Welcome to ACDSee™

Congratulations on choosing ACDSee – the world’s #1 digital imaging software. ACDSee is a comprehensive application ideal for acquiring, organizing, viewing, enhancing and sharing your images. With the image Browser, you can efficiently acquire images from digital cameras and scanners, find, organize and preview images and media files. There are over 50 multimedia file formats supported.

A full-featured image Viewer quickly generates a high-quality display of your image. You can run slide shows, play embedded audio, and display multiple page images. Video and audio files can be played in the Media window.

Also, ACDSee has a wide variety of image editing tools that you can use to create, edit and touch-up your digital images. Tools, such as Red-eye reduction, crop, sharpen, convert to sepia tones, emboss, are available for you to enhance and correct images. There are several tools such as exposure adjustment, convert, resize, rename, rotate and mirror, that can be performed on multiple files at the same time.

The new user interface is designed for quick access to tools and there are many customization features. Screen layout, the order of images, toolbar display, and many options can be customized to suit your preferences. ACDSee continues to be a fast and easy-to-use image management package that everyone from novices to professionals can use and enjoy.

Last updated: September 17, 2002


What's new in this version?

This version of ACDSee includes:

  • Customize screen layout, toolbars and options to suit your preference

  • Enhanced configuration options

  • Faster than before

  • Organize images in hierarchical categories

  • View your images by dates on a calendar


ACDSee features

ACDSee has many new and exciting features: a customizable user interface, complete multimedia support, and more ways to organize all your images.

  • Customize screen layout, toolbars and options to suit your preference

  • Enhanced configuration options

  • Faster than before

  • Organize images in hierarchical categories

  • View your images by dates on a calendar

  • Browse thumbnails from your entire CD collection without switching discs

  • Reorder files using drag-and-drop

  • Add sound, text, transition effects and advanced timing to slide shows

  • Play video and sound files in the new Media window

  • Take stills from video and add or edit audio in images

  • Add to and preserve camera metadata when editing images

  • Filter files by folder, media type, archives and albums

View, browse and enhance

  • View and scroll through full-size images quickly

  • Browse thousands of thumbnails fast

  • Preview 50+ multimedia formats while browsing files

  • Convert groups of images to 10+ file formats

  • Display pictures with descriptions and file information

  • Enhance images with red-eye reduction, crop, sharpen, colorize, sepia and emboss tools

  • Resize, rotate and adjust the exposure of groups of images

  • Configure ACDSee to launch your favorite audio, video or image editor, such as ACD FotoCanvas™

Acquire, organize and search

  • Acquire images from USB devices, WIA digital cameras, FlashPoint Digita cameras, TWAIN cameras and scanners, CDs and the Web

  • Create personalized folders, albums, archives, favorites and slide shows

  • Rename, renumber, sort and enhance groups of images

  • Add descriptions to your pictures

  • Search by name, keyword, type, date, description, properties, categories, and camera metadata

Print and share on the Web

  • Print photos with file information and metadata

  • Create, save and print contact sheets

  • Send as many images as you want in one e-mail

  • Post images on the Internet with ACD’s free SendPix™ photo hosting server

  • Create HTML album pages to post to the Web

Add plug-ins

  • Purchase plug-ins from ACD Systems or third-party vendors to expand ACDSee's functionality

  • Try ACD FotoSlate™, our plug-in for printing photo templates, or ACD FotoAngelo™ for creating screen savers and slide shows

  • View and convert additional file formats

  • Visit our Web site for more information and to download plug-ins

For a complete list of all feature additions, deletions and changes prior to ACDSee version 4.0, check the product history.


ACD FotoCanvas Lite features

ACD FotoCanvas Lite has an easy-to-use interface that includes a wide variety of image editing tools for creating new images or touching up existing images and photos.

  • Use Panel Help to see how to use a tool or feature.

  • Customize the toolbars for easy access to the tools and filters you use most.

  • Move the toolbars, docking them to the edge of the window or resizing and floating them anywhere on the screen.

  • Read the Tip of the Day to learn simple tasks.

  • Image Creation, Enhancement and Touch-up.

  • Open and save files utilizing ACD System's image decoding and image encoding plug-ins. FotoCanvas Lite is compatible with over 30 different image formats!

  • Cut, copy and paste images, or portions of images, to the Windows clipboard for use with another image in FotoCanvas Lite or with another application.

  • Perform image manipulations by cropping, flipping, resizing, and rotating an image.

  • Adjust the appearance of an image using filters, including oil paint, emboss, sepia, and crosshatch.

  • Use the multi-level undo/redo system to remove and re-apply changes you have made to an image.

  • Edit the palette of indexed-palette images.

If you have purchased ACDSee PowerPack, you can use ACD FotoCanvas. Please consult the ACD FotoCanvas help file for more information.


Minimum system requirements

To browse and view your images and videos, and listen to your audio files with ACDSee, it is necessary that your system include the following components:

Hardware |
 | Pentium class processor
 | 64 MB RAM
 | 40 MB free hard disk drive space
Software |
 | Windows® 98 (Second Edition for non-English operating systems), ME, NT 4.0 Service Pack 6, 2000, XP
 | Microsoft® Internet Explorer 4.0.2
 | 256-color or higher display adapter
 | DirectX 8.0* for Media Window DirectX support
 | GhostScript 7.0 - for Adobe PDF support
 | QuickTime™ 6.0* for Media Window QuickTime support

For improved performance, we recommend a system that exceeds these requirements.

*To download DirectX and QuickTime, please visit our Web site at:

www.ACDSYSTEMS.com/english/support/acdsee50-install.htm


Starting ACDSee

After you install ACDSee on your computer, an application icon is placed on the desktop and in the Start menu.

To start ACDSee, do one of the following:

  • Double-click the ACDSee icon on the desktop.

  • Click Start | ACD Systems, and select ACDSee.

Note:

You can start ACDSee from the Taskbar Notification area if you select the option to continue running ACDSee in the Taskbar Notification area after you exit the program.


Starting ACDSee from the Taskbar Notification area

You can configure ACDSee to run in the Taskbar Notification area after you exit the program.

To run ACDSee from the Taskbar Notification area:

  1. Click Tools | Options.

  2. In the Options dialog box, click Browser.

  3. On the Browser page, select the Show icon in Taskbar Notification area check box.

  4. Select the Continue running in Taskbar Notification area on exit check box.

  5. Click OK.

To open ACDSee from the Taskbar Notification area:

Double-click the ACDSee icon.


Associating a file format with ACDSee

You can associate supported file formats with ACDSee. When you open a file that is associated with ACDSee from Windows® Explorer™, ACDSee is opened and automatically displays the file in the Viewer.

To associate supported file formats with ACDSee:

  1. Click Tools | File Associations.

  2. Do each of the following:

    • Click the Image Files tab and select the check boxes beside the image file formats that you want ACDSee to support.

    • Click the Archives tab and select the check boxes beside the archive file formats that you want ACDSee to support.

  3. Click OK.


Supported file formats

ACDSee supports over 50 different file formats. The files that you can view or edit and save with ACDSee depend on which file format support plug-ins are installed on your computer.

Note:

For full format support, please see the system requirements.

Image formats

  • Read support

  • Write support

Archive formats

  • Read support

  • Write support

Video and audio formats

Read support

Image read support

Adobe™ | .8bi | Supports Adobe™ .8bi file-format plug-ins Require Adobe Plugin.dll present in the same directory as the .8bi plugins
ANI | Windows animated cursor | Shows cursor animation
ART | AOL ART | Still images
BMP | Windows Bitmap | Windows and OS/2; 2/8/16/24/32 bpp; RLE and uncompressed
CUR | Windows cursor |
DCX | Multiple-page PCX | All sub-types and multiple pages supported
DJV | DjVu |
EMF | Enhanced Metafile Format | Win32 enhanced placeable metafiles
EPS | Encapsulated PostScript | Displays embedded thumbnail (TIFF formats) and first page only
FPX | FlashPix | Multiple resolution support
GIF | Graphics Interchange Format | Single page and animated; 87a and 89a
ICN | AT&T ICN |
ICO | Windows icon | Shows multiple resolutions as separate pages
IFF | EA/Amiga Interchange File Format | 1-24 bpp, including HAM and HAM8; multiple pages and animations not supported
JPG | JPEG JFIF | JFIF and Adobeä CMYK
KDC | Kodakä KDC | Reads both the full image and the embedded thumbnail
MAG | MAG | All sub-types supported
PBM | Portable BitMap |
PCD | Kodakä PhotoCD | Up to 3072x2048 resolution (16BASE)
PCX | ZSoft Publisher’s Paintbrush | All sub-types supported
PGM | Portable GrayMap |
PIC | SoftImage PIC | All sub-types supported
PCT | Macintosh PICT |
PDF | Adobeä Acrobat documents | Can read all pages
PIX | Alias PIX | 24 bpp
PNG | Portable Network Graphics | All sub-types supported
PPM | Portable PixMap |
PS | Adobeä Postscript | First page only
PSD | Adobeä PhotoShop Document | RGB, grayscale, duotone, paletted and bi-level Lab color interpreted as grayscale only
PSP | Paint Shop Pro | Version 5 and version 6
Quick-Time™ | .qtif, .qif, .qfi | Support for Apple QuickTime™ still image codecs
RAS | Sun Raster | Uncompressed and RLE compressed
RSB | Red Storm image format | All sub-types are supported
SGI | SGI Image Format | 8-32 bpp; no colormaps; RLE or uncompressed
TGA | Targa TGA | All sub-types supported
TIFF | Tag Image File Format | 1/2/4/8/12/16 bits per sample, 1-4 samples per pixel Bilevel/RGB/Paletted/CMYK/YCrCb/LOGL/LOGLUV; Uncompressed/PackBits/LZW//ThunderScan/ SGILog/CCITT/ZIP/NEXT/New-JPEG (no v6.0 JPEG support) Support for multi-page documents
WMF | Windows Metafile Format | Win 3.x placeable metafiles
XBM | X bitmap |
XPM | X pixmap |

Image write support

Adobe™ | .8bi | Supports Adobe™ .8bi file-format plug-ins
BMP | Windows Bitmap | Windows 1/8/24 bpp
GIF | Graphics Interchange Format | Non-interlaced GIF 89a only
JPEG | JPEG JFIF | 8 and 24 bpp. Progressive and baseline; Adjustable compression factor, subsampling, smoothing and Huffman code optimization
PCX | ZSoft Publisher’s Paintbrush | 8 and 24 bpp; RLE compressed
PNG | Portable Network Graphics | 1/4/8 bpp colormapped; 24 bpp RGB
PSD | Adobeä PhotoShop Document | RGB, grayscale, duotone, paletted and bi-level Lab color interpreted as grayscale only
RSB | Red Storm image format | All sub-types supported
SGI | SGI Image Format | 8-32 bpp; no colormaps; RLE or uncompressed
TGA | Targa TGA | 8 and 24 bpp. RLE and uncompressed, Top-down and bottom-up
TIFF | Tag Image File Format | 1/8/24 bits per pixel, single-page; Uncompressed, CCITT3, CCITT4, LZW, Deflate (ZIP), and JPEG compression; Adjustable DPI tags

Archive read support

ARJ | ARJ archive | ARJ format
CAB | CAB archive | Microsoft CAB file format
GZ | GZ archive | Unix GZIP (GnuZIP)
LHA | LHA and LZH archives | Lhd, lz4, lh0, lh1, lh4, lh5, lh6, lh7, Lzh
RAR | RAR archive | RAR format
TAR | TAR archive | Unix TAR format
TGZ | TGZ archive | TAR format compressed with GZIP
UU | UU archive | UUEncoded files
ZIP | ZIP archive | Store and Deflate

Archive write support

LHA | LHA and LZH archives | Lhd, lz4, lh0, lh1, lh4, lh5, lh6, lh7, Lzh
ZIP | ZIP archive | ZIP format

Video and audio read support

AIF | Audio Interchange File Format
AIFC | Audio Interchange File Format
AIFF | Audio Interchange File Format
ASF | Active Streaming File - HoTMetaL Pro
AU | A sound file format used on Sun Microsystems or other UNIX computers
AVI | AVI movie format
GSM | Global System for Mobile Audio
M15 | Apple MPEG-1 Video
M1A | Apple MPEG-1/2 Audio
M1V | Apple MPEG-1 Video
M2A | Apple Mpeg-1/2 Audio
M3U | MP3 Playlist files
M75 | Apple MPEG-1 Video
MOV | QuickTime movie
MP2 | MPEG Layer II compressed audio
MP3 | MPEG Layer III compressed audio
MPA | Apple MPEG-1/2 Audio
MPEG | MPEG movie or animation file
MPG | MPEG encoded file
MPV | Apple MPEG-1 Video
QCP | Qulacomm PureVoice
QTPF | QuickTime PreFlight Text
SD2 | Sound Designer II
SMI | Synchronized Multimedia Integration Language
SMIL | Synchronized Multimedia Integration Language
SML | Synchronized Multimedia Integration Language
SND | Sound file
SWA | MPEG layer III audio
SWF | Macromedia Flash 4
ULW | ULAW - Sun/NeXT
VFW | Video for Windows
WAV | Sound file
WMV | Windows Metafile


About the Browser user interface

The Browser user interface includes toolbars, tabbed pages, and panes. You can customize ACDSee's interface to include only the components you want to use and then save these changes as your personal profile.

The following includes a description of the different components of the user interface:

  • Browser toolbar: This toolbar is located at the top of the Browser under the menu bar. It includes shortcut buttons that open dialog boxes or display further activity buttons.

  • File list toolbar: This toolbar is displayed in the Files, View, and Properties tabbed pages. With these shortcut buttons, you can organize your files, browse through folders, and create a Favorites shortcut or an album.

  • Navigation toolbar: This toolbar is displayed in the Files, View, and Properties tabbed pages. With these shortcut buttons, you can copy, move or delete items, select what file types or folders you want displayed in the files list, and sort your images. It also includes the path box that describes the location of the folder of images currently displayed in the files list.

  • Status bar: This bar, located at the bottom of the Browser, displays information and properties for the selected folder, file or files.

  • Preview pane: This pane, located on the left side of the Browser, displays the selected image. You can resize the Preview pane and also, show or hide it.

  • File pane: This pane, located on the right side of the Browser, includes the Files, View and Properties tabbed pages. You can resize the Files pane and also, show or hide it.

  • Navigation pane: This pane, located on the left side of the Browser, includes the Folders, Favorites, Albums, Photo Discs, Calendar, Category, and Search tabbed pages. You can resize the Navigation pane and also, show or hide it.


Browser toolbar buttons

The Browser toolbar includes shortcut buttons to commonly used features and tools. You can customize the toolbar by turning the button labels on or off, adding or removing buttons, and changing the size of the buttons.

Acquire | Opens a drop-down toolbar where you can select ways to acquire your images.
Manage | Opens a drop-down toolbar where you can select ways to manage your files and folders.
Edit | Opens a drop-down toolbar where you can select ways to edit your images.
Print | Opens a drop-down toolbar where you can select ways to print your images.
Create | Opens a drop-down toolbar where you can add your image to the desktop wallpaper, create contact sheets of images, HTML photo albums, and slide shows and screen savers.
Share | Opens a drop-down toolbar where you can select ways to share your images with others.
Extras | Opens a drop-down toolbar where you can select extra ACDSee features and plug-ins.
NavPane | Opens and closes the Navigation pane. Click the drop-down arrow and select the names of the tabbed pages to toggle the view.
FilePane | Toggles between the Files, View, Properties, and ACDInTouch tabbed pages.
Full Screen | Toggles the Full screen feature on and off.
ACDInTouch | Opens the ACDInTouch tabbed page.
Help | Opens the Help file.

See Customizing Toolbars to find out how you can add, remove and arrange toolbar buttons as well hide the button labels.


File list toolbar buttons

The File list toolbar is displayed in the Browser workspace when you select the Files tab, the View tab, or the Properties tab. With the File list toolbar shortcut buttons, you can organize the File list, copy, move or delete items, and create new shortcuts in the Favorites pane or albums.

New Folder | Creates a new folder
Filter | Displays a list of filters that you can select to identify only the file types you want displayed in the File list
Sort | Displays a list of criteria that you can select to sort your images
Mode | Displays a list of View modes that you can select to view your images
Audio | Displays options to play, stop or edit an audio file, or an image file that contains audio
Properties | Displays the properties for a selected file
Move to | Opens the Move to dialog box
Copy to | Opens the Copy to dialog box
Delete | Deletes the selected file
Rename | Renames the selected file


Navigation toolbar buttons

The Navigation toolbar is displayed in the Browser workspace when you select the Files tab, the View tab, or the Properties tab. With the Navigation toolbar shortcut buttons, you can move between folders, refresh the current folder, and create new shortcuts in the Favorites pane or albums.

Back | Browses back to the previous folder in the sequence
Forward | Browses to the next folder in the sequence
Up One Level | Browses up one folder level
Refresh | Refreshes the Browser
Favorites | Displays a list of your favorite folders
Albums | Displays a list of your albums


About the Viewer user interface

The Viewer user interface includes a toolbar, view area, and a status bar. The Viewer displays your images one at a time in full resolution.

The following includes a description of the different components of the user interface:

  • Viewer toolbar: This toolbar is located at the top of the Viewer under the menu bar. It includes shortcut buttons for several editing tools, starting a slide show, zooming in or out on images, and other functions.

  • View area: This area is the where the current image is displayed. When you resize the Viewer, the View area is also resized.

  • Status bar: This bar, located at the bottom of the Viewer, displays information and properties for the selected folder, file or files.


Viewer toolbar buttons

The toolbar, located below the menu bar at the top of the Viewer, consists of a number of shortcut buttons.

To show or hide the toolbar:

Click View | Toolbar.

Open | Opens the Open files dialog box where you can select files to view
Browse | Closes the Viewer and returns you to the Browser
Previous | Views the previous image in the folder, group, or slide show
Next | Views the next image in the folder, group, or slide show
Slide Show | Starts and stops a slide show of the images in the currently selected folder, or group of images
Zoom Out | Zooms out of the image
Zoom In | Zooms in on the image
Zoom | Displays a drop-down list of different zoom options
Audio | Opens a drop-down list where you select options to play, stop, edit, or delete the audio file that is attached to the currently viewed image
Move to | Opens a dialog box where you can select a folder to move the currently viewed image to
Copy to | Opens a dialog box where you can select a folder to copy the currently viewed image to
Delete | Deletes the currently viewed image
Properties | Displays the properties of the currently viewed image
Help | Opens the Help file


Customizing ACDSee's user interface

You can select what components you want displayed in ACDSee's user interface. Also, you can rearrange and resize these areas, and save the layout as your own user interface profile.

To select a user interface layout:

  1. Click Tools | Customize.

  2. In the Customize Layout dialog box, select the Panes tab.

  3. Select the check boxes of the tabbed pages you'd like displayed in the Browser Navigation and Files panes.

  4. Select the Toolbars tab.

  5. Select the check boxes of the toolbars you'd like displayed in the Browser.

  6. Select the Viewer tab.

  7. Select the check boxes of the items you'd like displayed in the Viewer.

  8. Change the layout of the Browser user interface.

  9. Save your layout.

  10. Click OK.


Selecting a layout for the Browser user interface

You can select how the Browser Navigation, Files, and Preview areas are displayed in ACDSee. Also, you can rearrange and resize these areas, and save the layout as your own user interface profile.

To select a user interface layout:

  1. Click Tools | Customize.

  2. In the Customize Layout dialog box, select the Window Layout tab.

  3. Select one of the six window layout radio buttons. The selected layout is displayed on the right side of the dialog box.

  4. If you want to rearrange and resize the Navigation, File list, and Preview areas, do one or both of the following:

    • To resize the Navigation, Files, and Preview areas, drag the bars that separate each area.

    • To rearrange the Navigation, Files, and Preview areas, drag the desired area to a new location.

  5. Select what components you want displayed in ACDSee's user interface.

  6. Save your layout.

  7. Click OK.


Saving your own user interface profile

After customizing ACDSee's user interface, you can save your changes as a profile. You can change which profile you are using while ACDSee is open.

To save a user interface profile:

  1. Click Tools | Customize.

  2. In the Customize Layout dialog box, change the ACDSee layout and select the components you want displayed.

  3. Click the Save As button.

  4. In the Enter layout name field, type a name for your layout.

  5. Click OK.

  6. In the Customize Layout dialog box, click OK.

To change which profile is being used by ACDSee:

  1. Click View | Layout | Load.

  2. In the Load Layout dialog box, select a layout.

  3. Click OK.


Displaying the Browser's tabbed pages

There are tabbed pages in the Navigation and the Files panes in the Browser. You can show or hide these tabbed pages from the View menu.

To show or hide a tabbed page in the Browser:

  1. Click View.

  2. Select one of the following tabs:

    • Files Pane | Files, View, or Properties

    • Navigation Pane | Folders, Albums, Favorites, Photo Discs, Calendar, Categories, or Search


Displaying the Preview pane

You can show or hide the Preview pane from the View menu.

To show or hide the Preview pane:

Click View | Preview Pane.


Displaying the Browser status bar or path box

You can show or hide the Browser path box or status bar from the View menu.

To show or hide the path box or status bar:

  1. Click View.

  2. Select one of the following:

    • Status Bar

    • Path Box


Displaying the toolbars in the Browser

You can show or hide the Browser's toolbars from the View menu.

To show or hide the toolbars in the Browser:

  1. Click View | Toolbars.

  2. Select a toolbar.


Displaying the toolbar or status bar in the Viewer

You can show or hide the toolbar or status bar in the Viewer from the View menu.

To show or hide an area of the Viewer:

  1. Click View.

  2. Select one of the following:

    • Toolbar

    • Status Bar


Changing the size and position of the Viewer

You can modify and save the size and position of the Viewer.

To position the Viewer in a new location and save that location:

  1. Drag the title bar to a new location.

  2. Click View | Save Window Position.

To set the Viewer to always use a specific size and position:

  1. Click Tools | Options.

  2. In the Options dialog box, click Viewer | Window.

  3. On the Window page, select the Fix window size radio button.

  4. To save the current window position, select the Save window position check box.

  5. Click OK.


Changing the background color of the Viewer

You can change the background color of the Viewer.

To change the background color of the Viewer:

  1. Click Tools | Options.

  2. In the Options dialog box, click Viewer | Window.

  3. On the Window page, select one of the following three options:

    • Select the Default color radio button to use the default color.

    • Select the Custom color radio button to use a custom color. Click the Color drop-down arrow and select a color.

    • Select the Tiled image radio button to use a tiled image. Click the Browse button, select a tiled image, and click Open.

  4. Click OK.


Adding or removing a toolbar button

You can add or remove all of the buttons on the toolbars in the Browser and the Viewer.

To add or remove a button on the toolbar:

  1. Right-click anywhere on the toolbar and select Customize.

  2. Select an icon and do one of the following:

    • Click Add, and click Move Up or Move Down to position the icon.

    • Click Remove.

  3. Click Close.

Note:

When there are too many icons for the viewable area of the toolbar, a chevron [image] appears. Click the Chevron to expand the toolbar.


Rearranging buttons on the toolbar

You can move the buttons to new places on the toolbars in the Browser and the Viewer.

To rearrange buttons on the toolbar:

Hold the Alt key and do one of the following:

    • Drag a button to a new position to move it.

    • Drag a button off the toolbar to remove it.


Adding or removing a separator on the toolbar

The separator is a small vertical line that separates buttons on the toolbars in the Browser and the Viewer.

To add or remove a separator on the toolbar:

Hold the Alt key and do one of the following:

    • Drag a button slightly to the right to add a separator.

    • Drag a button over top of a separator to remove it.


Turning the toolbar button labels on and off

You can turn the toolbar button labels on or off in the Browser and the Viewer.

To turn the toolbar button labels on or off:

  1. Right-click anywhere on the toolbar.

  2. Select Button Labels and from the drop-down menu, and select No labels.


Browser keyboard shortcuts

You can use keyboard shortcuts for many of the tasks that you perform in the Browser to help increase your efficiency.

Keyboard shortcut | Action
F1 | Help
F2 | Rename
F3 | Search
F4 | Open the most recently used folders list
F5 | Refresh
Shift + F5 | Quick refresh
F6 | Access the drop-down list of favorites
F7 - F12 | Change view to Thumbs+ Details,Thumbnails, Large Icon, Small Icon, List or Details Need to have File list in focus (i.e., select an image)
Accent | Play and stop an audio for image audio file
Backspace | Move up one folder Calendar tabbed page - switches from the Month/Day to the Year/Month view mode
Delete | Remove
Shift + Delete | Delete and bypass the Recycle Bin
Ctrl + Delete | Delete and bypass confirmation
Enter | File list - View the selected files Path box - Browse the specified folder Favorites list - Open the selected shortcut
Shift + Enter | Open a new view window when a single image is selected
Esc | Stop generating thumbnails and reading image header information In the path box, return the focus to List view
Shift + Esc | Minimize window
Insert | Adds a category when in the Category tabbed page
Pause | Continue generating thumbnails and reading image header information
Alt + Left Arrow | Return to previous folder
Alt + Right Arrow | Advance to next folder
Tab | Change the currently active pane
Numpad 0 - 7 | Sort by Extension, Name, Size, Type, Date, Image Properties, Description, Custom Order
Numpad + plus | Sort in ascending order
Numpad + minus | Sort in descending order
Ctrl + Numpad 2 - 6 | Toggle columns in Details and "Thumbs+ Details" view
Ctrl + Left click | Select multiple files
Ctrl + Spacebar | Select a file or clear the selection
Ctrl + A | Select all files
Ctrl + Shift + A | Select all files and folders
Ctrl + Shift + I | Invert selection
Ctrl + Shift + S | Select by filter
Ctrl + Shift + T, B, M, N, P | Toggle the display of the toolbar, status bar, menu bar, Navigation pane, Preview pane
Alt + A | Acquire images from a TWAIN source
Alt + Enter | Open the properties for an item
Alt + Shift + A | Select a TWAIN source and customize the acquire settings
Ctrl + C | Copy
Ctrl + Shift + C | Copy image data to clipboard
Alt + C | Copy files to another folder
Ctrl + D | Describe
Ctrl + E | Open default image editor
Ctrl + F | Convert an image to another format
Ctrl + G | Generate an ASCII file listing
Ctrl + H | Toggle the display of hidden files
Ctrl + I | Toggle the display of image files only
Ctrl + J | Rotate image
Ctrl + K | Open Select Camera dialog box
Ctrl + L | Image Exposure dialog box
Ctrl + Shift + K | Open Download All Pictures dialog box (for digital cameras)
Ctrl + Shift + S | Select by filter
Ctrl + V | Paste
Ctrl + X | Cut
Ctrl + Y | Redo
Ctrl + Z | Undo
Alt + K | Take pictures with a digital camera
Alt + Shift + K | Configure a digital camera
Shift + L | Shell open
Shift +Alt + L | Specify an application to open with
Shift + E | Shell edit
Shift + Alt + E | Specify an application to edit with
Alt + M | Move files to another folder
Alt + O | Options
Ctrl + O | Open the "Open" dialog box
Ctrl + P | Print the selected images
Alt + R | Batch rename
Alt + X | Exit
Page Up | On the Calendar tabbed page, scrolls back the number of years/months in the Year/Month view mode. In the Day view mode, moves back one day
Page Down | On the Calendar tabbed page, scrolls up the number of years/months in the Year/Month view mode. In the Day view mode, moves up one day
Up Arrow | Calendar tabbed page - navigates to the previous year/day/hour that contains files
Down Arrow | Calendar tabbed page - navigates to the next year/day/hour that contains files
Left Arrow | Calendar tabbed page - navigates to the previous year/day/hour
Right Arrow | Calendar tabbed page - navigates to the next year/day/hour
Spacebar | Calendar tabbed page - switches from the Year/Month to the Month/Day view mode
A | Calendar tabbed page - changes to the ACD Database date type
E | Calendar tabbed page - changes to the Metadata (Exif) date type
F | Calendar tabbed page - changes to the File modified date type
Y | Calendar tabbed page - switches to the Year view mode
M | Calendar tabbed page - switches to the Month view mode
D | Calendar tabbed page - switches to the Day view mode
Home | Calendar tabbed page - navigates to the current year, month, and day, and then selects the year, day in the month, or hour in the day
Alt + X | Exit


About the File list

The File list is located on the right side of the Browser in the Files, View, and Properties tabbed pages. When you select a folder in the Navigation pane, its contents are displayed. The File list includes different view modes that display small image previews (thumbnails), file information such as file name, size, type, date, properties, and descriptions.

You can customize the File list by selecting from the six different view modes and then sorting your images to create a custom file order. There are also seven different filters you can select from to identify only the file types you want displayed in the File list.


Changing the default start folder

When you open ACDSee, the program browses a folder that is specified in the Options dialog box. You can select another folder, or you can have ACDSee use the folder that was browsed when the previous ACDSee session closed.

To change the default start folder:

  1. Click Tools | Options.

  2. In the Options dialog box, click Browser.

  3. On the Browser page, select one of the following two options:

    • Folder from previous session: This option uses the folder that was browsed when the previous ACDSee session closed.

    • Specific folder: This option uses a folder that you specify. To select a folder, click the Browse button, select a new folder, and click OK.

  4. Click OK.


Filtering items in the File list

Filtering items

You can select from seven different filters to identify only the file types you want displayed in the File list. You can activate the filters either from the View menu or in the File list page of the Options dialog box.

To filter items in the File list:

  1. Click View | Filter.

  2. Select (or clear) one of the following filters to display (or hide) that file type in the File list:

    • Folders

    • Album files

    • Archive files

    • Image files

    • Media files

    • Other files

    • Hidden files


Highlighting file types in the File list

Highlighting file types

In the File list, you can select options to highlight file types in different colors, one single color, or not at all. The different colors used for highlighting the file types can make it easier for you to find and sort your files.

To add or remove highlighting:

  1. Click Tools | Options.

  2. In the Options dialog box, click User Interface | File list.

  3. On the File list page, click the Highlight image files drop-down arrow and select one of the following options:

    • Multiple Colors

    • Single Color

    • No Highlighting

  4. Click OK.


Scanning and processing file information

ACDSee scans image files to determine the file type of each image. Usually, an image's file type is identified by its file name extension -- for example, .jpg or .gif. However, it is possible for a file to have an extension that is different from its actual file type.

ACDSee also determines an image's dimensions and color depth and displays this information in the Details view mode of the File list.

To select a file information scanning option:

  1. Click Tools | Options.

  2. In the Options dialog box, click Display.

  3. On the Display page, click the Scan headers of image files in the current folder drop-down arrow and select one of the Scan Headers options.

  4. Click OK.

Note:

You can stop the file scanning process temporarily by pressing Esc or double-clicking the progress meter in the status bar. Press Pause or double-click the progress meter to continue again.

Scan Headers options

Never

This option never scans the headers of image files. It assumes all files with an appropriate extension -- for example, .bmp, or .jpg -- are images files.

This is the fastest option as files are not opened for examination. However, some features, such as the highlighting of image files and sorting on image dimensions, may not work as effectively.

Always

This option always scans the headers of image files. It examines non-standard file name extensions and retrieves image properties for all image files.

This option is slower, especially when reading from slow-access removable media such as floppy, CD-ROM, and network drives.

Only on fixed disks

This option scans the headers of image files on local hard disk drives only.

Only on non-floppy and non-CDROM disks

This option does not scan the headers of image files on A, B,or CD-ROM drives.


Refreshing the File list

When you add or remove files from a folder, you can have ACDSee automatically update the File list or refresh the File list yourself.

To automatically refresh the File list:

  1. Click Tools | Options.

  2. In the Options dialog box, click User Interface | File list.

  3. On the File list page, select the Enable auto-refresh check box.

  4. Select one of the following three radio buttons to determine where the new files are placed in the File list:

    • Place new files at top

    • Place new files at bottom

    • Place new files in sorted order

  5. Click OK.

To refresh the File list, do one of the following:

  • Press the F5 key.

  • Click View | Refresh.


Selecting files in the File list

Selecting files

When you are organizing your files and folders, you can select all files and folders at once, select only files, or invert a selection to select all of the files that were previously not selected.

To select your files or folders:

  1. Click Edit.

  2. Select one of the following options:

    • Select None

    • Select All

    • Select All Files

    • Invert Selection


Automatically selecting new files in the File list

Automatically selecting new files

You can select an option to have new files automatically selected when you add them to the File list.

To automatically select new files added to the File list:

  1. Click Tools | Options.

  2. In the Options dialog box, click User Interface | File list.

  3. On the File list page, select the Automatically select new files check box.

  4. Click OK.


Selecting files sequentially in the File list

Selecting files sequentially

When you select a group of files using the Shift key, files are selected sequentially. You can set an option to disable this feature.

To disable sequential selectiong:

  1. Click Tools | Options.

  2. In the Options dialog box, click User Interface | File list.

  3. On the File list page, clear the Use sequential selection when selecting a group of thumbnails check box.

  4. Click OK.

Note:

The Windows XP operating system always uses sequential selection. For more information, please consult your Windows XP Help file.


Generating a File listing

You can create a text report of a folder's contents. The report displays information such as the file name, file size, and image properties.

To create a File listing:

  1. Select a folder in any of the tabbed pages of the Navigation pane.

  2. Click Tools | Generate File Listing. A text file is opened in the application, Notepad, with the file name Folder-Contents.txt and is saved in a TEMP directory.


About File list view modes

You can select from six different view modes in the File list. The following list includes descriptions of the different views:

Thumb + Details | Displays small image previews of files in a list. This view mode also displays file name, size, type, date, and properties.
Thumbnails | Displays small image previews of files in rows and columns. By default, a file's dimensions (image files only), date, and file name are displayed as well.
Large Icons | Displays large graphics in rows and columns that identify the file type of the file and include the file name.
Small Icons | Displays small graphics in rows and columns that identify the file type of the file and include the file name.
List | Displays graphics in a list that identify the file type of a file. This view mode also displays the file name.
Details | Displays graphics in a list that identify the file type of a file. This view mode also displays file name, size, type, date, properties and description.


Selecting a File List view mode

You can select from six different view modes in the File list. The Thumbnail view mode displays small previews of your images.

To select a File list view mode:

  1. Click View | Mode.

  2. Select one of the following:

    • Thumb + Details

    • Thumbnails

    • Large Icons

    • Small Icons

    • List

    • Details


Customizing the Details view mode

You can select what file information you want displayed in the Details view mode. You can resize the columns, change the column order, display or hide the column grid lines, or have the columns automatically resize to display the information in each row. There is also an option to automatically select an entire row when you select a column entry in a row.

To customize the Details view mode:

  1. Click Tools | Options.

  2. In the Options dialog box, click User Interface | Details view.

  3. On the Details view page, select any of the following columns that you want displayed:

    • Name

    • Size

    • Date

    • Image Properties

    • Description

    • Type

  4. Click the Move Up or Move Down buttons to determine the order of the columns.

  5. Select any of the following Details view options:

    • Show gridlines: This option separates each row and column with a grid line.

    • Full row select: This option selects the entire row when you click a row.

    • Column auto-width: This option automatically resizes each column to fit its contents.

    • Double-click to edit description: This option requires you to double-click the description of a file to edit it. If you do not select this option, you can click the description to edit it.

  6. Click OK.

Notes:

  • It is not possible to hide the Name column.

  • You can also show or hide a column, by clicking View | Columns and selecting the column you want to show or hide.

  • You can move a column by dragging the column header to a new position. A colored vertical line identifies the position where the column will be inserted.


Displaying file information in Thumbnails view mode

You can determine what file information you want displayed below each image preview (thumbnail) in the Thumbnails view mode.

To display file information:

  1. Click Tools | Options.

  2. In the Options dialog box, click User Interface | Thumbnail Display.

  3. On the Thumbnail Display page, select or clear any of the following Information check boxes:

    • File name

    • File size

    • Image dimensions

    • Date

  4. Click OK.


Showing thumbnails on folders in the File list

When you select a folder in the Folders tabbed page that contains folders of images, you can select an option to display a preview of those images on the folder. This option provides a visible display of the contents of a folder to help you find and sort your files more quickly.

To show thumbnail previews on folders:

  1. Click Tools | Options.

  2. In the Options dialog box, click User Interface | Thumbnail Display.

  3. On the Thumbnail Display page, select the Show thumbnails on folders check box.

  4. Click OK.


About thumbnail overlay icons

Thumbnail overlay icons are small graphics located on a thumbnail. They identify different characteristics of a file. You can click an overlay icon to view further information related to that file -- for example, when you click the Database icon, the Properties dialog box opens and displays the image's database information.

Overlay icons include the following:

Sound

Metadata information

Database information

File format icon

Shortcut


Displaying overlay icons on thumbnails

You can determine what overlay icons are displayed on images in the Thumbnails view mode.

To display overlay icons:

  1. Click Tools | Options.

  2. In the Options dialog box, click User Interface | Thumbnail Display.

  3. On the Thumbnail Display page, select or clear any of the following Overlay icon check boxes:

    • Sound

    • Metadata

    • Database Information

    • Icon

    • Shortcut

  4. Click OK.


Adjusting the size of the thumbnails

You can adjust the size of the thumbnails, as well as the size of the border around each thumbnail image.

To adjust the size of the thumbnails:

  1. Click Tools | Options.

  2. In the Options dialog box, click User Interface | Thumbnails.

  3. On the Thumbnails page, do one or more of the following:

    • Drag the Width slider or type a value in the spin box to determine the width of the thumbnail image in pixels.

    • Drag the Height slider or type a value in the spin box to determine the height of the thumbnail image in pixels.

    • Drag the Border slider to determine the thickness of the thumbnail border. Dragging the slider higher decreases the thickness of the border, while dragging the slider lower increases the thickness of the border.

    • Select the Stretch small thumbnails to fit thumbnail size check box to enlarge small images to fit the specified thumbnail size.

  4. Click OK.


Sorting files in the File list

Sorting files

Sorting files can be useful when organizing your images, looking for a file, or when selecting a range of files. You can sort your files by seven different criteria, in a forward or reverse sort, and in any view mode.

To sort items in the File list:

  1. Click View | Sort.

  2. Select one of the following criteria:

    • By Extension

    • By Name

    • By Size

    • By Type

    • By Date

    • By Image Description

    • By Properties

    • By Custom Order

To change the direction of the sort:

  1. Click View | Sort.

  2. Select one of the following directions:

    • Forward (alphabetical A-Z))

    • Reverse (alphabetical Z-A)


Sorting files by column headers

You can sort files by column headers in the File list. You need to select the Details or Thumbs+Details view because columns are not used in the other view modes.

To sort files using a column header:

Click a column header.

Note:

When you click a column header, a green arrow is displayed signifying the direction of the sort. Click the column header again to switch the sort direction.


Creating, changing, and deleting a custom file order

You can create a custom order of your files in the File list. After you move your files to the order that you want, the order is automatically saved for the selected folder. The custom order is preserved until you change it or delete it.

To create a custom order:

Drag your files to new locations in the File list.

To delete the custom order:

  1. Click View | Sort.

  2. Select Delete Custom Order.

To change a custom order:

  1. Click View | Sort and select a Sort option.

  2. Drag a file to a new position.

  3. Click Yes when asked to overwrite the previous arrangement.


About Folders

The Folders tabbed page includes a folder tree of all of the folders on your computer, similar to Windows Explorer. You can view the contents of the folders in the File list on the right side of the user interface.

You can add, delete, or rename files and folders in the Folders tabbed page. As well, you can drag files and folders to new locations in the tabbed page.


About Albums

You can create and send an entire album collection to your friends and family. Albums are a useful way of organizing and viewing your image collection. Rather than having to sort through a list of files that include non-image files, all your images are contained within the album. Albums contain shortcuts to images that are located on your hard disk drive.


Creating an album

You can create and view albums in the Albums tabbed page. The list of albums does not include albums that you create or add to folders outside of the Albums tabbed page. Albums are saved with the .ais extension.

To create an album in the Albums pane:

  1. Select the Albums tab.

  2. Click File | New and select Album. You can now add image shortcuts to the album.


Adding image shortcuts to an album

When you add images to an album, you create a shortcut of the image in the album. The images that you add remain in their original location on the hard disk drive.

To add image shortcuts to an album:

  1. On the Albums tabbed page, select a album.

  2. Click the Add button.

  3. In the Choose Items dialog box, select the Folders, Albums or Favorites tab.

  4. Select a folder of images that you want to add.

  5. In the Available Items section, do one of the following:

    • Select one or more images and click Add.

    • Drag the thumbnails to the Chosen Items section.

  6. In the Chosen Items section, do one of the following:

    • Select an image and click Move Left or Move Right to move the image to a new location.

    • Select one or more images and click Remove.

  7. Click OK.

Note:

It is necessary that you first create an album before you can add images to it.


Renaming an album

You can select new names for your albums and rename them.

To rename an album:

  1. On the Albums tabbed page, select an album.

  2. Click Edit | Rename.

  3. Type a new name. It is important that you make sure to keep the .ais file name extension.


About Photo Discs

In the Photo Discs tabbed page, you can organize and catalog your collection of image discs. After adding your discs to the database, you can browse or search the image thumbnails without inserting a disc into the CD-ROM drive. If new images are saved to a cataloged disc, you can update the database. Photo discs are saved with the .ddf extension.


Adding a photo disc

You can catalog and browse your photo discs at the same time by adding all of your photo discs to the database.

To add a disc:

  1. Insert a disc into your CD-ROM drive.

  2. Select the Photo Discs tab.

  3. Click the New Disc button.

  4. In the Specify Folders dialog box, select the folders of images that you want to add.

  5. Click OK.

  6. Type a name for the disc.

  7. Click OK.


Updating a photo disc

You can update a modified photo disc that you have already added to the database.

To update the photo disc in the database:

  1. Insert a disc into your CD-ROM drive.

  2. In the Photo Discs tabbed page, select a photo disc file.

  3. Click the Update button.


Deleting a photo disc

You can remove any photo disc that you have added to the database.

To delete a photo disc:

  1. In the Photo Discs tabbed page, select a disc.

  2. Press Delete.


Using ACDSee tools with Photo discs

Create albums, slide shows, and even set the desktop wallpaper with your photo disc images. In addition, you can edit the images on your disc. After you modify an image and save the changes, a copy of the modified image is stored on the hard disk drive. The changes do not affect the image file on the CD.


About Calendar

With the Calendar tool, you can organize and browse your collection of media files using dates associated with your files. The Calendar tabbed page includes year, month, and day view modes that you can select from to view and sort your files.


Displaying your files by date

You can sort and view your images with the Year, Month, and Day Calendar view modes.

To sort and display your files by date:

  1. Select the Calendar tab.

  2. Click one of the following buttons:

    • Year

    • Month

    • Day

  3. Depending on the view you selected, select a specific year, month, or day to view the files associated with that date. You can select more than one year, month, or day to view the files associated with all of the selected dates.

Important:

If you know there are images associated with the selected time but they are not displayed in the File list, please read the following:

    • Select the Filters drop-down arrow and select any file types that are not already selected. The filters determine which file formats are displayed in the File list.

    • The Calendar tool searches files catalogued in the ACDSee database. If you have not viewed a folder of images in ACDSee yet, those files will not have been catalogued in the ACDSee database. Select the Folders tab and browse a folder of images to add those files to the database.


Navigating to a specific date

You can navigate to a file quickly through the different view modes using various shortcuts in the Calendar tool.

To navigate through the various view modes:

  1. On the Calendar tabbed page, click the Year button.

  2. Do one of the following to navigate to a specific month:

    • Right-click a year and select a month with images in it. The selected month is displayed in the Month view mode.

    • Double-click a year. The first month of that year that has files associated with it is displayed in the Month view mode.

  3. Double-click a specific day in the Month view mode to display the files associated with that day. The selected day is displayed in hours in the Day view mode.

  4. Select a specific hour with images in it.


Selecting a Calendar date type

The Calendar tool searches the files in the database and displays the results of files found according to the type of date that is selected in ACDSee.

To select a new date type:

  1. Select the Calendar tab.

  2. Click the Date Type drop-down arrow and select one of the following:

    • ACDSee DB Date

    • Metadata (Exif) Date

    • File Modified Date

Date types

The following list describes the three different types of dates.

  • Metadata (Exif) Date: This date refers to the date stored with an image taken with a digital camera. Metadata items are embedded in an image file.

  • ACDSee DB Date: This date refers to the date assigned to a file in ACDSee through the file Properties information.

  • File Modified Date: This date refers to the Windows® last modified date of an image.


Changing the start of the week

You can change the first day of the week for the Month view mode of the Calendar tool.

To change the day that the week begins on:

  1. Click Tools | Options.

  2. In the Options dialog box, click Calendar.

  3. On the Calendar page, click the Start of Week drop-down arrow and select a day of the week.

  4. Click OK.


Changing the Calendar clock format

You can select either a 12-hour or 24-hour clock format for the Day view mode in the Calendar tool.

To select a new clock format:

  1. Click Tools | Options.

  2. In the Options dialog box, click Calendar.

  3. On the Calendar page, select one of the following clock formats:

    • 12 Hour

    • 24 Hour

  4. Click OK.


About Categories

You can organize your files by defining categories and assigning your files to them. With the Categories tool, you don't have to move your files to a specific folder to assign them to a category - the category tool works independently of where your files are located. Also, to help manage and sort your files more easily, you can assign a file to more than one category and view more than one category at the same time.


Creating a category

Categories help you sort and manage your files. After you create your categories, you can assign your files to as many categories as you want. The categories that you add are sorted alphabetically after the Categories heading.

To create a category:

  1. Select the Category tab.

  2. Do one of the following:

    • Select the Categories heading to create a new category.

    • Select an existing category to create a subcategory beneath it.

  3. Click the New button.

  4. Type a name for the category.

  5. Press the Enter key.

Note:

You can also create a category in the Category section of the Properties tabbed page. Right-click a category heading in the Category section and select New Category.


Viewing a category

When you select one or more categories, the contents are displayed in the File list. Although the files are assigned to the categories, they are not moved from their original location. You can select options to also display the files in subcategories, and to restrict files when you select a category to view.

To view files in a category:

On the Category tabbed page, select a category.

Subcategories

You can select an option to also display the files in subcategories when you select a category.

To view subcategories:

Right-click the category title and select Include subcategories.

Restricting files

When you select more than one category, you can select options to restrict which files are displayed.

To restrict files:

Right-click a category title and select one of the following two options:

    • Match Any: This option displays files assigned to any of the selected categories (and subcategories if you have Include subcategories selected).

    • Match All: This option displays only the files that are assigned to all of the selected categories (and subcategories if you have Include subcategories selected).

For example:

Categories selected | Files in category
Kids | jane.jpg, cathy.bmp, group.jpg
Birthdays | jane.jpg, group.jpg, dog.gif, cake.bmp
Option | Displays files
Match Any | jane.jpg, cathy.bmp, group.jpg, dog.gif, cake.bmp
Match All | jane.jpg, group.jpg


Renaming a category

You can rename a category; however, two categories at the same level cannot have the same name. Also, the Categories heading cannot be renamed.

To rename a category:

  1. On the Category tabbed page, select a category name.

  2. Click the Rename button.

  3. Type a new name.

  4. Press the Enter key.

Note:

You can also rename a category in the Category section of the Properties tabbed page. Right-click a category heading in the Category section and select Rename Category.


Deleting a category

When you delete a category, the subcategories will be deleted as well. You can also delete more than one category at the same time.

To delete a category:

  1. On the Category tabbed page, select one or more categories.

  2. Click the Delete button.

Note:

You can also delete a category in the Category section of the Properties tabbed page. Right-click a category heading in the Category section and select Delete Category.


Assigning your files to a category

You can assign a file to one or more categories.

To assign your files to a category:

  1. Select the Folders tab, and locate the folder of files that you want to add to your categories.

  2. Select the Category tab.

  3. Drag one or more files from the File list to a category on the Category tabbed page.

Note:

You can also assign files to categories in the Category section of the Properties tabbed page. Select one or more files in the File list and select the categories you want to add them to.


Removing your files from a category

You can remove any category except for the Category heading.

To remove your files from a category:

  1. On the Category tabbed page, select a category.

  2. Select one or more files in the File list.

  3. Press the Delete key.

Note:

You can also remove a file from a category in the Category section of the Properties tabbed page. Select a file in the File list and clear the categories you want to remove the file from.


About Favorites

You can add shortcuts of files, folders, and even applications that you use frequently to the Favorites tabbed page. Then, instead of having to search for a specific file, you can access it quickly in the Favorites tabbed page.


Creating a Favorites shortcut

You can create a shortcut for folders, files, and even applications.

To create a Favorites shortcut:

  1. In the File list, select a file.

  2. Do one of the following:

    • Right-click the file and select Add to Favorites.

    • Drag the file to the Favorites tabbed page.

Note:

You can also drag a file from Windows Explorer to the Favorites tabbed page.


Creating a shortcut with the Create Shortcut tool

You can create shortcuts quickly with the Create Shortcut dialog box.

To create a shortcut using the Create Shortcut tool:

  1. Click File | New and select Shortcut.

  2. In the Create Shortcut dialog box, do one of the following:

    • Type in the location of the item.

    • Type in a URL (Uniform Resource Locator) to create a shortcut to a Web site.

  3. Click Browse, locate the item and click OK.

  4. Click Next

  5. Type a name for the shortcut.

  6. Click Finish.

Note:

When you click on a Web link shortcut, the page is displayed in the ACDInTouch tabbed page.


Renaming or deleting a Favorites shortcut

You can remove or rename a Favorites shortcut.

To rename or delete a shortcut, do one of the following:

  • Right-click the item and select Rename or Delete.

  • Select the item and press F2 and type a new name.


Searching for files

You can search a folder or directory for files by file name or keyword phrase. If you search by both file name and a keyword or phrase, then an item must include both criteria to match.

To search for an item:

  1. Do one of the following:

    • Click Edit | Search.

    • Select the Search tab.

    • Right-click any directory, folder, archive, or album and select Search.

  2. Do one or both of the following:

    • Type one or more file names in the Search for files named box.

    • Type a keyword or phrase in the With the text box.

  3. In the Look in text field, click the drop-down arrow and do one of the following:

    • Select a directory.

    • Click Browse and locate a folder.

    • Select Current Folder.

  4. Click the Right Arrow button next to the Search for files named, With the text and Look in text boxes and select or clear the search options in the drop-down boxes that you want to use to modify your search.

  5. To narrow the search further, select one or more advanced options.

  6. Click Start.

Note:

The Filter options may affect which items are displayed in the search results. Check what filters you have selected to make sure that the items you are searching for are displayed in the results.


Search options

On the Search tabbed page, the Search for files named, With the text and Look in text boxes include options that you can use to narrow your search with. Each of these have drop-down arrows that you can use to select previously entered search criteria.

Search for files named

Images Only: This option limits the search to image file names.

You can narrow your search by entering a file extension.

Also, you can use one or more file name patterns to limit your search. A match occurs if a file name matches any of the given patterns.

With the text

Before you can use either the Find All Words and Find Whole Words Only option, it is necessary that at least one of the following options, Appearing in Description, Appearing in Notes, or Appearing in Keywords, is selected.

Find All Words: This option limits the search to items that include a phrase that is entered in the text field.

Find Whole Words Only: This option limits the search to items that include any of the words entered in the text field.

Appearing in Description: This option limits the search to text in an item's description.

Appearing in Notes: This option limits the search to text in an item's notes.

Appearing in Keywords: This option limits the search to text in an item's keywords.

Look in

Include Subfolders: This option searches in subfolders in the selected directory or folder.

Search Archives: This option searches in archive files in the selected directory or folder.

Search Albums: This option searches in albums in the selected directory or folder.

Follow Shortcuts: This option searches the source of a folder shortcut.


Advanced search options

As well as the basic search features, you can use advanced options to narrow your search by date, author, image properties or metadata.

To use advanced options to search for an item:

  1. Do one of the following:

    • Click Edit | Search.

    • Select the Search tab.

  2. Select one or more of the following options:

    • Fast Search: Database Only

    • Date

    • Author

    • Image Properties

    • Metadata

  3. Modify the criteria for each of the Advanced options you select.

  4. Click Start.

Advanced options

The following options search either a file's metadata or file information. You can view file information in the File list under the Details mode.

Fast Search: Database Only | This option searches the database instead of the entire (or portion of) the hard disk drive. This option only works when thumbnails are cached in the database.
Date | File timestamp: This option searches the last modified date. Date in database: This option searches the database date. After and Before dates: This option limits the search by the dates of an item.
Author | The Author option limits the search to files written or associated with the specified author.
Image Properties | Limits the search to exactly, less than or greater than a specified dimension or color depth. The width, height and color depth of an image are displayed in the File list. For example, 530x384x24b.
Metadata | Metadata, included with a file, was written by the device that initially created the file. For example, a digital camera or scanner.


Using patterns to search for files

You can use patterns to search for files. A pattern can be as simple as a portion of a file name you are searching for, or it may include wildcards.

A pattern may include any of the following wildcards:

? | Matches any single character in the file name e.g. ca?.jpg will match cat.jpg, cap.jpg, and car.jpg, but not cats.jpg
* | Matches zero or more characters in the file name e.g. cat* to match cat.jpg, cats.jpg, and cathy.jpg
[…] | Matches any of the enclosed characters e.g. ca[tr] to match cat.jpg or car.jpg, but not cap.jpg
[!…] | Matches any character not enclosed e.g. cat[!0] to match cata.jpg and catb.jpg, but not cat0.jpg
[…-…] | Matches any character in the specified range e.g. cat[a-f0-9] to match cata.jpg, catb.jpg, …, catf.jpg and cat0.jpg, cat1.jpg, …, cat9.jpg
\ | Escapes a wildcard character e.g. cat\[?\] to match cat[1] .jpg, cat[2] .jpg

Notes:

  • Patterns are not case-sensitive.

  • To use multiple patterns, separate the names with spaces or semicolons [;].

  • To match a pattern containing a space or semicolon, enclose the pattern in quotes.

  • If you do not include the * wildcard in your pattern, the pattern is matched as a substring. For example, cat would match cat, cathy and bobcat, and is equivalent to the pattern *cat*


About the Files tabbed page

The Files tabbed page, located on the right side of the Browser, includes the File list, and the File list and Navigation toolbars. Although the File list is also included in the View and Properties tabbed pages, the Files tabbed page is the most convenient area of ACDSee's user interface to view the contents of a folder in any of the six different view modes.


About the View tabbed page

The View tabbed page, located on the right side of the Browser, includes a view area, the File list, and the File list and Navigation toolbars. In the view area, you can preview your image, sound, and video files.


Viewing an image in the View tabbed page

You can view image, audio, and video files in the preview area.

To view a file:

Select an file in the File list in the View tabbed page.


About the Properties tabbed page

The Properties pages, located on the right side of the Browser, includes the File list, the File list and Navigation toolbars, and Database, Metadata, File, and Category tabbed pages that include information about the selected file.

Database tabbed page

The Database section includes fields to enter and view the following information for a file:

  • Description

  • Date

  • Author

  • Notes

  • Keywords

Important:

Copying, moving, or renaming files using other programs, such as Windows Explorer or the MS-DOS command prompt, causes the loss of database information.

Metadata tabbed page

The Metadata section includes EXIF metadata information that is stored with an image from a scanner or digital camera. Metadata is embedded in the image file. You can edit certain types of metadata.

ACDSee can retain metadata information when you edit an image. For example, if the digital image is resized, cropped, or modified and then saved, the digital camera metadata remains the same.

File tabbed page

The File section includes file properties -- for example, file type, location, size, creation date, and last modified date -- and image attributes -- for example, format, width, and height.

Category tabbed page

You can organize your files by defining categories and assigning your files to them. The Category section lists the categories the selected file belongs to. In this section of the Properties tabbed page, you can also create and rename categories, assign and remove files from a category and delete categories.


Editing metadata

If your image contains metadata, you can edit certain metadata tags.

To edit metadata:

  1. On the Properties tabbed page, select the Metadata tab.

  2. Click a tag value. The tags in bold font can be edited.

  3. In the Value column, type a new value.

  4. Press Enter.


Viewing and setting the database date

You can set a date that is entered in the ACDSee database and is displayed with the image in Details view or with the thumbnail of the image.

To view and set database dates:

  1. Select an image.

  2. Select the Properties tab.

  3. Select the Database tab.

  4. To set the date, do one of the following:

    • In the Date text field type the new date.

    • Click the Date drop-down arrow and select a date in the calendar.

The database date is specific to ACDSee and cannot be generated automatically.


Adding an author to a file

You can add the name of an author to a file.

To add an author to a file:

  1. Select an image.

  2. Select the Properties tab.

  3. Select the Database tab.

  4. In the Author field, type the name of the author. You can add up to 79 characters.


Adding notes to a file

You can add free-form notes to a file.

To add notes to a file:

  1. Select an image.

  2. Select the Properties tab.

  3. Select the Database tab.

  4. In the Notes field, type free-form text. You can add up to 4,095 characters.


Adding keywords to a file

You can add keywords to a file. Keywords are useful when searching for files.

To add keywords to a file:

  1. Select an image.

  2. Select the Properties tab.

  3. Select the Database tab.

  4. In the Keywords field, type the keywords. Keywords can be entered as free-form text and you can enter up to 1,023 characters.


About adding file descriptions

Adding a file description

You can attach descriptions to any item in the File list. The descriptions are stored in a hidden file called “descript.ion” and one description file is generated for each folder. If you copy, move or rename files in ACDSee, the file descriptions remain attached to the files.

To add a file description:

  1. Select a file in the File list.

  2. Select the Properties tab.

  3. Select the Database tab.

  4. Type a description in the Description text field.

Notes:

  • Each file description can be up to 3,800 characters long.

  • Carriage returns and line feeds are not supported in file descriptions.

Important:

Copying, moving or renaming files using other programs, such as Windows® Explorer™ or the MS-DOS command prompt, causes the loss of database information.


Adding a file description in Detail view mode

Adding a file description in Details view mode

You can add or edit a file description in the Details view mode of the File list.

To add or edit a file description in Details view mode:

  1. Double-click the Description cell of a file.

  2. Type a description.

  3. Click OK.

Note:

You can turn off this feature so that it is not possible to edit the description in the Details view mode in the Options dialog box. Click Tools | Options, and on the Managing Files page of the Options dialog box, clear the Click to edit file name check box.


Adding the same description to a group of files

You can add a description to more than one file at the same time.

To add the same description to a group of files:

  1. Select one or more files.

  2. Do one of the following:

    • Select Edit | Describe.

    • Right-click the file and select Describe.

  3. Check Apply to all at the bottom of the dialog box.

  4. Type a description.

  5. Click OK.

Notes:

  • It is not possible to attach descriptions to files that reside on read-only file systems such as a CD-ROM.

  • ACDSee file descriptions are used by some applications (such as JPSoft’s 4DOS/4NT), but are not supported directly by Windows®.


Viewer keyboard shortcuts

You can use keyboard shortcuts for many of the tasks that you perform in the Viewer to help increase your efficiency.

Keyboard shortcut | Action
F1 | Help
F2 | Rename
F5 | Reload
Insert | Add images to an image sequence
Delete | Delete
Shift + Delete | Delete and bypass the Recycle Bin
Ctrl + Delete | Delete and bypass confirmation
Spacebar or Backspace | Display the next or previous image in slide show
Enter | Return to the Browser and select the current image
Esc | Return to the Browser, or quit the slide show and return to the Browser
Shift + Esc | Minimize the window
Arrow Keys | Scroll image
Shift + Arrow Key | Slow down the scroll speed
Ctrl + Arrow Key | Quicken the scroll speed
Page Up, Page Down, Home, End | Display the previous, next, first, or last image in image sequence, respectively
Page Up, Page Down, Home, End + Shift | Navigate pages within a multi-page image
Ctrl + B | Use the current image as the View window background tile
Ctrl + Shift + G | Reset the background tile
Alt + C | Copy to
Ctrl + D | Describe
Ctrl + E | Opens the default image editor
Ctrl + F | Format conversion
F | Toggle full-screen mode
Ctrl + J | Rotate image
Shift + L | Shell open
Shift + Alt + L | Specify the application to open with
Shift + E | Shell edit
Shift + Alt + E | Specify application to edit with
Alt + M | Move to
Ctrl + O | Open files
P | Temporarily display the full path name of an image file in the status bar
Ctrl + P | Print the selected item
Ctrl + Shift + P | Print all images
Ctrl + Q | Open Activity wizard
Ctrl + Shift + F4 | Remove all images from the image sequence
Alt + S or Pause | Stop or resume a timed slide show
Ctrl + T | Timestamp
Ctrl + W | Set the selected image as the desktop wallpaper
Ctrl + Shift + W | Tile the wallpaper
Alt + W | Remove original desktop wallpaper
Ctrl + C | Copy current image from the sequence and place in Clipboard
Ctrl + X | Remove current image from sequence and place in Clipboard
Ctrl + V | Paste image from the Clipboard into the sequence
Alt + X | Quit
Ctrl + Shift + T,B, or M | Toggle the display of the toolbar, status bar and menu bar, respectively
T, B, or M | Temporarily toggle the display of toolbar, status bar and menu bar, respectively
Minus sign (-) | Zoom out
Plus sign on the numeric keypad, or Equal sign | Zoom in
Asterisk | Zoom to fit window/screen
Forward slash | Zoom 100%
Ctrl + Forward slash on the numeric keypad | Toggle zoom lock
Alt + Right Arrow | Zoom to fit width
Alt + Down Arrow | Zoom to fit height


Viewer mouse shortcuts

You can use mouse shortcuts for many of the tasks that you perform in the Viewer to help increase your efficiency.

Keyboard shortcut | Action
Left button drag | Pan image in direction of drag
Shift + Left button drag | Make a selection
Double-click | Switch to the Browser
Right-click | Context menu
Left + Right-click | Toggle full-screen mode
Middle button click | Toggle full-screen mode
Wheel click | Toggle full-screen mode
Wheel up | Show the previous image in the image sequence
Wheel down | Show the next image in the image sequence
Shift + wheel up | Show the previous page of a multi-page image
Shift + wheel down | Show the next page of a multi-page image
Ctrl + wheel up | Zoom in
Ctrl + wheel down | Zoom out


Displaying an image in the Viewer

You can use the Viewer to display your images using their actual dimensions, or using a variety of zoom levels.

To open an image in the Viewer, do one of the following:

  • Select an image in the Browser and press the Enter key.

  • Double-click an image in the Browser.


Displaying a group of images in the Viewer

You can select a group of images and display them in the viewer in sequential order..

To display a group of images in the Viewer:

  1. Select a group of images in the Browser.

  2. Press Enter.

  3. To navigate through the images, do the following:

    • Click View | Image | Next to view the next image in the sequence.

    • Click View | Image | Previous to view the previous image in the sequence.


Viewing images in full-screen mode

You can use the entire screen of your monitor to display images. In full-screen mode, the window borders, menu bar, status bar, and toolbar are hidden, and the window fills the screen so that only the image is visible. Also, if you want to always view your images in full-screen mode, you can set this as the default.

To view images in full-screen mode:

  1. Open an image in the Viewer.

  2. Click View | Full Screen.

  3. Right-click the image to access a shortcut menu.

To exit out of full-screen mode, do one of the following:

  • Press the F key.

  • Right-click the image and from the shortcut menu, select View | Full Screen.


Displaying images using the entire screen

You can use the entire screen of your monitor to display images.

To display images using the entire screen:

  1. Click Tools | Options.

  2. In the Options dialog box, click Viewer.

  3. On the Viewer page, select the Full-screen check box.

  4. Click OK.


Viewing multiple page images

You can view multiple page images in the Viewer. When viewing a multiple page image, the left-hand side of the Viewer contains a small thumbnail representation of each page of the file.

To move forward through the pages of a multiple page image, do one of the following:

  • Click the next thumbnail in the sequence.

  • Click View | Page, and select Next.

To move back through the pages of a multiple page image, do one of the following:

  • Click the previous thumbnail in the sequence.

  • Click View | Page, and select Previous.


Disabling animated images

You can disable animated images in ACDSee. If you disable the animation, when viewing an image, ACDSee displays the first frame of the image.

To disable animated images:

  1. Click Tools | Options.

  2. In the Options dialog box, click Display.

  3. On the Display page, select the Disable image animation check box.

  4. Click OK.


Returning to the Browser from the Viewer

You can close the Viewer window and return to the Browser at any time.

To return to the Browser from the Viewer, do one of the following:

  • Press Esc.

  • Press Enter.

  • Double-click the image.

  • Click File | Browse.

  • Click the Browse button in the toolbar.


Synchronizing to a folder

You can use the Sync to Folder option to change the images being displayed in the Viewer. If you sync ACDSee to the folder used by your newsreader, images downloaded into the folder are displayed in the Viewer.

To synchronize to a folder:

  1. From the Viewer, click Tools | Sync To Folder.

  2. Click the Browse button and select a folder to synchronize to.

  3. Click OK.

  4. Select or change the Sync to Folder options.

  5. Click OK.

All images in the folder are displayed as a slide show in the Viewer. As you add or remove images from the folder, the slide show is updated.

Options

Show new image(s) immediately | Select the Show new image(s) immediately check box to view images as soon as they appear in the folder. If this option is cleared, new images are added to the end of the slide show.
Ignore open files | Select the Ignore open files check box to avoid adding a new file to the slide show until the transferring application has finished moving the file. For example, the newsreader.
Sort by name | Select the Sort by name check box to sort the images displayed in the slide show by their file name.

To stop the Sync to Folder option:

  1. In the Viewer, click Tools.

  2. Clear Sync To Folder.

Advanced Tip:

If you want ACDSee to synchronize to a folder on startup, use the /sync command line switch.


Selecting part of an image

You can use the Select tool to select a rectangular area of an image. Once you have selected an area, you can zoom in on the selection, copy the selection, save the selection as a new image, print the selection, and use the selection as the desktop wallpaper.

To select part of an image, do one of the following:

  • Drag the mouse pointer across the image to create a marquee.

  • For images larger than the view area, press the Shift key and drag the mouse pointer. The area is outlined by a marquee.

To cancel the selection, do one of the following:

  • Click outside the marquee.

  • Click Edit | Select none.


Zooming in on the selected area

After creating a selection, you can zoom in on the selected area.

To zoom in on the selected area:

Click inside the marquee.


Copying the selected area

After creating a selection, you can copy the selected area to the Clipboard.

To copy the selected area:

  1. Right-click inside the marquee.

  2. From the shortcut menu, select Copy.


Printing the selected area

After creating a selection, you can print the selected area.

To print the selected area:

  1. Right-click inside the marquee.

  2. From the shortcut menu, select Print.

  3. Select or change the printing options. For further information about output printing options, please see the following pages:

    • Selecting printer options

    • Selecting image position and size when printing

    • Adding a header or footer when printing an image

    • Adding a caption when printing an image

  4. Click Print.


Saving the selected area as a new image

After creating a selection, you can save the selected area as a new image.

To save the selected area as a new image:

  1. Right-click inside the marquee.

  2. From the shortcut menu, select Save crop as.

  3. In the Save Image As dialog box, select a folder to save your image in.

  4. In the File name field, type a file name.

  5. Click the Save as type drop-down arrow and select a file format. You can click the Options button to select or change any options associated with the file format.

  6. Click Save.


Setting the selected area as the desktop wallpaper

After creating a selection, you can set the selected area as your desktop wallpaper.

To use the selected area as the desktop wallpaper:

  1. Right-click inside the marquee.

  2. From the shortcut menu, select one of the following:

    • Wallpaper Centered: This option places the image in the center of the screen. If the image is larger than the screen, it is shrunk to fit.

    • Wallpaper Tiled: This option places the image in a tiled pattern that fills the entire desktop.

To automatically stretch wallpapered images to fit the screen:

  1. Click Tools | Options.

  2. In the Options dialog box, click User Interface.

  3. On the User Interface page, select the Automatically stretch wallpaper to fit screen check box.

  4. Click OK.


Zooming in or out on an image

Zooming in or out on an image in the Viewer

When you view an image in the Viewer, the image is displayed, by default, using its actual dimensions. You can use the Zoom tools to enlarge or reduce the size of an image around a center point.

When an image is larger than the Viewer, the mouse cursor changes to a hand so that you can pan or scroll the image.

To zoom in or out of an image:

  1. Click Zoom.

  2. Click a Zoom option.

Zoom options

More | Increases the size of the current image.
Less | Reduces the size of the current image.
Full Size | Displays the image at its original size.
Fit Image | Displays the image at the largest size that fits in the Viewer.
Fit Width | Displays the image to fit between the left and right sides of the Viewer.
Fit Height | Displays the image to fit between the top and bottom of the Viewer.
Lock | Displays all images at the zoom option of the current image; if the zoom is adjusted, the new zoom level is applied to all images that you view.
Zoom to | Opens a dialog box where you can select a zoom option.


Automatically shrinking or enlarging images

The Window page of the Options dialog box contains settings to automatically enlarge or shrink images to fit the size of the Viewer. The display of the image is determined by the zoom settings in the Viewer. For more information, see the Zoom options table.

To automatically shrink and/or enlarge images:

  1. Click Tools | Options.

  2. In the Options dialog box, click Viewer | Window.

  3. On the Window page, select the Fix window size radio button.

  4. Click the Zoom to drop-down arrow and select one of the Zoom to options.

  5. Click the Resize drop-down arrow and select one of the Resize options. Not all Resize options are available with all Zoom to options.

  6. Click OK.

Zoom to options

Actual Size | Select this option to display images using their actual dimensions.
Fit Width | Select this option to display the image to fit between the left and right sides of the Viewer.
Fit Height | Select this option to display the image to fit between the top and bottom of the Viewer.
Fit Image | Select this option to display the image at the largest size that fits in the Viewer.
Zoom Lock | Select this option to display all images at the zoom level of the currently viewed image; if the zoom is adjusted, the new zoom level is applied to all images that you view.

Resize options

Reduce images | Select this option to reduce large images to fit the size of the Viewer.
Enlarge images | Select this option to enlarge small images to fit the size of the Viewer.
Reduce and enlarge images | Select this option to reduce large images or enlarges small images to fit the size of the Viewer.


Zoom options table

The Automatic Zoom option (Reduce images, Enlarge images, and Reduce and enlarge images), that you select in the Window page of the Options dialog box determines if your images are reduced and/or enlarged to fit the Viewer. In the following table the columns are zoom options that are set in the Viewer.

 | Fit Image | Fit Width | Fit Height
Reduce images | Reduces large images to fit the size of the Viewer. Images that are smaller than the Viewer are displayed at their original size. | Reduces large images to fit between the left and right sides of the Viewer. Images that are smaller than the Viewer are displayed at their original size. | Reduces large images to fit between the top and bottom of the Viewer. Images that are smaller than the Viewer are displayed at their original size.
Enlarge images | Enlarges small images to fit the size of the Viewer. Images that are larger than the Viewer are displayed at their original size. | Enlarges small images to fit between the left and right sides of the Viewer. Images that are larger than the Viewer are displayed at their original size. | Enlarges small images to fit between the top and bottom of the Viewer. Images that are larger than the Viewer are displayed at their original size.
Reduce and enlarge images | Reduces large images and enlarges small images to fit the size of the Viewer. | Reduces large images and enlarges small images to fit between the left and right sides of the Viewer. | Reduces large images and enlarges small images to fit between the top and bottom of the Viewer.


Panning an image

You can pan an image to view images that are larger than the display area. You can move images vertically, horizontally, and diagonally across the display area. When an image is larger than the Viewer, the mouse pointer becomes the shape of a hand.

To pan an image, do one of the following:

  • Drag the image to move it.

  • Press the Arrow keys to pan in the respective directions.


Increasing/decreasing the speed of the scroll

Increasing/decreasing the speed when panning

You can increase or decrease the speed that an image moves when panning.

To pan the image faster:

Press and hold the Ctrl key while panning the image with the Arrow keys.

To pan the image slower:

Press and hold the Shift key while panning the image with the Arrow keys.


Adding captions to an image

You can use the Captions tool to add headers and footers to your images. The text is displayed while viewing the image, but does not modify the original image.

To add a caption to an image:

  1. In the Viewer, click View | Captions.

  2. Do one or both of the following:

    • Select the Header check box to add text at the top of the image.

    • Select the Footer check box to add text at the bottom of the image.

  3. Select or change the Caption options.

  4. Click OK.

Caption options

Alignment | Click the Alignment drop-down arrow and select a font justification.
Background | Select the Background check box if you want to add a background color to the text. Click the Color button, select a color, and click OK.
Description template | In the Description template field, type the text you want to appear on the image.
Insert Format Tag | Click the Insert Format Tag button and select a tag to insert information specific to the image.
Font | Click the Font button. Select a Font, Font style, Size, Effects, and Color option. Click OK.


Removing the captions

You can remove the captions from an image.

To clear the captions:

  1. From the Viewer, click View | Captions.

  2. Do one or both of the following:

    • Clear the Header check box to remove text from the top of the image.

    • Clear the Footer check box to remove text from the bottom of the image.

  3. Click OK.


About ACDSee plug-ins

A plug-in is a software module that adds functionality to a larger program. ACDSee comes standard with many different plug-ins. However, you can download new plug-ins from our Web site:

www.ACDSYSTEMS.com/english/products/plug-ins/

There are six types of plug-ins:

  • Image Decode: This type of plug-in converts a file from a binary format to the image displayed in ACDSee. Decode plug-ins allow ACDSee to display images of many different file formats. The files that you can view with ACDSee depend on which decoding plug-ins are installed on your computer.

  • Image Encode: This type of plug-in converts the image displayed in ACDSee to a binary file format. Encode plug-ins allow ACDSee to save (or convert) images to many different file formats. The files that you can edit and save with ACDSee depend on which encoding plug-ins are installed on your computer.

  • Archive: This type of plug-in allows ACDSee to display and save archives of many different file formats. The archives that you can view and create with ACDSee depend on which archive plug-ins are installed on your computer.

  • Camera: This type of plug-in allows ACDSee to browse images on your digital camera and transfer them to a folder on your hard disk drive.

  • Command Extension: This type of plug-in adds functionality to ACDSee. For example, there is a plug-in that you can use to share your images over the Internet.

  • Pane Extension: This type of plug-in adds a pane to the ACDSee Browser where you can perform tasks like order prints of your digital images.

Warning:

We cannot ensure the quality of plug-ins that are not certified by ACD Systems. As with any other piece of software, you are trusting that the plug-in is free from viruses and that the company that produced the plug-in is trustworthy.


Accessing the Plug-in Settings dialog box

The Plug-ins Settings dialog box displays a list of all the ACD Systems plug-ins installed on your system.

To access the Plug-in Settings dialog box:

Click Tools | Plug-in Settings.


Viewing plug-in properties

You can view and set properties for certain plug-ins.

To view plug-in properties:

  1. In the Plug-in Settings dialog box, select one of the Plug-in tabs.

  2. Select a plug-in in the Plug-ins list.

  3. Click the Properties button.


Disabling a plug-in

You can disable a plug-in in the Plug-in Settings dialog box so that ACDSee no longer uses a specific plug-in.

To disable a plug-in:

  1. In the Plug-in Settings dialog box, select one of the Plug-in tabs.

  2. Clear the check box beside the plug-in name that you don’t want ACDSee to use.

  3. Click OK.


Changing plug-in order

There are certain file formats that are supported by more than one plug-in. However, when this happens, you can control which plug-in is used to read or write a file format. The order that plug-ins appear in the Plug-in Settings dialog box is the order that ACDSee uses the plug-ins to read or write a file.

To change the plug-in order:

  1. In the Plug-in Settings dialog box, select one of the Plug-in tabs.

  2. Select a plug-in name in the Plug-ins list.

  3. Do one of the following:

    • Click the Move up button to move the plug-in higher in the list.

    • Click the Move down button to move the plug-in lower in the list.

  4. Click OK.

Note:

Susie plug-ins do not have the features and speed of ACD Systems' plug-ins. Therefore, it is recommended that you give Susie plug-ins a low priority to prevent them from being used over an ACD Systems' plug-in. Also, you can disable Susie plug-ins that overlap the file formats that ACD Systems' plug-ins support.


About the Media window

The Media window plays a variety of audio and video file formats. It contains volume control settings, frame export functionality, and adds play, stop, and pause file control features to the Preview pane. The Media window supports over 30 file formats.


System requirements for the Media window

To view your videos and listen to your audio files with ACDSee, it is necessary that your system include the following components:

Software |
 | DirectX 8.0*
 | QuickTime™ 6.0*

*To download DirectX and QuickTime, please visit our Web site at:

www.ACDSYSTEMS.com/english/support/acdsee50-install.htm


Supported file formats for the Media window

The Media window can play files of many different formats and create still images of several different formats.

Audio and video file formats

AIF | Audio Interchange File Format
AIFC | Audio Interchange File Format
AIFF | Audio Interchange File Format
ASF | Active Streaming File - HoTMetaL Pro
AU | A sound file format used on Sun Microsystems or other UNIX computers
AVI | AVI movie format
GSM | Global System for Mobile Audio
M15 | Apple MPEG-1 Video
M1A | Apple MPEG-1/2 Audio
M1V | Apple MPEG-1 Video
M2A | Apple Mpeg-1/2 Audio
M3U | MP3 Playlist files
M75 | Apple MPEG-1 Video
MOV | QuickTime movie
MP2 | MPEG Layer II compressed audio
MP3 | MPEG Layer III compressed audio
MPA | Apple MPEG-1/2 Audio
MPEG | MPEG movie or animation file
MPG | MPEG encoded file
MPV | Apple MPEG-1 Video
QCP | Qulacomm PureVoice
QTPF | QuickTime PreFlight Text
SD2 | Sound Designer II
SMI | Synchronized Multimedia Integration Language
SMIL | Synchronized Multimedia Integration Language
SML | Synchronized Multimedia Integration Language
SND | Sound file
SWA | MPEG layer III audio
SWF | Macromedia Flash 4
ULW | ULAW - Sun/NeXT
VFW | Video for Windows
WAV | Sound file
WMV | Windows Metafile

Still image file formats

BMP | Windows Bitmap
BMPF | Windows Bitmap
BMPP | Windows Bitmap
DIB | DIB graphics - Windows
GIF | Graphics Interchange Format
GIFF | Graphics Interchange Format
GRIP | Generic encoding format
JPEG | Joint Photographic Experts Group
JPG | Joint Photographic Experts Group
PCT | Macintosh PICT
PIC | SoftImage PIC
PICT | Macintosh QuickDraw/PICT
PNG | Portable Network Graphics
PNGF | Portable Network Graphics


Opening video or audio files

You can use the Media window to view your video files, and to listen to your audio files.

To view a video file or listen to an audio file:

Double-click a file in the Browser to open it in the Media window.


Setting Play options

You can control how the Media window handles files.

To control the Play options:

  1. In the Media window, click View | Options.

  2. Select one or both of the following options:

    • Auto play: This option plays files as soon as the Media window opens.

    • Loop: This option continuously plays files until you click the Stop button or close the Media window.

  3. Click OK.


Adjusting the default volume

You can adjust the default volume of the Media window.

To adjust the default volume:

  1. In the Media window, click View | Options.

  2. Drag the Volume slider to adjust the volume.

  3. Click OK.


Adjusting the speaker balance

You can adjust the speaker balance when viewing and listening to files using the Media window.

To adjust the speaker balance:

  1. In the Media window, click View | Options.

  2. Drag the Balance slider to adjust the balance between the left and right speakers.

  3. Click OK.


Selecting window size and position

You can change the size and position of the Media window and then save the changes as the default setting for the next time you view a video or listen to an audio file.

To save window size and position:

  1. In the Media window, click View | Options.

  2. Select one of the following three options:

    • Full screen: This option displays the video using the entire screen. To cancel the full screen option, right-click the video and clear the Full Screen option.

    • Always on top: This option places the Media window on top of all other applications.

    • Save window position: This option saves the position of the Media window for the next time you view a video or listen to an audio file.

  3. Click OK.


About the Play control buttons

The Media window contains a number of play control buttons that are also available in the Preview pane. The Play, Pause, Stop, and Volume commands can be accessed from the Play menu in the Media window.

Plays the file

Pauses the file

Stops the file

Moves to the first frame of the file

Reverses through the frames

Moves forward through the frames

Moves to the last frame of the file

Mutes and adjusts the volume of the sound


Adjusting the volume while playing a file

You can adjust the volume in the Media window while playing a file.

To adjust the volume level:

  1. In the Media window, click Play | Volume.

  2. Select one of the following three options:

    • Up

    • Down

    • Mute


Zooming in and out of videos

You can use the Zoom tool to enlarge and reduce the viewable size of your images.

To zoom in and out of a video:

  1. In the Media window, click View | Zoom.

  2. Select one of the following:

    • 50%

    • 100%

    • 200%


Changing the View mode

You can change how the Media window displays your videos.

To change the view mode:

  1. In the Media window, click View.

  2. Select one of the following two options:

    • Full screen: This option displays the video using the entire screen. To cancel the full screen option, right-click the video and clear the Full Screen option.

    • Fit to Window: This option enlarges or shrinks the video to fit inside the Media window.


Copying a frame to the Clipboard

You can copy a frame of a video and place it on the Clipboard

To copy a frame to the Clipboard:

In the Media window, click Frame | Copy to Clipboard.


Selecting part of a video or audio file

You can select part of a video or audio file. After making a selection, you can do one of the following:

  • Play the selection

  • Extract the selection of frames

To select part of a file:

Drag the right mouse button along the slider bar. The selected area changes to dark blue.


Playing part of a video or audio file

After selecting part of a video or audio file, you can play the selection.

To play a selection:

  1. In the Media window, click Play | Play Selection.

  2. Click the Play button. You can also apply all other play controls to the selection.

To continue playing the entire file:

  1. Click Play.

  2. Clear Play Selection.


Extracting a video frame from a file

You can extract frames from video files and save them as still image files.

To extract a frame:

  1. In the Media window, click the slider bar to select a frame.

  2. Click Frame | Extract.

  3. In the Extract Current Frame dialog box, select a folder on your hard disk drive to save your file.

  4. In the File name field, type a file name.

  5. Click the Save as type drop-down arrow and select a file format. You can click the Options button to select or change any options associated with the file format.

  6. Click Save.


Extracting a selection of frames from a file

After selecting part of a video file, you can extract the frames and save them as still image files.

To extract a selection of frames:

  1. In the Media window, click Frame | Extract Selection.

  2. In the Extracting Frames dialog box, click the Browse button.

  3. Select a folder on your hard disk drive to save your file, and click OK.

  4. In the Filename Template field, type a filename template to use when saving the images. When you type a Number sign (#), a sequential number is entered in that position when more than one image is saved.

  5. Click the Format drop-down arrow and select a file format. You can click the Options button to select or change any options associated with the file format.

  6. Click OK.


Extracting all the frames from a file

You can extract all of the frames in a video file and save them as still image files.

To extract all of the frames in a video file:

  1. In the Media window, click Frame | Extract All.

  2. In the Extracting Frames dialog box, click the Browse button.

  3. Select a folder on your hard disk drive to save your file, and click OK.

  4. In the Filename Template field, type a filename template to use when saving the images. When you type a Number sign (#), a sequential number is entered in that position when more than one image is saved.

  5. Click the Format drop-down arrow and select a file format. You can click the Options button to select or change any options associated with the file format.

  6. Click OK.


About the ACDSee database

ACDSee includes a database that contains the following information for each multimedia file on your hard disk drive:

  • Cached thumbnails

  • Category

  • Notes

  • Keywords

  • Author comments

  • Dates

  • Descriptions


Converting an older ACDSee database

You can take database information from your previous version of ACDSee, and add it to your current database.

To convert an older ACDSee database:

  1. Click Tools | Database | Convert Database.

  2. Select the desired .ddf file.

  3. Click Open.


Cataloging files in the database

ACDSee adds items to the database as you browse your files. You can use the Catalog utility to add groups of files to the database without first having to browse the files.

To catalog files in the database:

  1. Click Tools | Database | Catalog Files.

  2. Click the Browse button.

  3. Select a folder of files that you want to catalog.

  4. Click OK.

  5. Select or change the Catalog options.

  6. Click OK.

Catalog options

Processing

Select one or more of the following four check boxes to determine the type of information added to the database:

  • Build thumbnails: This option builds and adds cached thumbnails to the database.

  • Catalog inside albums and archives: This option catalogs files inside archives and ACDSee albums.

  • Catalog image files only: This option only catalogs image and video files. It is recommended that you select this option unless you use ACDSee to manage other file types.

  • Include subfolders: This option catalogs the content of any subfolders of the folder you selected.

Database

Select one or more of the following four check boxes to specify what type of database information to add to each file:

  • Set description: This option adds a description to the files. Type a description in the text field. You can add up to 3,800 characters.

  • Set author: This option adds an author to the files. Type the author's name in the text field. You can add up to 79 characters.

  • Set notes: This option adds notes to the files. Type notes in the text field. You can add up to 4,095 characters.

  • Set date: This option adds a date to the files.

Select one of the following three options to determine how ACDSee should handle overwriting any existing database information:

  • Never overwrite

  • Always overwrite

  • Prompt

Add keywords

Select the Add keywords check box to add keywords to the file. Type keywords in the text field. Keywords can be entered as free-form text and you can enter up to 1,023 characters.

Set Categories

Click the Set Categories button to add the files to pre-existing categories. In the Select Categories dialog box, select one or more categories and click OK.

If there are no categories listed in the Select Categories dialog box, please see Creating a category.


Maintaining the database

It is recommended that you periodically maintain the database to free hard disk drive space and enhance database performance.

To maintain the database:

Click Tools | Database | Maintenance.

For more information about database maintenance, click the Help button in the Database Maintenance dialog box to view the Database Maintenance help file.


Exporting database information

You can use the Export Database Information utility to create XML files of database information. The ACDDatabase.xml file can then be archived with your image collection to store database information, or sent with a series of images to another ACDSee user.

To export database information:

  1. In the Browser, do one of the following:

    • Select a group of images.

    • Select a folder that contains images.

  2. Click Tools | Database | Export Database Information.

  3. Select one of the following three options:

    • Generate one database file per folder: This option creates one ACDDatabase.xml file for each folder of images. Each ACDDatabase.xml file is placed in its matching folder. If the folder does not contain images, a file is not created.

    • Generate one database file: This options creates one ACDDatabase.xml file. The file is placed in the folder you selected.

    • Descriptions only: This option creates a descript.ion file that contains only the file descriptions (if you have the description feature deactivated in the Options dialog box).

  4. Click OK.


Importing database information

You can use the Import Database Information utility to import archived database information. Also, you can import database information that was sent to you with images from another ACDSee user. After importing the information, it is added to the appropriate images.

To import database information:

  1. In the Browser, select the folder containing the images that the database information file references.

  2. Click Tools | Database | Import Database Information.

  3. Browse to the folder that contains the database information file.

  4. Select the ACDDatabase.xml file.

  5. Click Open.

Note:

If the image file names do not match those inside the ACDDatabase.xml file, the database information cannot be imported.


About quarantined files

ACDSee quarantines files that cause plug-ins to error. You can view a list of quarantined files. If you have a replacement for a quarantined file, you can remove the file from the quarantine list.

To view quarantined files and remove them from your hard disk drive:

  1. Click Tools | Database | File Quarantine.

  2. If you want to remove a file, select the file, and click the Remove button.

  3. Click OK.

To disable the quarantine feature:

  1. Click Tools | Database | File Quarantine.

  2. Clear the Enable Quarantine check box.

  3. Click OK.


Automatically caching thumbnails

You can have ACDSee automatically cache image thumbnails in the database. When thumbnails are cached, they are recalled from the database instead of generated from the file each time you open ACDSee. This can improve system performance.

To automatically cache thumbnails in the database:

  1. Click Tools | Options.

  2. In the Options dialog box, click Database.

  3. On the Database page, select the Store thumbnails check box.

  4. Click the Compression drop-down arrow and select one of the following compression levels:

    • None

    • Lossless

    • Low

    • Medium

    • High

  5. Click OK


Moving the database to a new location

You can move the database to another folder on your hard disk drive.

To move the image database to a new location:

  1. Click Tools | Options.

  2. In the Options dialog box, click Database.

  3. On the Database page, in the Image database text field, click the Browse button.

  4. Select a new folder to save your database files in.

  5. Click Open.

  6. Click OK.

Important:

Before moving the database, it is recommended that you copy the ImageDB.ddf file in the current location, and paste it in the new location. This ensures that you do not lose database information.


Viewing the properties of a file

You can view the properties of a file. The Properties dialog box displays database properties, file properties such as date and time, and categories that the file has been added to.

To view the properties of a file, do one of the following:

  • In the Browser, select a file or folder, and click File | Properties.

  • While viewing an image, click File | Properties.


Deleting a file or folder in the Browser

You can delete one or more files or folders from the Browser.

To remove a file or folder from the Browser:

  1. Select one or more files or folders.

  2. Click Edit | Delete. To bypass the Confirm File Delete dialog box, hold the Ctrl key while performing this step.

  3. In the Confirm File Delete dialog box, click Yes to move the file to the desktop recycle bin.


Deleting a file in the Viewer

You can delete the currently viewed image.

To delete a file in the Viewer:

Click Edit | Delete.


Using the Recycle bin when deleting

You can specify whether or not ACDSee sends deleted files to the Recycle bin by default.

To specify how ACDSee handles deleted files:

  1. Click Tools | Options.

  2. In the Options dialog box, click Managing Files.

  3. On the Managing Files page, select or clear the Use Recycle Bin check box.

  4. Click OK.


Copying and moving files

You can copy or move files and folders within ACDSee.

To copy or move files:

  1. Do one of the following:

    • In the Browser, select one or more images, and click Edit | Copy to or Move to.

    • While viewing an image, click Edit | Copy to or Move to.

  2. In the Copy Files or Move Files dialog boxes, click the More button.

  3. Using the tabbed pages, browse to a location to copy or move your image to.

  4. Click the Overwrite existing destination files drop-down arrow and select one of the following four options to determine how ACDSee should handle overwriting files:

    • Ask: This option prompts you when overwriting a file.

    • Skip: This options cancels the operation if there is a file with the same file name and extension.

    • Replace: This option overwrites the file.

    • Rename: This option prompts you to rename the file.

  5. Click OK.


Copying files

You can copy files and paste them into another folder using ACDSee.

To copy files:

  1. In the Browser, select one or more files.

  2. Click Edit | Copy.


Cutting files

You can cut files and paste them into another folder using ACDSee.

To cut files, do one of the following:

  • In the Browser, select one or more files, and click Edit | Cut.

  • While viewing an image, click Edit | Cut File.


Pasting files

After copying or cutting files, you can paste them into a folder using ACDSee.

To paste a file in ACDSee:

  1. In the Browser, select a folder.

  2. Click Edit | Paste.


Copying an image

You can copy an entire image and place it on the Clipboard.

To copy an image:

  1. Do one of the following:

    • Select an image in the Browser.

    • Open an image in the Viewer.

  2. Click Edit | Copy Image.


Acquiring an image from the Clipboard

You can acquire an image that you have placed on the Clipboard and add it to a folder using ACDSee.

To acquire an image from the Clipboard:

  1. Select a folder in the Browser.

  2. Click Activities | Acquire | Clipboard.


Replacing a file

When you move or copy a file to a folder that contains a file with the same name, a file name collision occurs. You can specify how ACDSee should handle the new and existing files.

To replace the old file with the new file:

In the Confirm File Replace dialog box, click the Replace button.

To rename the new file before moving:

  1. In the Confirm File Replace dialog box, under the With file preview field, type a new name in the To field.

  2. Under the With file preview field, click the Rename button. The new file is renamed before it is added to the directory.

To cancel the operation:

In the Confirm File Replace dialog box, click the Abort button.

Note:

When you copy or move a folder to a location where a folder with the same name exists, the Confirm File Replace dialog box opens if there are files within these folders with the same name. If there are no files with the same name, all files are moved or copied into the destination directory.


Renaming a file or folder

You can rename files and folders from the Browser and the Viewer.

To rename a file or folder:

  1. Do one of the following:

    • In the Browser, select a file or folder, and click Edit | Rename.

    • In the Viewer, click Edit | Rename.

  2. Type a new name, making sure not to remove or change the file name extension. For example, the .jpg extension.

  3. Press the Enter key.

Note:

You cannot rename a drive or any file on a read-only file system, such as a CD-ROM.


Renaming a group of files or folders

You can use the Batch Rename tool to rename a group of files or folders using a naming template.

To rename a group of files or folders:

  1. In the Browser, select more than one file or folder.

  2. Click Edit | Batch Rename.

  3. In the Batch Rename dialog box, select or change the options.

  4. Click OK.

Batch rename options

Template

Select the Use template for renaming files check box if you would like to rename the files using a template.

Select one of the following two options to use either numeric or alphabetic characters in the template:

  • Use numbers to replace #'s: This option replaces any number signs (#) in the template name with numeric characters. Click the Start at spin box arrows or type a value to specify the starting number of the sequence.

  • Use letters to replace #'s: This option replaces any number signs (#) in the template name with alphabetic characters. Click the Start at spin box arrows or type a value to specify the starting letter of the sequence.

Insert EXIF Metadata

Click the Insert EXIF Metadata button and select a metadata option to insert file specific information into each file name.

Template

Type a name to use for renaming the file names.

Adding an asterisk (*) places the original file name in the pattern. Using one or more number signs (#) inserts numeric or alphabetic characters, depending on which of the above options you selected.

Filename case

Click the Filename case drop-down arrow and select an option for changing the case of the file names or extensions.

Preview

This option displays a preview of the file name changes.


Creating a folder

You can create folders in ACDSee to help organize your images.

To create a new folder:

From the Folders, Albums, Favorites, or Photo Discs tabbed pages, click File | New | Folder.

Once you have added a new folder, you can rename the folder.


Deleting a folder

You can delete a folder in the Folders, Albums, Favorites, or Photo Discs tabbed pages.

To delete a folder:

  1. Select a folder.

  2. Press Delete.


Viewing a file's date and time properties

You can view the date and time a file was created, modified, and last accessed.

To view the date and time properties of a file:

  • Right-click a file, select Properties, and click the File tab.

  • In the Browser, from the Properties tabbed page, click the File tab.


Changing the date and time properties of a file

You can use the Change Time Stamp tool to change the date and time properties of a file in the Browser and the Viewer.

To change the date and time properties of a file:

  1. Do one of the following:

    • In the Browser, select one or more files, and click Tools | Change Time stamp.

    • In the Viewer, click Tools | Change Time stamp.

  2. Select one of the following options to specify what date and time property to change:

    • Last-modified date and time: This option changes the date and time the file was last modified.

    • Creation date and time: This option changes the date and time the file was created.

  3. Select one of the Change Time stamp options to specify how to change the date and time properties.

  4. Click OK.

Change Time stamp options

Date and time the file was created | Select this option to change the date and time properties to match the date and time that the file was created.
Current date and time | Select this option to change the date and time properties to match the current date and time.
Exif date and time | Select this option to change the date and time properties to match the date stored with the image if it was taken with a digital camera. If the file does not have an Exif date and time, the date and time properties are not updated.
ACDSee database date and time | Select this option to change the date and time properties to match the database date assigned to a file in ACDSee through the file Properties information. If the file does not have an ACDSee database date and time, the date and time properties are not updated.
The following date and time | Select this option to change the Modified date and time to match the date and time that you specify. Click the Date drop-down arrow and select a date. Click the Time spin box arrows and select a time.


Resizing an image by percentage

You can reduce and enlarge the size of one or more images from the Browser using a percentage value. Also, you can resize an image from the Viewer.

To resize an image using a percentage value:

  1. Do one of the following:

    • In the Browser, select one or more images, and click Tools | Resize.

    • In the Viewer, click Tools | Resize.

  2. In the Image Resize dialog box, select the Percentage of original radio button.

  3. Type a value in the spin box or click the arrows to select a percentage. Enter a percentage less than 100 to reduce the image and greater than 100 to enlarge it.

  4. Click the Apply to drop-down arrow and select an option to specify whether the resize is applied to the width, height, or both.

  5. Click the Options button, and select or change the Image Resize options.

  6. Click OK.

Image Resize options

File options

Select one of the following three options to specify where to place the resized image:

  • Remove/replace original files: This option replaces the original file with the resized file.

  • Rename modified images and place in source folder: This option renames the resized image and places it in the same folder as the original image.

  • Place modified images in the following folder: This option places the resized image in a folder that you can specify. Click the Browse button and select a folder.

Overwrite existing files

Click the Overwrite existing files drop-down arrow and select one of the following four options to determine how ACDSee should handle overwriting files:

  • Ask: This option prompts you when overwriting a file.

  • Skip: This options cancels the operation if there is a file with the same file name and extension.

  • Replace: This option overwrites the file.

  • Rename: This option prompts you to rename the file.

Preserve last-modified dates

Select the Preserve last-modified dates check box if you want ACDSee to retain the date and time properties of the file.


Resizing an image using dimensions

You can reduce and enlarge the size of one or more images from the Browser by entering a new dimension in pixels. Also, you can resize an image from the Viewer. For more information on the various pixel resize combinations, please see Pixel resize options and resulting action.

To resize an image using dimensions:

  1. Do one of the following:

    • In the Browser, select one or more images, and click Tools | Resize.

    • In the Viewer, click Tools | Resize.

  2. In the Image Resize dialog box, select the Size in pixels radio button.

  3. Type a value in the Width and Height spin boxes or click the arrows to select a size in pixels.

  4. Click the Resize drop-down arrow and select one of the following options to specify how images are scaled:

    • Enlarge only: This option only resizes images that are smaller than the specified width and height.

    • Reduce only: This option only resizes images that are larger than the specified width and height.

    • Enlarge or reduce: This option resizes all images that are not the specified width and height.

  5. Select the Preserve original aspect ratio check box if you want to retain the width to height ratio of the image. Click the Fit within drop-down arrow and select one of the following options to specify how the aspect ratio is maintained:

    • Width only

    • Height only

    • Width and height

    • Width or height (largest image)

  6. Click the Options button, and select or change the Image Resize options.

  7. Click OK.

Image Resize options

File options

Select one of the following three options to specify where to place the resized image:

  • Remove/replace original files: This option replaces the original file with the resized file.

  • Rename modified images and place in source folder: This option renames the resized image and places it in the same folder as the original image.

  • Place modified images in the following folder: This option places the resized image in a folder that you can specify. Click the Browse button and select a folder.

Overwrite existing files

Click the Overwrite existing files drop-down arrow and select one of the following four options to determine how ACDSee should handle overwriting files:

  • Ask: This option prompts you when overwriting a file.

  • Skip: This options cancels the operation if there is a file with the same file name and extension.

  • Replace: This option overwrites the file.

  • Rename: This option prompts you to rename the file.

Preserve last-modified dates

Select the Preserve last-modified dates check box if you want ACDSee to retain the date and time properties of the file.


Pixel resize options and resulting action

You can reduce and enlarge the size of one or more images from the Browser by entering a new dimension in pixels. Also, you can resize an image from the Viewer. For more information on how to resize an image using pixel dimensions, please see Resizing an image using dimensions.

Resize options | Fit within options | Action
Enlarge only | Width only | Resizes the image if the specified dimensions are larger than the image's original dimensions. The width is increased to the specified value and the height is increased to maintain the aspect ratio.
Enlarge only | Height only | Resizes the image if the specified dimensions are larger than the image's original dimensions. The height is increased to the specified value and the width is increased to maintain the aspect ratio.
Enlarge only | Width and height | Resizes the image if the specified dimensions are larger than the image's original dimensions. The width and height are increased as close to the specified value as possible, while maintaining the aspect ratio.
Enlarge only | Width or height (largest image) | Resizes the image if the specified dimensions are larger than the image's original dimensions. The width or height are increased as close to the specified value as possible to maximize the size of the image, while maintaining the aspect ratio.
Reduce only | Width only | Resizes the image if the specified dimensions are smaller than the image's original dimensions. The width is decreased to the specified value and the height is decreased to maintain the aspect ratio.
Reduce only | Height only | Resizes the image if the specified dimensions are smaller than the image's original dimensions. The height is decreased to the specified value and the width is decreased to maintain the aspect ratio.
Reduce only | Width and height | Resizes the image if the specified dimensions are smaller than the image's original dimensions. The width and height are decreased as close to the specified value as possible, while maintaining the aspect ratio.
Reduce only | Width or height (largest image) | Resizes the image if the specified dimensions are smaller than the image's original dimensions. The width or height are decreased as close to the specified value as possible to minimize the size of the image, while maintaining the aspect ratio.
Enlarge or reduce | Width only | Resizes the width to the specified value and resizes the height to whatever value is necessary to maintain the aspect ratio.
Enlarge or reduce | Height only | Resizes the height to the specified value and resizes the width to whatever value is necessary to maintain the aspect ratio.
Enlarge or reduce | Width and height | Resizes the image within the specified width and height. The width and height are resized as close to the specified value as possible while maintaining the aspect ratio.
Enlarge or reduce | Width or height (largest image) | Resizes the image within the specified width and height. The width or height are resized as close to the specified value as possible to maximize (or minimize) the size of the image, while maintaining the aspect ratio.


Resizing recommendations

To maintain image quality when resizing your images, reduce the images by 33% or 50% only. Any other percentage can distort the aspect ratio.

Do not resize an image repeatedly. Each time you resize an image, the pixels of the image are placed using a slightly different orientation. Therefore, repeated resizing can change the overall color and appearance of the image.

It is recommend that you do not increase the size of an image. Increasing the size of an image makes the pixels more apparent.


Rotating or mirroring one or more images in the Browser

Rotating an image

You can rotate one or more incorrectly positioned images from the Browser at the same time. Also, you can rotate an image from the Viewer.

To rotate an image:

  1. Do one of the following:

    • In the Browser, select one or more images, and click Tools | Rotate.

    • In the Viewer, click Tools | Rotate.

  2. In the Image Rotate/Flip dialog box, click one of the following rotation buttons:

    • 90-degrees counterclockwise

    • 180-degrees counterclockwise

    • 90-degrees clockwise

    • Auto Rotate

  3. If you have selected more than one image and want to apply the operation to all the images, select the Apply to all selected images check box.

  4. If you have selected a multiple page image and want to apply the operation to all the pages, select the Apply to all pages of the current image check box.

  5. Click the Options button, and select or change the Image Rotate/Flip options.

  6. Click OK.

Note:

The Auto Rotate option automatically corrects the orientation of images taken with digital cameras. The camera adds an orientation tag to the image's metadata. ACDSee reads that tag and adjusts the image accordingly.

Image Rotate/Flip options

Force lossless JPEG operations

Select the Force lossless JPEG operation check box to rotate JPEG images without decompressing and recompressing the JPEG information (lossless rotation). Therefore, the image does not lose quality when rotated.

File options

Select one of the following three options to specify where to place the rotated image:

  • Remove/replace original files: This option replaces the original file with the rotated file.

  • Rename modified images and place in source folder: This option renames the rotated image and places it in the same folder as the original image.

  • Place modified images in the following folder: This option places the rotated image in a folder that you can specify. Click the Browse button and select a folder.

Overwrite existing files

Click the Overwrite existing files drop-down arrow and select one of the following four options to determine how ACDSee should handle overwriting files:

  • Ask: This option prompts you when overwriting a file.

  • Skip: This options cancels the operation if there is a file with the same file name and extension.

  • Replace: This option overwrites the file.

  • Rename: This option prompts you to rename the file.

Preserve last-modified dates

Select the Preserve last-modified dates check box if you want ACDSee to retain the date and time properties of the file.


Flipping an image

You can flip one or more images from the Browser at the same time. Also, you can rotate an image from the Viewer.

To flip an image:

  1. Do one of the following:

    • In the Browser, select one or more images, and click Tools | Rotate.

    • In the Viewer, click Tools | Rotate.

  2. In the Image Rotate/Flip dialog box, click one of the following flip buttons:

    • Flip along the vertical axis

    • Flip along the horizontal axis

    • Flip along diagonal

  3. If you have selected more than one image and want to apply the operation to all the images, select the Apply to all selected images check box.

  4. If you have selected a multiple page image and want to apply the operation to all the pages, select the Apply to all pages of the current image check box.

  5. Click the Options button, and select or change the Image Rotate/Flip options.

  6. Click OK.

Image Rotate/Flip options

Force lossless JPEG operations

Select the Force lossless JPEG operation check box to flip JPEG images without decompressing and recompressing the JPEG information (lossless rotation). Therefore, the image does not lose quality when flipped.

File options

Select one of the following three options to specify where to place the flipped image:

  • Remove/replace original files: This option replaces the original file with the flipped file.

  • Rename modified images and place in source folder: This option renames the flipped image and places it in the same folder as the original image.

  • Place modified images in the following folder: This option places the flipped image in a folder that you can specify. Click the Browse button and select a folder.

Overwrite existing files

Click the Overwrite existing files drop-down arrow and select one of the following four options to determine how ACDSee should handle overwriting files:

  • Ask: This option prompts you when overwriting a file.

  • Skip: This options cancels the operation if there is a file with the same file name and extension.

  • Replace: This option overwrites the file.

  • Rename: This option prompts you to rename the file.

Preserve last-modified dates

Select the Preserve last-modified dates check box if you want ACDSee to retain the date and time properties of the file.


Adjusting the exposure of one or more images in the Browser

You can use the Exposure tool to lighten and darken the colors of an image.

To adjust the exposure of an image:

  1. Do one of the following:

    • In the Browser, select one or more images, and click Tools | Exposure.

    • In the Viewer, click Tools | Exposure.

  2. If you have selected more than one image, select one of the following three Prompting options:

    • Ask me for every image: This option prompts you to change each image.

    • Auto-adjust every image without asking: This option changes each image without prompting you.

    • Ask me only for large exposure changes: This option prompts you only when an image requires a large exposure change.

  3. If you'd like to have ACDSee automatically adjust the exposure of your images, click the Auto button and skip to Step #7.

  4. In the Black spin box, type a number from 0 to 255 or drag the slider to adjust the darkness of the dark colored areas of the image. As the value increases, the dark colored areas of the image become darker.

  5. In the White spin box, type a number from 0 to 255 or drag the slider to adjust the brightness of the light colored areas of the image. As the value increases, the lighter colored areas of the image become brighter.

  6. In the Gamma spin box, type a number from 0.00 to 2.00 or drag the slider to adjust the gamma of the image. Higher values make the image appear brighter, while lower values make the image appear darker.

  7. Click the Options button, and select or change the Image Exposure options.

  8. Click Apply.

Image Exposure options

File options

Select one of the following three options to specify where to place the exposed image:

  • Remove/replace original files: This option replaces the original file with the exposed file.

  • Rename modified images and place in source folder: This option renames the exposed image and places it in the same folder as the original image.

  • Place modified images in the following folder: This option places the exposed image in a folder that you can specify. Click the Browse button and select a folder.

Overwrite existing files

Click the Overwrite existing files drop-down arrow and select one of the following four options to determine how ACDSee should handle overwriting files:

  • Ask: This option prompts you when overwriting a file.

  • Skip: This options cancels the operation if there is a file with the same file name and extension.

  • Replace: This option overwrites the file.

  • Rename: This option prompts you to rename the file.

Preserve last-modified dates

Select the Preserve last-modified dates check box if you want ACDSee to retain the date and time properties of the file.


Adding audio to an image

You can add WAV files to your images. When you add audio to a JPG or TIFF image, the audio is embedded in the image. With other file formats, the audio file is associated with the image; the audio file is saved in the same folder and is played when the image is viewed.

To add audio to an image:

  1. Do one of the following:

    • Select an image in the Browser.

    • Open an image in the Viewer.

  2. Click Tools | Image Audio | Edit.

  3. In the Edit Audio dialog box, click the Browse button.

  4. Select a WAV file and click Save.

  5. If you would like to truncate or clip the audio file, select the Use markers check box, and drag the Start marker and End marker sliders. Do one of the following.

    • Click the Truncate button to remove the beginning and end of the audio file (the area outside of the start and end markers).

    • Click the Clip button to remove a section of the audio file (the area inside the start and end markers).

  6. To hear a preview of the file, click the Play button.

  7. Click OK.


Recording and adding audio to an image

You can record your own audio files and add them to your images. When you add audio to a JPG or TIFF image, the audio is embedded in the image. With other file formats, the audio file is associated with the image; the audio file is saved in the same folder and is played when the image is viewed.

To record and add an audio file to an image:

  1. Do one of the following:

    • Select an image in the Browser.

    • Open an image in the Viewer.

  2. Click Tools | Image Audio | Edit.

  3. In the Edit Audio dialog box, select or change the Record sound settings options.

  4. Click the Record button and do one of the following:

    • Use a microphone and record a sound.

    • Play audio from an audio player on your computer.

  5. Click the Record button to stop the recording.

  6. Click the Save As button to save the audio file.

  7. In the Save Sound File dialog box, type a name in the File name field, and click the Save button.

  8. Click OK.

Record sound settings options

Capture device | Click the Capture device drop-down arrow and select a device from the list to determine which device to use on you computer to record the audio.
Input format | Click the Input format drop-down arrow and select a format from the list to determine which sample rate and audio type are used to record the sound. The formats displayed depend on the sound card you have installed on your computer.
Overwrite | Select the Overwrite radio button to replace the recorded audio from the start marker.
Mix | Select the Mix radio button to combine the recording to the existing audio file.
Insert using start marker | Select the Insert using start marker radio button to insert the recording at the start marker location. Drag the Start marker slider to select a position.
Append to sound file | Select the Append to sound file radio button to add the recording to the existing audio file.
Replace sound file | Select the Replace sound file radio button to replace the entire audio file with the new recording.


Creating a slide show from the Browser

You can create a slide show of selected images or all the images in a folder.

To create a slide show from the Browser:

  1. Do one of the following:

    • Select a group of images.

    • Select a folder.

  2. Click Tools | Slide Show.

  3. In the Slide Show dialog box, select or change the options.

  4. Click Start.

Slide show options

Style

Select one of the following two options to determine the type of slide show:

  • Basic slide show: This option displays slides based on the other options you select. It does not use transition effects.

  • Slide show with transition effects: This option displays slides based on the other options you select and uses transition effects. To specify which transition effects to use, click the Configure button, select the desired effects, and click OK.

Images

Click the Images drop-down arrow and select one of the following three options to specify which images to use in the slide show:

  • Selected images

  • All items in current folder

  • All items in current folder and subfolders

Sequence

Select one of the following three options to specify the sequence that the slide show displays the images:

  • Forward

  • Reverse

  • Random

Select the Repeat check box if you want the slide show to repeat when the last image has been displayed.

Delay

Drag the slider or type a value from 0 to 864000000 milliseconds to specify the delay between slides.

Sound

Select the Play audio clips check box to play any audio embedded in the selected images.

Captions

Select the Show text captions check box to add a caption to each image. This option is only available when you select the Slide show with transition effects style.

To configure the caption, click the Configure button and select or change the caption options.


Creating a slide show from the Viewer

When viewing an image, you can create a slide show of all images that reside in the same folder as the currently viewed image.

To create a slide show from the Viewer:

  1. Click Tools | Slide Show.

  2. In the Slide Show dialog box, select or change the options.

  3. Click Start.

Slide show options

Style

Select one of the following two options to determine the type of slide show:

  • Basic slide show: This option displays slides based on the other options you select. It does not use transition effects.

  • Slide show with transition effects: This option displays slides based on the other options you select and uses transition effects. To specify which transition effects to use, click the Configure button, select the desired effects, and click OK.

Sequence

Select one of the following three options to specify the sequence that the slide show displays the images:

  • Forward

  • Reverse

  • Random

Select the Repeat check box if you want the slide show to repeat once the last image has been displayed.

Delay

Drag the slider or type a value from 0 to 864000000 milliseconds to specify the delay between slides.

Sound

Select the Play audio clips check box to play any audio embedded in the selected images.

Captions

Select the Show text captions check box to add a caption to each image. This option is only available when you select the Slide show with transition effects style.

To configure the caption, click the Configure button and select or change the caption options.


Automatically running a slide show

You can configure ACDSee to automatically start a slide show when you view an image. The slide show displays all images that reside in the same folder as the currently viewed image.

To automatically run a slide show:

  1. Click Tools | Options.

  2. In the Options dialog box, click Slide Show.

  3. On the Slide Show page, click the Auto-start drop-down arrow, and select Always.

  4. Select or change the other Slide show options.

  5. Click OK.

Slide show options

Sequence

Select one of the following three options to specify the sequence that the slide show displays the images:

  • Forward

  • Reverse

  • Random

Select the Repeat check box if you want the slide show to repeat once the last image has been displayed.

Audio

Select the Play audio check box to play any audio embedded in the selected images.

Delay

Drag the slider or type a value from 0 to 864000000 milliseconds to specify the delay between slides.


Stopping a slide show

You can stop playing a slide show at any time.

To stop a slide show, do one of the following:

  • Press the Esc key.

  • Click the Slide Show button.


Setting an image as the desktop wallpaper

You can select any image and set it as the Windows® desktop wallpaper.

To set an image as the desktop wallpaper:

  1. Do one of the following:

    • In the Browser, select an image and click Tools | Set Wallpaper.

    • In the Viewer, click Tools | Set Wallpaper.

  2. Select one of the following:

    • Centered: This option places the image in the center of the screen. If the image is larger than the screen, it is shrunk to fit.

    • Tiled: This option places the image in a tiled pattern that fills the entire desktop.

The selected image is saved as ACD Wallpaper.bmp in the Windows folder. ACDSee automatically changes the wallpaper settings in the Control Panel to display the image.

You can stretch a centered image to fit the entire screen.

To automatically stretch wallpapered images to fit the screen:

  1. Click Tools | Options.

  2. In the Options dialog box, click User Interface.

  3. On the User Interface page, select the Automatically stretch wallpaper to fit screen check box.

  4. Click OK.


Displaying the previous wallpaper

You can change your wallpaper to display the previously used image.

To display the previous wallpaper:

Click Tools | Set Wallpaper | Restore.


Converting an image to another file format

You can convert images to any one of the file formats supported by ACDSee.

To convert an image to another file format:

  1. Do one of the following:

    • In the Browser, select one or more images, and click Tools | Format Convert.

    • While viewing an image, click Tools | Format Convert.

  2. In the Image Format Conversion dialog box, select a file format from the Format list.

  3. Click the Format Settings button to select or change any options associated with the selected file format.

  4. If you are converting a multiple page image into several images, or several images into a multiple page image, click the Multi-page Settings button.

  5. Select the Remove original files check box if you want the original file removed from your hard disk drive.

  6. Click the Options button to select or change the Image Convert options.

  7. Click OK.

Image Convert options

File options

Select one of the following two options to specify where to place the converted image:

  • Place modified images in source folder: This option places the converted image in the same folder as the original image.

  • Place modified images in the following folder: This option places the converted image in a folder that you can specify. Click the Browse button and select a folder.

Overwrite existing files

Click the Overwrite existing files drop-down arrow and select one of the following four options to determine how ACDSee should handle overwriting files:

  • Ask: This option prompts you when overwriting a file.

  • Skip: This option cancels the operation if there is a file with the same file name and extension.

  • Replace: This option overwrites the file.

  • Rename: This option prompts you to rename the file.

Preserve last-modified dates

Select the Preserve last-modified dates check box if you want ACDSee to retain the date and time properties of the file.


Using digital cameras

You can use ACDSee to browse images on your digital camera and transfer them to your hard disk drive. You can use a digital camera plug-in to take pictures with your camera from ACDSee.

There are three ways to browse images on your digital camera:

  • USB Mass Storage device: This option is for cameras with removable memory cards that you can attach to your computer using a USB card reader. Also, you can use this option if your camera can act as a card reader, and be attached directly to your computer. USB Mass Storage devices are detected by your system as a removable disk.

  • Digital Camera plug-ins: This option is for cameras that can use an ACD Systems digital camera plug-in.

  • TWAIN: This option is for cameras that can use the TWAIN interface.


Browsing images on a USB Mass Storage device

After connecting a USB Mass Storage device to your computer, you can browse images on the device.

To browse images on a USB Mass Storage device:

  1. In the Browser, click the Folders tab.

  2. Browse to the drive associated with the device. For example, Removable Disk (E:).

  3. Select the drive.

After browsing the images on your camera, you can copy them and paste them into a folder on your hard disk drive.

Note:

  • If the device does not display as a removable drive, you can connect your camera using the TWAIN interface, or one of ACD Systems' digital camera plug-ins.

  • If you encounter problems connecting your camera to your computer, please consult your camera's help file.


About digital camera plug-ins

ACD Systems has developed plug-ins that allow ACDSee to communicate with your digital camera. Using a plug-in, you can browse the images on your digital camera, download the images to a folder on your hard disk drive, and take pictures with your camera using ACDSee.

The following is a list of cameras that you can use with ACD Systems digital camera plug-ins:

  • Canon PowerShot cameras

  • Canon DIGITAL IXUS, DIGITAL IXUS 300, DIGITAL IXUS v, EOS D30, IXY DIGITAL, IXY DIGITAL 200, IXY DIGITAL 300

  • Windows® Image Acquisition cameras

  • HP C20 and C200 cameras

  • Kodak DC40, DC50, and DC120 Zoom cameras

  • Kodak DC200, DC210, DC215, DC220, DC240, DC260, DC265, and DC280 Zoom cameras

  • Epson PhotoPC, PhotoPC 500, PhotoPC 550, and PhotoPC 600

  • Olympus D-600L

  • Toshiba PDR2

  • Sierra Imaging SD640

  • Nikon CoolPix 900

  • Sanyo VPC-G200, VPC-G200EX, and DSC-X300

  • Agfa ePhoto 780, ePhoto 780c, ePhoto CL30, ePhoto CL30 clik!, and ePhoto CL50

  • FlashPoint Digita cameras


Selecting a digital camera plug-in

Using a plug-in, you can browse the images on your digital camera, download the images to a folder on your hard disk drive, and take pictures with your camera using ACDSee.

If your camera is not on the list of cameras that you can use with ACD Systems plug-ins, you can browse images using one of the following two methods:

  • TWAIN

  • USB Mass Storage device

To select which digital camera plug-in to use:

  1. In the Browser, click Activities | Acquire | Camera.

  2. Select Select Camera.

  3. In the Select Camera dialog box, select the make and model of your digital camera.

  4. If you'd like to change the properties for the camera, click the Properties button.

  5. Click OK.


Browsing images on your camera using a plug-in

After connecting your digital camera to your computer and selecting a plug-in, you can use the plug-in to browse images on your camera.

To browse images on your camera using a plug-in:

  1. In the Browser, click Activities | Acquire | Camera.

  2. Select Browse.

After browsing the images on your camera, you can copy them and paste them into a folder on your hard disk drive.


Downloading images on your camera to your computer

After connecting your digital camera to your computer, you can use a plug-in to download your images to your computer.

To download images from your camera to your computer using a plug-in:

  1. In the Browser, select a folder to save your images in.

  2. Click Activities | Acquire | Camera.

  3. Select Download All Pictures.


Taking pictures with your camera from ACDSee

After connecting your digital camera to your computer, you can use a plug-in to take pictures with your camera and save them on your computer.

To take pictures with your digital camera from ACDSee:

  1. In the Browser, click Activities | Acquire | Camera.

  2. Select Take Pictures.

  3. In the Take Pictures dialog box, select or change the options.

  4. Click Start.

Take Pictures options

Take picture

Select one of the following two options to specify how many pictures ACDSee should take:

  • Once: This option takes one picture.

  • Every: This option takes pictures in specified intervals. To specify an interval, type a value into the spin box. Click the Unit drop-down arrow and select Seconds, Minutes, or Hours.

Initial delay before taking first picture

Type a value or click the spin box arrows to determine how long ACDSee should wait to take the first picture.

Destination

Select the Download and remove each picture after it is taken check box if you want each image saved on your hard disk drive and removed from the camera. When this option is selected, do both of the following:

  • Click the Browse button, select a folder on your hard disk drive to save your images, and click OK.

  • In the Filename template field, type a name for your images. When ACDSee takes more than one picture, a sequential number is added to the file name. If you'd like to add an image-specific code to the file name, click the Horizontal arrow button and select Sequence Number, Date, or Time.


Browsing images on your camera using TWAIN

TWAIN is the interface standard for scanners and some digital cameras. Devices that use TWAIN include a TWAIN driver that you can install on your computer. After installing the driver, you can use ACDSee to browse images on the device.

For more information about whether or not your device uses TWAIN, consult your device's help file.

To browse images on your camera using TWAIN:

  1. In the Browser, click Activities | Acquire | TWAIN.

  2. Select Acquire.

  3. In the Acquire Settings dialog box, select the name of your camera from the TWAIN source list.

  4. Select or change the options.

  5. Click OK.

Acquire options

Format

Click the Format drop-down arrow and select a file format to use when saving the images on your camera.

Click the Options button to change the options that are associated with the file format you selected.

Folder

Type a path or click the Browse button and select a folder to save your images to.

Filename
template

Type a filename template to use when saving the images on your digital camera. When you type a Number sign (#), a sequential number is entered in that position when more than one image is saved.

Save multiple images as a single multi-page image

Select this check box is you want to save multiple images as one file. This option is only available when you select a file format that supports multiple page images.


Scanning your images using TWAIN

TWAIN is the interface standard for scanners and some digital cameras. Devices that use TWAIN include a TWAIN driver that you can install on your computer. After installing the driver, you can use ACDSee to scan images and save them on your hard disk drive.

For more information about whether or not your device uses TWAIN, consult your device's help file.

To scan your images using TWAIN:

  1. Click Activities | Acquire | TWAIN.

  2. Select Acquire.

  3. In the Acquire Settings dialog box, select the name of your scanner from the TWAIN source list.

  4. Select or change the options.

  5. Click OK.

Acquire options

Format

Click the Format drop-down arrow and select a file format to use when saving the images from your scanner.

Click the Options button to change the options that are associated with the file format you selected.

Folder

Type a path or click the Browse button and select a folder to save your images to.

Filename
template

Type a filename template to use when saving the images from your scanner. When you type a Number sign (#), a sequential number is entered in that position when more than one image is saved.

Save multiple images as a single multi-page image

Select this check box is you want to save multiple images as one file. This option is only available when you select a file format that supports multiple page images.


Taking a screen capture

You can use the Screen Capture utility to create images from different areas of the screen display. You can select how to capture an image, what you want to capture, and where to put the captured image.

To take a screen capture:

  1. Click File | Acquire Images, and select Screen Capture.

  2. In the Screen Capture dialog box, select or change the options.

  3. Click Start.

  4. An icon appears in the Taskbar Notification area. Follow the steps that appear in the bubble above the Screen Capture icon.

Screen Capture icon

To exit the Screen Capture utility without taking a screen capture:

  1. Right-click the Screen Capture icon.

  2. Select Exit Screen Capture.


Screen capture options

The Screen Capture dialog box has three areas of options:

  • Source options: These options specify the area of the desktop you want to capture.

  • Destination options: These options specify where the acquired image is to be saved or copied.

  • Initiate Capture options: These options determine the method you want to use to take the screen capture.

Source options

Desktop | Current monitor | Captures an image of the entire area displayed on the screen.
Window | Entire window | Captures an image of the entire window in focus.
 | Content only | Captures an image of the window contents (does not include the frame or title bar).
Region | Fixed size | Captures an image of a fixed area on the screen. Click the drop-down button and select a dimension setting or select Custom, and enter the pixel settings.
 | Selected region | Selects a region with the mouse pointer when you begin the screen capture.
Object | Child window | Captures an image of sections of the window. For example, a toolbar.
 | Menu under cursor | Captures selected menu commands.

Destination options

Clipboard | Places a copy of the image to the Clipboard. From the Clipboard you can paste the image in a new location.
File | Displays the Save dialog box to save the file; you can specify location, format, and file name.
Editor | Opens the captured image in the default editor.

Initiate Capture options

Hot key | Designates a keystroke combination. To set the Hot Key, press a key or combination of keys (e.g., Ctrl + S) on the keyboard; do not type in the box.
Timer | Takes a screen capture after a designated period. Choose enough time to set up your desktop or window for the screen capture. The maximum setting is 60 seconds.


About printing your images

You can use the Print utility to print your images. You can specify printer properties, control printer rendering, adjust the size and position of the image, create a thumbnail image, and add headers, footers, and captions to an image. As you change the options, you can view a dynamically updated preview of the image.

You can print from many different areas using the ACDSee Print utility:

  • Printing from the Browser

  • Printing from the Viewer

  • Printing part of an image

  • Printing from Windows® Explorer™


Printing from the Browser

You can print one or more images from the Browser.

To print one or more images from the Browser:

  1. Select one or more images.

  2. Click File | Print Images.

  3. Select or change the printing options. For further information about output printing options, please see the following pages:

    • Selecting printer options

    • Selecting image position and size when printing

    • Adding a header or footer when printing an image

    • Adding a caption when printing an image

  4. Click Print.


Printing from the Viewer

You can print the currently viewed image, or all images that reside in the same folder as the currently viewed image.

To print an image from the Viewer:

  1. Do one of the following:

    • Click File | Print Image to print the currently viewed image.

    • Click File | Print All Images to print all images in the same folder.

  2. Select or change the printing options. For further information about output printing options, please see the following pages:

    • Selecting printer options

    • Selecting image position and size when printing

    • Adding a header or footer when printing an image

    • Adding a caption when printing an image

  3. Click Print.


Printing part of an image

After selecting part of an image in the Viewer, you can use the Print utility to print the selected area.

To print part of an image from the Viewer:

  1. Click File | Print Image.

  2. Select or change the printing options. For further information about output printing options, please see the following pages:

    • Selecting printer options

    • Selecting image position and size when printing

    • Adding a header or footer when printing an image

    • Adding a caption when printing an image

  3. Click Print.


Printing from Windows® Explorer™ with ACDSee

You can print an image from Windows Explorer using the ACDSee Print utility.

To print from Windows Explorer using ACDSee:

  1. Select one or more images in Windows Explorer.

  2. Right-click the selected image or images and in the shortcut menu, select Print with ACDSee.

  3. Select or change the printing options. For further information about output printing options, please see the following pages:

    • Selecting printer options

    • Selecting image position and size when printing

    • Adding a header or footer when printing an image

    • Adding a caption when printing an image

  4. Click Print.


Selecting printer options

You can select a printer, view the current settings for it, and set printer options.

To select printer options:

  1. Select the Printer tab.

  2. On the Printer tabbed page, select or change the options.

Printer options

Printer

Click the Properties button to open the Printer Properties dialog box and select the printer you wish to use. Refer to the printer manufacturer's Help file for further assistance.

Printer
Range

Select one of the following two options to specify which pages to print:

  • All: This option prints all images and all pages in multiple image files.

  • Pages: This option prints the specified pages. Type a number range in the Pages text fields.

Copies

Type the number of copies of the image you would like printed.

Resolution

Type a number from 10 to 1200 or click the spin box arrows to determine a resolution for the image. The higher the value, the more dots per inch, and the higher the resolution of the printed image. For example, 600 dpi is 360,000 (600 x 600) dots per square inch.

Gamma correction

Select the Gamma correction check box to apply gamma correction to the printed image.

Type a number from 0.00 to 2.00 or drag the slider to adjust the gamma of the image. Higher values make the image appear brighter, while lower values make the image appear darker.


Selecting image position and size when printing

When printing an image, you can select options to specify where the image is located on the page, and the size of the image.

To select image position and size when printing:

  1. Select the Position tab.

  2. On the Position tabbed page, select or change the options.

Position options

Image Size

Click one of the following four buttons to determine the size of the image:

  • Default: This option prints an image using the actual dimensions of the image. If the image is larger than the margins of the page, the unprinted portions are shown in red.

  • Fit to Page: This option enlarges small images and shrinks large images to fit within the margins of the page.

  • Specify Size: This option prints an image according to the width and height that you specify. If the image is larger than the margins of the page, the unprinted portions are shown in red.

  • Thumbnails: This option prints a thumbnail representation of the image. When you print multiple page images, such as a TIFF file, the thumbnails are printed together on one page (depending on the number of images, and the Thumbnail Size and Spacing options that you specify).

Page Position

Click the Page Position drop-down arrow and select one of the following options to determine where the image is located on the page:

  • top-left

  • middle-left

  • bottom-left

  • top-center

  • center

  • bottom-center

  • top-right

  • middle-right

  • bottom-right

Measurement
Units

Click the Measurement Units drop-down arrow and select one of the following two options to specify the unit of measurement:

  • Inches

  • Millimetres

Margins

In the Top, Bottom, Left, and Right spin boxes, type a value or click the arrows to specify the size of the margins.

Image
Properties

Select the Maintain aspect ratio check box to maintain the aspect ratio of the image when specifying a size. The image is sized to be as close as possible to the specified width and height.

In the Width and Height spin boxes, type a value or click the arrows to specify the size of the image.

Thumbnail
Size

Drag the Columns and Rows sliders to specify how many columns and rows of thumbnails are printed on a page. The maximum is 12 rows and columns.

Thumbnail
Spacing

In the Vertical and Horizontal spin boxes, type a value or click the arrows to determine the amount of space between each thumbnail.


Adding a caption when printing an image

When you print an image, you can add text above or below the image. The header places text above the image, the caption places text below the image, and the footer places text below the caption. The text can include information you type or metadata tags associated with the image file.

To add a caption when printing an image:

  1. Select the Caption tab.

  2. Select the Insert caption text check box.

  3. Click the Font drop-down menu and select a font justification.

  4. Click the Font button and select the Font, Font style, Size, Color, and Effects.

  5. Click OK.

  6. Click the Insert Metadata Tag button and select a tag.


Adding a header or footer when printing an image

When you print an image, you can add text above or below the image. The header places text above the image, the caption places text below the image, and the footer places text below the caption. The text can include information you type or metadata tags associated with the image file.

To add a header or footer when printing an image:

  1. Select the Header/Footer tab.

  2. Do one or both of the following:

    • Select Insert Header Text.

    • Select Insert Footer Text.

  3. Click the Font drop-down menu and select a font justification.

  4. Click the Font button and select the Font, Font style, Size, Color, and Effects.

  5. Click OK.

  6. Do one of the following:

    • Type your text in the text field.

    • Click Page Numbering and select a page numbering option.


Editing your images

You can select images in ACDSee and have them open in an image editor. The standalone version of ACDSee includes ACD FotoCanvas Lite to modify and enhance your images. If you have installed ACDSee PowerPack, you can use ACD FotoCanvas to edit your images.

You can configure ACDSee to work with a variety of image editors. Also, you can configure which image editor ACDSee uses by default.

To edit an image using the default editor, do one of the following:

  • In the Browser, select an image, and click Tools | Open in Editor.

  • While viewing an image, click Tools | Open in Editor.

To edit an image using another image editor:

Click Activities | Edit | Editor, and select the name of the editor.


Adding an image editor to ACDSee

You can configure ACDSee to work with a variety of image editors.

To add an image editor to ACDSee:

  1. Click Activities | Edit | Editor | Configure Editors.

  2. In the Configure Photo Editors dialog box, click the Add button.

  3. Browse to a folder on your hard disk drive that contains an image editing application. For example, ACD FotoCanvas.

  4. Select the executable file of the image editing application.

  5. Click Open.

  6. In the Application Name field, type a name for the editor.

  7. Click OK.


Selecting a default image editor

You can specify which image editor ACDSee uses by default.

To set an editor as default:

  1. Click Activities | Edit | Editor | Configure Editors.

  2. In the Configure Photo Editors dialog box, select an editor from the Editor Name list.

  3. Click the Set As Default button. The default editor is highlighted with bold text.

  4. Click OK.


Optimizing image display quality

Monitors do not display images the same way. With ACDSee, you can specify a gamma correction value. A gamma value of 1.0 is normal, with no correction. Lower gamma values darken the image, while higher gamma values lighten the image. Also, you can apply gamma correction to an image when printing.

To apply gamma correction:

  1. Click Tools | Options.

  2. In the Options dialog box, click Display.

  3. On the Display page, select the Enable gamma correction check box.

  4. In the Enable gamma correction spin box, type a number from 0.00 to 2.00 or drag the slider to adjust the gamma of the image. Higher values make the image appear brighter, while lower values make the image appear darker.

  5. Click OK.


Command line arguments

Command lines can be entered from the Run command found in the Start menu.

Default behavior (no arguments)

When no command line arguments are given, ACDSee starts in Browse mode in the default folder.

Specifying images to view

You can supply ACDSee with one or more image files as a command line argument. Wildcards are permitted.

For example, to start ACDSee and have it view all the .JPG files in the c:\images folder: acdsee5 c:\images\*.jpg

Note:

If any file name includes spaces, you must enclose the file name in quotation marks:

For example, acdsee5 “Metal Links.bmp”

For example, acdsee5 “C:\My Pictures\Spot.psd” D:\Downloads\*.jpg

Browsing a particular folder or archive

You may browse a particular folder or archive using a command-line argument:

For example, acdsee5 c:\images\ starts the ACDSee browser in the c:\images folder.

Starting in View mode (with no images)

You can start ACDSee in View mode, without an image, by specifying the /v command line switch:

For example, acdsee5 /v

ACDSee ignores all other command-line arguments when the /v switch is present.

Printing

You can use ACDSee to print one or more images and exit by specifying the /p command line switch:

For example, acdsee5 /p “C:\My Pictures\Spot.psd” “D:\Downloads\*.jpg”

You can bypass the printer selection and print setup dialog boxes that normally appear by adding an exclamation mark (!) to the /p switch.

For example, acdsee5 /p! “Gloxina.jpg”

Slide show

Use the /ss command-line switch to specify that ACDSee should start a slide show on startup.

Use the /seq:forward, /seq:reverse or /seq:random to specify the order of the slide show.

Include the path to the folder and the images to be used in the slide show.

For example, acdsee5 /ss /seq:random “d:\images\*.jpg”

Full-screen mode

Use the /fullscreen command-line switch to start ACDSee in full-screen mode.

Synchronize to folder

Use the /sync <folder> command-line switch to synchronize ACDSee to the specified folder.


DDE interface

ACDSee is a DDE server application. The only supported DDE command is “open," which is used by the Windows shell to open image files using ACDSee.

Syntax

Server cmd-line: ACDSee5.exe /v

Service: ACDSee

Topic: System

Command: [open[-add | -noadd][-viewall | -noviewall](“<image-file-1>”, “<image-file-2>”, …)]

The Add option

add | Add the specified images to the current image sequence.
noadd | Replace the current image sequence with the specified images.
<default> | Add or replace according to the Startup option found in the Tools | Options, Viewer page.

The Viewall option

viewall | Add all images in the folders containing the specified images to the image sequence.
noviewall | Only add the specified images to the image sequence.
<default> | View all according to the View all images in folder option found in the Tools | Options, Viewer page.

Command examples

[open-add(“c:\images\apple.jpg”, “c:\images\quince.jpg”)]

[open-noadd-viewall(“c:\images\animals\dog.jpg”)]

[open-noadd(“c:\images\animals\*.jpg”)]

[open-noadd(“c:\images\animals.ais”)]

Sample

The following sample illustrates how a client can use the Open command with ACDSee.

#include <ddeml.h>

/***********

* DDEView *

***********/

static HDDEDATA CALLBACK DdeCallback(UINT, UINT, HCONV, HSZ, HSZ, HDDEDATA,

DWORD, DWORD)

{

return (HDDEDATA)NULL;

}

int DDEView(const char* pszAppPath, // path to acdsee5.exe (can just use

// “ACDSee5.exe” if ACDSee is installed

// correctly)

const char* pszFiles, // path to image file(s) – each file must be

// enclosed in quotes and separated by a space

int fAdd, // 0=>replace, 1=>add, -1=>according to options

// setting

int fViewAll) // 0=>view all in folder, 1=>only this,

// -1=>options setting

{

DWORD idDDE=0;

UINT err = DdeInitialize(&idDDE, (PFNCALLBACK) DdeCallback,

APPCLASS_STANDARD | APPCMD_CLIENTONLY, 0);

if (err == DMLERR_NO_ERROR)

{

HSZ hszDDEService, hszDDETopic;

HCONV hconv;

hszDDEService = DdeCreateStringHandle(idDDE, "ACDSee", CP_WINANSI);

hszDDETopic = DdeCreateStringHandle(idDDE, "System", CP_WINANSI);

hconv = DdeConnect(idDDE, hszDDEService, hszDDETopic, NULL);

if (!hconv && DdeGetLastError(idDDE)==DMLERR_NO_CONV_ESTABLISHED)

{

int rc = (int)ShellExecute(NULL, NULL, pszAppPath,

"/v", "", SW_SHOWDEFAULT);

if (rc <= 32) return rc;

// try to connect to server every 50 ms for up to 1 second

// (give server a chance to start up)

for (int i=0 ; i<20 && !hconv ; i++)

{

hconv = DdeConnect(idDDE, hszDDEService, hszDDETopic, NULL);

if (!hconv) err = DdeGetLastError(idDDE);

Sleep(50);

}

}

if (hconv)

{

char* pszCmd;

char szVerb[80] = "open";

if (fAdd != -1) lstrcat(szVerb, fAdd ? "-add" : "-noadd");

if (fViewAll != -1) lstrcat(szVerb, fViewAll ? "-viewall" : "-noviewall");

pszCmd = (char*)malloc(lstrlen(szVerb) + lstrlen(pszFiles) + 5);

// wsprintf does not work with >1024 character strings

wsprintf(pszCmd, "[%s(", szVerb);

lstrcat(pszCmd, pszFiles);

lstrcat(pszCmd, ")]");

DdeClientTransaction((BYTE*)pszCmd, lstrlen(pszCmd)+1, hconv, 0, 0,

XTYP_EXECUTE, TIMEOUT_ASYNC, NULL);

err = DdeGetLastError(idDDE);

free(pszCmd);

}

DdeFreeStringHandle(idDDE, hszDDEService);

DdeFreeStringHandle(idDDE, hszDDETopic);

DdeUninitialize(idDDE);

}

return err;

}

void main()

{

DDEView(“ACDSee5.exe”, “\”c:\\images\\cat.jpg\”, \“c:\\images\\dog.jpg\””, 0, 0);

}


Using shell commands

You can associate Windows actions with each file type.

To use the shell open and edit commands for a file:

  1. Click File | Shell.

  2. Select one of the following four options:

    • Open: This option opens the file using the application that the file extension is associated with.

    • Edit: This options opens the file using the default editing application.

    • Open with: This option displays the Open With dialog box where you can select an application to use to open the file.

    • Edit with: This option displays the Edit With dialog box where you can select an application to use to edit the file.


Uninstalling ACDSee

Uninstalling

To remove this program from your system:

  1. Open the Windows Control Panel.

  2. Double-click Add/Remove Programs.

  3. Find the application name in the list and select it.

  4. Follow the instructions in the Uninstall Wizard.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/productupdates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


About the ACDInTouch Service

ACDInTouch is a data exchange service. When you connect, information is sent to you so that you can read up-to-date information directly in the ACDInTouch pane. This information is relevant to your product, such as upgrades, add-ons, and related software from ACD Systems that may also be of interest to you.

For information on ACD Systems' Privacy Policy, visit our Web site at:

www.ACDSYSTEMS.com/english/company/privacy.htm


How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax


About this Trial Version

This program is provided as a free trial version. Forty-five days after installation, however, these features are disabled.

See Also:

  • Purchasing


Preview pane

The Preview pane is, by default, located on the left side of the Browser. You can preview image, audio, and video files in the Preview pane.


Browser status bar

The status bar, located at the bottom of the Browse window, displays information and properties for the selected folder, file or files.


.topic 1137
Fills the background of the view window with the solid color specified below.

.topic 264
Displays the status of the camera and picture-taking process.

.topic 263
Closes this dialog box.

.topic 251
Takes only one picture.

.topic 1132
Automatically saves the position and size of the window whenever you move or resize it. Otherwise, the window position and size is only saved when you invoke the [View | Save window pos.] command.

.topic 1182
Specifies the initial index value for the generated series of file names. The number is incremented by one for each name generated.

.topic 553
Automatically updates the File list as the contents of the current folder change.

.topic 342
Attributes of the file that is being copied or moved.

.topic 1128
When a single image is selected and the View command is invoked, causes all images in the current folder to be added to the view list. Otherwise, only the selected image is accessible.   This option is useful for conveniently stepping through a directory of images in View mode.    Note:  When multiple files are selected in the Browser, normal operation ensues -- only the selected files are viewed.

.topic 1002
Confirms the deletion of folders, even if confirmation has been bypassed with the [No confirmation] option or by holding down the <Ctrl> key.

.topic 1487
Show database icon on thumbnails that contain database information. (Keyword, Description, etc.)

.topic 526
Show folders in the File list.

.topic 1371
Play any audio that is embedded in the image file or any associated audio files.

.topic 2012
Initialize Screen Capture by pressing the hotkey combination.

.topic 2136
Select font properties for your header.

.topic 2117
Specify the number of columns of thumbnails.

.topic 2111
Uses system defaults when printing images.

.topic 2109
Specifies the desired height of the images, in inches.

.topic 1187
You can create a template that will be used to create the new file names.

.topic 312
Lets you change the name and/or program associated with the selected image editor. You cannot modify the entry for FotoCanvas.

.topic 1343
Controls whether ACDSee is associated with ACDSee Disc Data files.

.topic 2235
Controls the whitepoint of the image.  The scale represents the brightness of pixels in the image. When the slider is moved up on the scale,  pixels of that brightness or brighter become pure white.  Raising the slider  increases the whiteness of the image.

.topic 2296
Flips each image vertically.

.topic 2321
Applies the selected adjustment to all images.

.topic 904
Increases the relative priority of the selected plug-in.

.topic 191
Displays the name of the selected file (image file or WAV file).

.topic 198
Enable this to perform "Clip" and "Truncate" features.

.topic 205
Combines the recording to the existing audio file.

.topic 1632
Ensures that entire width of the image is visible in the View window.

.topic 1635
Displays the image at a specific percentage of its actual size.

.topic 2181
If any of the files selected for conversion contain more than one image (page), this option causes them all to be converted.

.topic 1301
Select the location of your files here.

.topic 1302
This box shows what files are located in the folder selected to the left.  After selecting a file (or files) in this box, click "Add" to add it to the list of "chosen items".

.topic 845
Replaces duplicate files when moving or copying files to another folder.

.topic 1494
Displays the thumbnail that is embedded in the image instead of creating a new thumbnail (for JPEG images only).

.topic 1495
Displays thumbnails on folders. The thumbnails that are displayed match the first few images inside the folder.

.topic 2196
Places the modified image in the source folder.

.topic 1313
Displays the ACDSee albums. Select an album to display the images in the folder on the right.

.topic 1725
Displays the toolbar on the Favorites tabbed page.

.topic 1703
Displays the Discs tabbed page in the Browser.

.topic 1453
To accept a solid background color for the captions.

.topic 851
Select this option to start in the folder you were browsing when you last ran ACDSee.

.topic 1543
Changes the timestamp of the selected items to the date and time specified in the date and time boxes.

.topic 256
Check this box to have each picture downloaded to the computer (and removed from the camera). Otherwise, the pictures are left on the camera.

.topic 1181
Specifies the template to use for renaming the files.    The position and width of the number field are determined by the position and number of #’s in the template. e.g.,  file###.jpg might generate file001.jpg, file002.jpg, …   You can insert the original file name (without extension) in your pattern by specifying the * character. e.g.,  *_###.jpg might generate dog_001.jpg, cat_002.jpg, …   If you do not specify a file extension in the template, then the file extension for each new file name will match that of the original. i.e., no file extensions will be changed. e.g.,  file### might generate file001.jpg, file002.bmp, …   To insert a literal # character in the generated file names, prefix it with a backslash (\). e.g.,  file\#### might generate file#001.jpg, file#002.bmp, …

.topic 1032
Shows info tips for list items so that when you position the mouse cursor over the item the properties of the file are temporarily displayed.   Note: Requires comctl32.dll version 4.71 -- available with Microsoft Internet Explorer v4.0 -- or later.

.topic 554
Selects new files that have been added to the File list by quick-refresh and auto-refresh events.

.topic 535
Specifies how to highlight files that are images. No highlighting: do not use highlighting. Single colour: highlights all images use a common colour. Multiple colours:  highlights images using colours corresponding to the image types (this option requires a display mode of at least 15 bpp).

.topic 1072
Enables caching of thumbnails in a central image database file. This allows thumbnails to be recalled from the database rather than generated from the original files every time, resulting in much faster performance. In addition, file header information is also cached in this file to speed up processing of image attributes.

.topic 350
Preview of the image that will be copied or moved.

.topic 740
Modifies the file name of the file to be copied or moved.

.topic 739
Performs a byte by byte comparison before overwriting files in the destination folder. If the files are identical, the file is automatically skipped; the source file is removed if performing a move operation.

.topic 733
Click this to choose another path. You’ll be able to browse through the folders on your computer.

.topic 1095
In a slide show, pauses for this amount of time before showing the next image.

.topic 1094
Specifies not to stop the slide show when the last image of a sequence is reached.

.topic 521
Automatically adjusts the widths of the columns in detail view to fit the contents of the File list.   Tip: you can automatically adjust the column widths at any time with <Ctrl+NumPad+>.

.topic 1008
Automatically skip when the source file is identical to the destination file. Note: This option compares potentially identical files bit-for-bit to assess if they are identical; for large files and slow network connections, the comparison may take nearly as long as copying the file.

.topic 859
Automatically detect the insertion of new discs.  When a disc is inserted the New Media Detected dialog box appears and you can choose not to browse with ACDSee or to browse the CD in the current Browser or a new Browser. If you select the "Save setting and don't prompt in the future" option, and the auto-detect option is checked, the last setting is automatically applied with each CD inserted.  This is also the action taken if "Show dialog on disc insertion" is cleared in the Options dialog box.

.topic 1391
Select one or more transitions effects from the list provided.

.topic 2010
Save the captured image to one of the image formats supported by ACDSee.

.topic 2133
Click this button to add page numbers to your footer.

.topic 2130
Adds a header to the page.

.topic 2114
Fits the image to the page.

.topic 2108
Specifies the desired width of the images, in inches.

.topic 2102
Specifies which page of output to preview.

.topic 2170
Lists the formats in which ACDSee can save images.  Use this list to select the output image format.

.topic 2202
Accepts the automatic adjustments, but prompts you to customize or confirm the setting if the change is large.

.topic 2267
Click this option if you want to preserve the width to height ratio of the image. If it is cleared, the image could be stretched out of proportion.

.topic 2294
Rotates each image clockwise by 90 degrees.

.topic 197
Stops the WAV file playback.

.topic 199
Shows the current and total time length.

.topic 203
Inserts the recording at the start marker location; no audio portion is removed.

.topic 207
Starts and stops the recording.

.topic 210
Cuts off the beginning and end of the audio file.

.topic 1076
Displays the Windows Explorer shorcut menu when you right-click an item in the File list.

.topic 1491
Uses high quality compression when creating thumbnails, however, the image may be distorted.

.topic 1157
Displays all the metadata fields defined for this image.

.topic 1156
 Keywords for this item (up to 1023 characters in length). Each keyword is placed on a separate line.

.topic 265
Displays an example file name based on the specified template.

.topic 258
Presents a list of folders on your computer and allows you to select one.

.topic 349
View of the image that will be overwritten.

.topic 735
Cancels the move or copy operation.

.topic 732
This is the path to which the files will be moved or copied. Type in a path or click the drop-down arrow and select a path from the most recently used list. If you enter a path that does not exist, it will be created for you.

.topic 1006
Stores file descriptions in Oem character set, converting to Ansi for display. Otherwise, no conversion is performed.

.topic 883
Choose your desired dithering method for thumbnails when your computer is running with display setting 256 colors or lower.

.topic 1481
To control the display of the image's file name.

.topic 2019
Enter a width for the fixed-size rectangle.

.topic 2129
Type the caption text.

.topic 2128
Specify the position of the caption.

.topic 2125
Specifies the gamma constant used for gamma correction, within the range [0.10 .. 3.00].   A value of 1.0 is the median value, where correction has no effect.  A lower value darkens the image and increases the dynamic range of brighter areas.  A higher value lightens the image and increases the dynamic range of darker areas.

.topic 2119
Select the measurement unit for all related settings.

.topic 109
Saves all acquired images inside one multipage image. This option is valid only if the output format supports multipage images.

.topic 161
Enter a name for the new shortcut.   Shortcut names can not contain any of the following characters: : * ? / \ < > |

.topic 315
Sets the selected image editor as the default (i.e., the editor used when you click "Editor"  on the toolbar, or select Tools | Open in Editor, or right-click on a file and select "Edit"). The default editor is shown in bold.

.topic 2261
The relative size that image is scaled.  For example, if this is 200%, each  selected image would double in both width and height.

.topic 2265
The new height that is applied to each image.

.topic 2297
Displays a preview of the selected change.

.topic 901
Specifies the folder where the ACD Systems plug-ins are located.

.topic 1633
Ensures that entire height of the image is visible in the View window.

.topic 1634
Displays the image at a specific percentage of its actual size.

.topic 1314
Shows your ACDSee favorites.  Select a Favorites folder to display the images in the folder on the right.

.topic 850
Displays an ACDSee icon in the Taskbar Notification area.

.topic 878
Displays a confirmation dialog box when deleting a category that contains files.

.topic 854
Click on this button to specify the start folder. You will be able to browse the folders on your system.

.topic 1153
Specifies the date this item was created. When the checkbox to the left is unchecked, no date has been set.

.topic 261
Allows you to adjust the camera's picture-taking settings.

.topic 257
Specifies the folder where download pictures should be saved.

.topic 534
Shows file sizes in kilobytes instead of bytes.

.topic 1131
Causes the window to be centered at the preferred window position when it is automatically sized (the preferred window position is the most recently saved window position). Otherwise, the new window position is chosen such that the position of the upper-left hand corner of the window is unchanged, if possible. This option is only relevant when [Change window size to fit image] option is on.   Tip: You can save the current window position at any time by selecting [View | Save window position] from the menu.

.topic 1514
A preview of how the thumbnails will appear in the File list.

.topic 1134
Uses the entire display to view images.   Tip: You can toggle full screen mode with <Ctrl+F>, or the middle mouse button, or by holding down the left mouse button and clicking the right mouse button.

.topic 1097
In a slide show, ensures that the next image is fully loaded before showing it.

.topic 1123
Displays the Menu bar in the Viewer.

.topic 1488
Show icon on each thumbnail to indicate its file type.

.topic 2014
Initialize Screen Capture by a timer delay.

.topic 2139
Type the footer text.

.topic 1190
You can insert image specific metadata at the current cursor position in the template.

.topic 132
This box displays the activies in the category selected on the left.  Double-click the activity you would like to perform.

.topic 313
Adds a new image editing program to the list. You are prompted to locate the editor.

.topic 2295
Flips each image horizontally.

.topic 194
Selects a location to start playing the audio clip. You can move backward or forward in the clip.

.topic 200
Lists the available recording devices.

.topic 1308
Used for changing the order of chosen items.  Moves a selected item right.

.topic 2194
Renames the modified image and places it in the source folder. Places the  string 'Re-exposure of' in front of the file name.

.topic 1726
Displays the toolbar on the Discs tabbed page.

.topic 1706
Displays the Search tabbed page in the Browser.

.topic 1142
When using Fit Image, Fit Width and Fit Height in the viewer, this option enlarges small images to fit the size of the Viewer.

.topic 1186
Select an option from the drop down list to change the case of the alphabetic characters in the file name. Note: if you want to change the case of file names without renaming the files according to a pattern, enter “*” in the “Template” box.

.topic 1517
Stretches small images to fit the full size of the thumbnail frame. Otherwise, the images are shown centered within the thumbnail frame.

.topic 1140
Allows you to browse for the image that will be used to tile the background of the view window.

.topic 1154
The author of this item (up to 79 characters in lenght).

.topic 1073
Specifies how to compress thumbnails in the cache.   None: Do not compress thumbnails. Lossless: Apply lossless deflate compression. Low: Apply JPEG compression (high quality). Medium: Apply JPEG compression (medium quality). High: Apply JPEG compression (low quality).   [None] is the fastest and gives the best quality, but results in a large cache file. [Lossless] is the slowest, but gives the best quality and reduces the cache file size. [Low/medium/high] give the smallest cache file size, but thumbnail quality is not as high.

.topic 355
Enlarges the size of the previews. You can also use the Plus key <+>.   Note: You can enlarge a section of the preview image by selecting part of an image; while pressing the <Shift> key, click in an area of the image and drag a selection. Click inside the selection to enlarge that area.

.topic 1184
Renames the files as shown in the list above.

.topic 1338
Adds a [Print with ACDSee] command to Explorer’s context menu for each of the image file types associated to ACDSee.

.topic 1071
Click this to browse through folders to find the file you want.

.topic 347
Replaces this and all subsequent files without Media Player asking for confirmation.

.topic 822
Enter any command-line parameters that you want passed on the command-line to the program. For example, the ACDSee Media Player accepts the /play option, which causes it to automatically play the media file and exit when done.

.topic 1065
Appends dropped files to the current image list.

.topic 1062
Views externally opened images with the current instance of ACDSee Viewer, if one is available. The images are added to the current sequence of images.

.topic 889
Uses device independent bitmaps with top-down orientation for displaying images. Top-down bitmaps give the fastest performance with most video cards. Note: A very small minority of video drivers contain bugs that may cause top-down bitmaps to be displayed incorrectly -- if you experience display problems, turn this option off.

.topic 881
Choose your desired dithering method for viewing and editing images when your computer is running with display setting 256 colors or lower.

.topic 1121
Displays the toolbar in the Viewer.

.topic 283
Click this button to show the selected property in the File list column.

.topic 1367
Order the presentation of images in a slide show in random display.

.topic 2020
Enter a height for the fixed-size rectangle.

.topic 2008
Capture the menu under the cursor.

.topic 314
Removes the selected image editor from the list. You cannot remove the  entry for FotoCanvas.

.topic 461
Specifies the location of the editor program.

.topic 2174
If checked, the converted files are given the same date stamp as the original  files.

.topic 2230
A thumbnail of the original image.

.topic 2233
Moves the sliders such that no exposure change is made to the image.

.topic 2266
To specify the dimension or dimensions to modify.

.topic 195
Marks the stopping location.

.topic 196
Plays and pauses the WAV file.

.topic 204
Replaces the entire audio file with the recording.

.topic 848
Sends deleted files to the recycle bin.

.topic 556
When using the Auto refresh option, new files are placed at the bottom.

.topic 1490
Uses the highest quality compression when creating thumbnails, however, the image may be distorted.

.topic 2197
Automatically rotates images with an appropriate Exif orientation flag. Please see Rotating images in the help file for more information.

.topic 2198
Flips the image along the diagonal, from the the lower-left to the upper-right corner.

.topic 2199
Flips the image along the diagonal, from the the upper-left to the lower-right corner.

.topic 1740
Select one of the six radio buttons to determine how ACDSee arranges the Preview, Navigation, and File panes.

.topic 2298
Forces a lossless JPEG rotation to occur and may result in cropping images to be a multiple of 16 in width or height.  See "Image Rotation" in the main help file for more.

.topic 1451
To display a caption at the top of the image.

.topic 1074
Automatically regenerates thumbnails as necessary to suit the current thumbnail size setting.

.topic 1152
To attach a description to the item (up to 3800 characters in length). This field will be stored in the accompanying descript.ion file, in addition to the central database. One description file is generated for each folder.

.topic 358
Deletes the source file.

.topic 1335
Unchecks all the boxes above.

.topic 1513
Specifies the border thickness of the thumbnail images.

.topic 1122
Displays the Status bar in the Viewer.

.topic 282
Click this button to move the selected property item down one row in the listbox.

.topic 1392
Preview the transition effects.

.topic 1366
Order the presentation of images in a slide show from last to first.

.topic 1363
Specify which transition effects to use when displaying the next image in the slide show.

.topic 1342
Controls whether ACDSee is associated with ACDSee albums or image sequences.

.topic 2263
Specifies how images are resized. "Enlarge only" resizes images that are the specified dimension or larger. "Reduce only" resizes images that are the specified dimension or smaller. "Enlarge or Reduce" resizes all images.

.topic 2293
Rotates each image up-side-down (180 degrees).

.topic 1636
Locks the zoom level to the specific percentage specified.  If you have not used "Specify" to specify a percentage above, ACDSee will determine the percent zoom corresponding to your choice and lock to that percentage.

.topic 2185
This option causes all the selected images to be combined into a single multi-page image file.  This option is not available if the output format you've selected cannot store multiple images per file (or if you only selected one image to convert.)

.topic 1306
This is the list of "chosen items" which will be used when you click OK.

.topic 873
Displays files by the file modified date.

.topic 875
Displays a 12-hour clock format.

.topic 1493
Scales thumbnails to half, two thirds, three quarters, one and a half, or double the size that is cached in the database.

.topic 1728
Displays the toolbar on the Calendar tabbed page.

.topic 1752
Deletes the currently selected layout.

.topic 1452
Choose to have the header text (displayed at the top of the image) aligned to the left, center, or right side of the image.

.topic 1151
Thumbnail of the selected image.

.topic 255
Specifies the delay in seconds before the first picture is taken.

.topic 252
Takes a series of pictures at regular intervals.

.topic 104
Specifies the format in which acquired images should be stored in your computer.

.topic 858
Causes multimedia files to be played in the preview area when they are selected in the File list.

.topic 359
Deletes the destination file.

.topic 1424
Keeps the image list sorted by file name. New images will be inserted into the appropriate positions in the list. Otherwise, images are added to the end of the list.

.topic 1031
Displays toolbar button tips so that when you position the pointer over the toolbar item a name is displayed.

.topic 522
In report view, draws gridlines between rows and columns.

.topic 346
Skips this file so that it is not copied or moved.

.topic 345
Press this button to copy or move the source file; the destination file is replaced.

.topic 1130
Automatically changes the size of the viewing window to match the size of the image.

.topic 1100
Pre-loads the next image in the image sequence.

.topic 857
Sets the size of the preview image.   Full: full resolution. 1/2: one half resolution. 1/4: one quarter resolution. 1/8: one eighth resolution. Auto variable: uses the largest resolution that fits in the available preview area.   Tips:  1) You can also set this option by clicking on the preview window with the alternate mouse button.  2) You can toggle between Full and Auto size with <NumPad *>.

.topic 1068
Have ACDSee continue running in system tray on exit.

.topic 1518
Click this button to bring up Thumbnail Display Information configuration window.

.topic 1373
Configure the text captions for the slide show.

.topic 1368
To repeat the slide show when reaching the last image of a sequence.

.topic 2017
Delete the entry currently shown on the combo box.

.topic 2007
Capture an entire window that you select, or any portion of it.

.topic 2005
Capture a fixed rectangular region of the screen that you specify.

.topic 2006
Capture a rectangular region of the screen that you create.

.topic 2138
Type the header text.

.topic 2176
The folder where the converted images are saved.

.topic 2179
Check this option to close the Operation Progress dialog box at the end of the operation. It is recommended that you review the Operation Progress to see the results of the conversion procedure.

.topic 2201
Selects a new exposure setting automatically, but asks you to customize or confirm the setting for each image.

.topic 2231
A thumbnail showing how the image will look if the chosen exposure adjustment is applied.

.topic 2264
The new width that is applied to each image.

.topic 2291
Applies the selected adjustment to all images.

.topic 902
Presents a list of folders on your computer to select from.

.topic 1631
Ensures that the entire image is visible in the View window.

.topic 1147
Automatically resizes the image to match the selected zoom option. Please consult the help file for more information on automatically shrinking and enlarging images.

.topic 360
Displays a list of Confirm File Replace options.

.topic 1724
Displays the toolbar on the Albums tabbed page.

.topic 2190
Applies the resize to the width, height, or width and height of the image.

.topic 1455
Enter the caption text. Use Insert Format Tag to enter special tags that describe the image.

.topic 853
Specifies the folder you would like ACDSee to browse on start-up.

.topic 1332
Check this box to associate additional file types you specify with ACDSee.

.topic 523
In report view, allows items to be selected by clicking anywhere in the row, rather than only on the icon or label.

.topic 348
Cancels the entire move or copy operation.

.topic 1066
Displays the current version number of ACDSee in the window title.

.topic 1484
To control the display of the date (the timestamp of the image).

.topic 527
Show archive files in the File list.

.topic 1369
Adjust the delay time for the display of images by moving the slider.

.topic 2011
Transfer the captured image to the default photo editor.

.topic 2113
Places all images on a page as thumbnails.

.topic 2106
Specifies the height of the bottom margin, in inches.

.topic 462
Specifies the name of the program to show on the editor list.

.topic 792
Serial number of the new disc.

.topic 2234
Controls the blackpoint of the image.  The scale represents the brightness of pixels in the image. When the slider is moved up on the scale, pixels of that brightness or darker become pure black.  Raising the slider increases the overall blackness of the image.

.topic 879
Displays a confirmation dialog box when deleting a category that contains subcategories.

.topic 557
When using the Auto refresh option, new files are placed in the sorted order.

.topic 849
Displays collections of images in the Folder tree.

.topic 1457
Choose a font for the caption.

.topic 1463
Insert special tags that describe the image in the text such as file information and metadata. The information associated with each image is displayed.

.topic 852
Select this option to start in the folder specified in the box to the right.

.topic 102
This is a list of all Twain devices on your system. Select the one from which you wish to acquire.

.topic 1091
Orders the presentation of images in a slide show from first to last.

.topic 863
Shows the full path of the current folder in the window title.

.topic 1489
Show shortcut icon on thumbnails that are shortcuts.

.topic 281
Click this button to move the selected property item up one row in the listbox.

.topic 528
Show album files in the File list.

.topic 2003
Capture the active window in focus.

.topic 2002
Capture the entire Windows desktop (everything displayed on the screen).

.topic 2118
Specify the number of rows of thumbnails.

.topic 2104
Specifies the width of the left margin, in inches.

.topic 311
This box lists the image editors recognized by ACDSee. If you have an image editor you would like to use with ACDSee, you can add it to this list. The  editor shown in bold is the default editor (i.e., the editor used when you click "Editor"  on the toolbar, or select Tools | Open in Editor, or right-click on a file and select "Edit").

.topic 1241
Lists the digital cameras that are supported. If your camera is not on this  list, you can acquire the image using TWAIN (Please click Help for more  information).

.topic 2292
Rotates each image counterclockwise by 90 degrees.

.topic 1304
Selects all the items in the box above.  To transfer all images from the box above to the "chosen items" list below, click this button and then click Add.

.topic 1309
Removes the selected item(s) from the chosen items list.

.topic 872
Displays files by metadata (Exif) date.

.topic 1492
Does not compress the thumbnail and therefore, the image is not distorted.

.topic 1721
Displays the File list toolbar in the Browser.

.topic 1138
Fills the background of the view window with a tiled pattern.

.topic 262
Starts (or stops) the picture-taking process.

.topic 353
Shows the source and destination images at their actual size.

.topic 341
Attributes of the file that will be overwritten.

.topic 1133
Places the viewer window on top of all other windows, even when it is not the active window.   Tip: This option is also available from the window’s system menu <Alt+Space>.

.topic 551
To configure how data is examined for image files. Click the Help button for more information.

.topic 1124
Shows the full path (folder + file name) of the currently viewed image file in the title bar and the status bar. When the check box is cleared, only the file name is shown.   Tip: You can temporarily display the full path name in the status bar by holding down the <P> key.

.topic 1483
To control the display of the image dimension.

.topic 1482
To control the display of the image file size.

.topic 284
Click this button to hide the selected property in the File list column.

.topic 2115
Specifies the amount of vertical space between thumbnails.

.topic 2105
Specifies the width of the right margin, in inches.

.topic 431
Type in a description for the selected file. Descriptions can be 3800 characters maximum. Click Help for more information about file descriptions.

.topic 1243
Shows the Settings dialog box associated with the selected camera. Some cameras need to be configured in the box that appears.

.topic 2172
Click here to configure multi-page settings (i.e., formats that support multiple images per file).

.topic 2260
If selected, images are scaled to a certain percentage of their original size.

.topic 903
This is a list of plug-ins found in the specified folder, sorted by decreasing priority.  The check box to the left of each plug-in indicates whether the plug-in is enabled or disabled.

.topic 192
Opens the WAV file.

.topic 2182
If any of the files selected for conversion contain more than one image (page), this option causes only the first image in a given file to be converted.

.topic 1303
Adds the files selected above to the list of chosen items below.

.topic 555
When using the Auto refresh option, new files are placed at the top.

.topic 2192
Renames the modified image and places it in the source folder. Places the  string 'Resize of' in front of the file name.

.topic 1722
Displays the Navigation toolbar in the Browser.

.topic 1705
Displays the Category tabbed page in the Browser.

.topic 1702
Displays the Favorites tabbed page in the Browser.

.topic 1751
Opens a dialog box where you can save your layout.

.topic 1458
To display a caption at the bottom of the image.

.topic 1542
Changes the timestamp of the selected items to the date and time the file was originally created.

.topic 106
Specifies a template from which to automatically generate file names for acquired images. Insert a group of one or more '#' symbols to specify an index.   e.g., Image-##.jpg would generate Image-01.jpg, Image-02.jpg, etc.

.topic 352
Shows thumbnails of the source and destination images.

.topic 1035
Use the available background texture for the user interface (a gray, bumpy surface).

.topic 531
Show all other files in the File list.

.topic 525
Click this button to bring up Thumbnail Settings configuration window.

.topic 108
To locate a folder to save the acquired images.

.topic 107
Acquired images will be saved in this folder.

.topic 1188
Replaces any '#' symbols in the template with numbers.

.topic 432
You have selected more than one file. Check this box before clicking "OK", to apply the same description to all selected files.

.topic 2171
Click here to configure storage options specific to the format selected on the left.

.topic 2177
Browse and locate a folder to save the converted images.

.topic 2290
To be prompted to manually adjust each image one by one (specifically to multiple file operations).

.topic 2183
Causes each multi-page source image to be converted to another multi-page image.  This option is not available if the output format you have selected cannot store multiple images per file.

.topic 1311
After selecting an image, click this button to use the entire window to view the image.  When viewing an image, right-click or double-click to return to the dialog box.

.topic 874
Determines the size of the calendar cache.

.topic 846
Renames duplicate files when moving or copying files to another folder. Type in the Separator character field to specify which character ACDSee should use when renaming files.

.topic 1707
Displays the Files tabbed page in the Browser.

.topic 1700
Displays the Folders tabbed page in the Browser.

.topic 1750
Displays a list of previously saved layouts. To change which layout ACDSee is using, click the Layout drop-down arrow and select a layout.

.topic 1460
To accept a solid background color for the captions.

.topic 1541
Changes the timestamp of the selected items to the current date and time.

.topic 1155
Notes for this item (up to 4095 characters in length).

.topic 1069
Stretches small images to fit the entire desktop (while preserving aspect ratio) when setting the desktop wallpaper.

.topic 356
Reduces the size of the previews. You can also use the Minus key <->.

.topic 1334
Checks all the boxes above.

.topic 1333
Enter the MS-DOS extensions for the additional file types you want to associate with ACDSee. Separate extensions using spaces.

.topic 1511
Specifies the width of the thumbnail images.

.topic 354
Specifies that when you scroll one of the images, the other should follow in sync.

.topic 824
 Click this to choose another program. You’ll be able to browse through the folders on your computer.

.topic 738
Specifies the action to be taken when a file that is being moved or copying already exists in the destination folder.   "Replace" overwrites the destination file with the source file. "Skip" Skips the operation. "Rename" move or copy the source file, giving it a new name that is unique in the destination folder. "Ask" prompts for a course of action.

.topic 1034
Uses the default appearance for the user interface (a smooth grey surface).

.topic 1007
Specify your desired action when moving/copying duplicate files.

.topic 1486
Show metadata icon on thumbnails that contain metadata. (Camera)

.topic 524
Click this button to bring up Column Settings configuration window.

.topic 1372
Display the specified text captions during the slide show.

.topic 2120
Specifies the printer your images will print on. To change the printer, click the dropdown button and select a different installed printer.

.topic 865
This option causes ACDSee to remove all the items from the drop-down path box when exiting, instead of saving the items for the next session.

.topic 866
This option hides the preview area and does not display previews when in Thumbnails View mode.

.topic 491
Type the new file name here.

.topic 2178
Specifies what action to take when a file name collision occurs (i.e., When you move or copy a file to a folder that already has a file with the same name). You can select "Ask" to be asked each time the situation arises; "Replace" to have the file you are moving replace the destination file; "Skip" to skip the file so that it is not moved or copied; "Rename" to rename the file in focus.

.topic 2186
Click here to configure storage options specific to the image format you have selected.

.topic 2232
Automatically moves the sliders to a particular setting.  These "auto" settings are  chosen such that the brightest spot on the image is pure white, and the darkest spot is pure black.

.topic 211
Removes a section of the audio.

.topic 1307
Used for changing the order of chosen items.  Moves a selected item left.

.topic 880
Displays a confirmation dialog box when removing a file from a category.

.topic 867
Displays collections, including albums, archive files, and photo discs (ddf files), in the Folder tree.

.topic 1139
Specifies the color with which to fill the view window background.

.topic 1004
Stores file descriptions in descript.ion files. These are hidden files and there is one description file generated for each folder.

.topic 105
Specifies additional options for the selected format.

.topic 357
Resets the previews to their initial size. You can also use the Asterisk key <*>.

.topic 1331
A list of file types that ACDSee can open. Check the boxes corresponding to the file types you want to be opened using ACDSee when you double-click on them in Explorer.

.topic 552
Sets placement of new files that have been added to the File list by quick-refresh and auto-refresh events.

.topic 1512
Specifies the height of the thumbnail images.

.topic 1064
Removes all images in the image list before adding dropped files.

.topic 1061
Views externally opened images with the current instance of ACDSee Viewer, if one is available. The current image list is emptied before new images are received.

.topic 1098
Determines when a timed (automatic) slide show will be started automatically according to the following settings.  Never: Never start automatically. For Browser's slide show commands: Start automatically when using the slide show commands from the Browser window. Always: Start automatically whenever more than one image is present in the Viewer’s image list.

.topic 1070
Indicate where the cached image datebase file is stored.

.topic 1136
Use default color as viewer's background.

.topic 1515
Indicate the width of the desired thumbnail size.

.topic 2123
Specifies the resolution, in pixels per inch, at which the images should be printed. This value should be set to the effective resolution of your printer, after taking the resolution reduction due to halftone screening into consideration.   If you have a continuous tone printer, set this value to the printer’s DPI rating. If you have a laser, bubble jet, or other type of discreet tone printer, set this value to approximately ¼ of the printer’s DPI rating.   This Net DPI value determines how to sub-sample large images prior to sending them to the print driver. A larger value may generate higher quality output, but will use more memory and take longer to print. Conversely, a lower value may generate lower quality output, but will use less memory and print faster.   Note: If you are experiencing problems printing large images, try lowering the Net DPI value.

.topic 2107
hen checked, resizes the image equally in each dimension so that the ratio of width to height remains the same. Otherwise, the image may be stretched more in one direction than in the other.

.topic 861
Allows a selected item to be renamed by clicking on its label.

.topic 2175
Check this option to select a different folder to save the converted images.

.topic 2200
Selects and applies a new exposure setting automatically.  The white and black points are adjusted, but not the gamma setting.

.topic 202
Replaces the recorded audio from the start marker.

.topic 208
Shows the progress of the recording.

.topic 876
Displays a 24-hour clock format.

.topic 1145
Automatically sizes the Viewer to fit the dimensions of the image.

.topic 285
Selecting the check box displays that column in Details view mode.

.topic 1709
Displays the Properties tabbed page in the Browser.

.topic 1454
To select a background color for the captions.

.topic 1461
To select a background color for the captions.

.topic 260
Displays a pop-up menu of codes that can be inserted into the file name template. Selecting a code adds it to the end of the current template.

.topic 259
Specifies a template to use when generating file names for pictures downloaded to your computer. You can use the following codes. "&t" Time at which the picture was taken (e.g., 17.47.42). "&d" Date on which the picture was taken (e.g., 1999-05-17). "&nnn" Sequence number of the picture. One digit is used for each 'n' (.g., 001, 002, etc.).

.topic 1422
Opens new images as soon as they appear in the folder. Otherwise, new images will be added to the image sequence but the currently viewed image will not change.

.topic 1423
Avoids adding a new file to the current image sequence until the other application (e.g., newsreader) has completed transferring the file. This feature avoids the viewing of partial images.

.topic 1185
Cancels the rename operation.

.topic 1337
Adds a [View with ACDSee] command to Explorer’s context menu for each of the image file types supported by ACDSee, but not associated with ACDSee. This allows you to invoke ACDSee from Explorer, while still leaving the file associated with another application.

.topic 351
Turns off the display of source and destination images.

.topic 343
Moves or copies the file, giving it the name specified.

.topic 737
Removes all paths from the history list.

.topic 856
Waits for a period of time (in 1/100ths of a second) after an image is selected before engaging the automatic preview. + increase to reduce sluggish response to image selection. - decrease to cause the preview to appear more rapidly.

.topic 855
Shows a preview of each image as it is selected.   Tip:  You can also set this option by clicking on the preview area with the secondary mouse button.

.topic 1010
When checked, a confirmation dialog appears before moving, renaming, or deleting read-only files.

.topic 1516
Indicate the height of the desired thumbnail size.

.topic 529
Show image files in the File list.

.topic 1364
Select one of the options from this drop-down box to specify which images to use in the slide show.

.topic 2126
Click this button to select a metadata tag to use for your captions. Metatags are specific to the image and multiple tags can be selected, one at a time.

.topic 2122
Specifies whether all pages will print or a specific range of pages.

.topic 2112
Uses sizes specified in the Margins and Image Properties fields.

.topic 2110
Specifies where on a page the image will print.

.topic 463
Click here to browse your computer to find an editing program.

.topic 2173
If checked, the original files are replaced with the converted files.

.topic 2320
Applies the same adjustment to all of the images or pages in the file.

.topic 201
Lists the options to input a recording based on your sound card; ACDSee automatically selects this to match the format of the selected WAV file.

.topic 206
Adds the recording to the existing audio file.

.topic 209
Saves the current clip to the new file.

.topic 1310
Selects all chosen items. To remove all chosen items, click this button and then click the Remove button.

.topic 1312
Shows your computer's main Folder tree.  Select a folder and any images in the folder are displayed on the right.

.topic 558
Sequentially selects files in the File list.

.topic 1723
Displays the toolbar on the Folders tabbed page.

.topic 1710
Displays the ACDInTouch tabbed page in the Browser.

.topic 1708
Displays the View tabbed page in the Browser.

.topic 2191
Opens the Options dialog box.

.topic 1143
When using Fit Image, Fit Width and Fit Height in the viewer, this option automatically enlarges or shrinks images to fit the size of the Viewer.

.topic 1075
Select this option to connect to the ACDInTouch messaging service. See "ACDInTouch Pane" in the main help file for more information.

.topic 1462
Enter the caption text. Use Insert Format Tag to enter special tags that describe the image.

.topic 1033
Displays tips during a screen capture to step you through the process.

.topic 254
Specifies the interval units.

.topic 253
Specifies the interval between shots.   Note: the actualy interval between shots may be longer than specified if the time to process the picture and transfer it to the computer is too great.

.topic 103
Click this button to start acquiring images from the selected device.

.topic 1421
Specifies the folder to be synchronized. The current image sequence will be set to the contents of the specified folder; only images with recognized MS-DOS extensions will be added. As images are added to or removed from this folder, they will be added to or removed from the image sequence.

.topic 736
Removes the selected path from the history list.

.topic 1092
Orders the presentation of images in a slide show from last to first.

.topic 1009
Specifies the character used to separate copy numbers from the base file name when files are auto-renamed.  E.g., The default separator, ‘_’, gives foo.bar -> foo_1.bar -> foo_2.bar -> …

.topic 1003
Deletes files permanently, rather than moving them to the recycle bin. If the recycle bin is turned off system-wide (right-click on the desktop Recycle Bin and select "Properties"), there would be no confirmation for file deletions and this option would have no effect.   Tip:  You can also bypass the recycle bin on an ad hoc basis by holding down <Shift> while you invoke the [Delete] command.

.topic 1127
Displays thumbnails on the left side of the Viewer when viewing multiple page images.

.topic 860
When a disc is inserted the New Media Detected dialog box appears and you can choose not to browse with ACDSee or to browse the CD in the current Browser or a new Browser. If you select the "Save setting and don't prompt in the future" option, the "Show dialog on disc insertion" is cleared and the last setting is automatically applied with each CD inserted.

.topic 1361
Run a basic (Viewer-style) slide show.

.topic 2015
Set the timer delay value (in seconds).

.topic 2009
Send the captured image to Windows clipboard.

.topic 2127
Select font properties for your caption.

.topic 1189
Replaces any '#' symbols in the template with letters.

.topic 1242
Opens an Internet Web page where you can locate and download digital camera plug-ins.

.topic 2262
If selected, the images are scaled to a specific size in pixels.

.topic 193
Marks the starting location.

.topic 1305
After selecting an image, click this button to use the entire window to view the image.  When viewing an image, right-click or double-click to return to the dialog box.

.topic 2195
Saves the current settings as the default for the next time you use this tool.

.topic 1727
Displays the toolbar on the Categories tabbed page.

.topic 1720
Displays the Main toolbar in the Browser.

.topic 1701
Displays the Albums tabbed page in the Browser.

.topic 1456
Insert special tags that describe the image in the text such as file information and metadata. The information associated with each image is displayed.

.topic 1459
Choose to have the footer text (displayed at the bottom of the image) aligned to the left, center, or right side of the image.

.topic 1464
Choose a font for the caption.

.topic 1099
Automatically plays the audio embedded in image files during a slide show.

.topic 1101
Caches the previously viewed image instead of unloading it from memory immediately.

.topic 1339
Adds a [Browse with ACDSee] command to the context menu for folders and archive files in Explorer. You can use this command to quickly browse a specific folder or archive with ACDSee.

.topic 1135
Hides the mouse cursor when viewing in Full-screen mode. To display the mouse cursor click one of the mouse buttons or press the <Ctrl> key.

.topic 343
Specifies the new name for the source file.

.topic 823
Specifies that whenever you open this file, or any other file with the same file name extension, Windows will use the program specified.

.topic 821
Select the program you want to use from the list. If the program you want to use is not in the list, click the "Other" button.

.topic 734
Goes ahead and moves or copies the files.

.topic 1093
Orders the presentation of images in a slide show in a random permutation. Each image is shown exactly once.  The sequence will be repeated if the [Wrap around] option is turned on.

.topic 1129
Causes the Viewer to exit after the first image displayed is deleted or moved. If ACDSee was previously in Browse mode, it will return to Browse mode automatically after the last image in the view list has been deleted.

.topic 1005
Sets the hidden attribute on descript.ion files (where file descriptions are stored). By default, these are hidden files and there is one description file generated for each folder.

.topic 1001
Turns off confirmation before files are deleted. This option has no effect if the delete confirmation is turned off system-wide for the drive containing the file.   Tip: You can also bypass confirmation by holding down <Ctrl> while you invoke the Delete command.

.topic 1011
To receive confirmation when files are dragged from one folder to another.

.topic 882
Choose your desired dithering method for previewing images when your computer is running with display setting 256 colors or lower.

.topic 1485
Show audio icon on thumbnails that contain audio data.

.topic 530
Show media files in the File list.

.topic 864
Click this button to bring up File list Options configuration window.

.topic 2004
Capture the "active client" (every part of the window in focus except the title bar and window frame).

.topic 2134
Specify the position of the header.

.topic 2131
Adds a footer to the page.

.topic 2124
Applies gamma correction to images as they are decoded for display or wallpaper. The gamma correction is not applied to images during printing or file conversion.

.topic 2116
Specifies the amount of horizontal space between thumbnails.

.topic 2101
Shows a preview of how the printed pages will look. Changes you make to the print setup options will be reflected here.  It may take a moment to complete internal computations (“pagination”) before the preview is updated to reflect changes. Page margins are represented by dotted lines.  Note that when part of an image boundary lies outside the margins, the image will be clipped to the margins. The clipped areas of the image are drawn in red.

.topic 131
ACDSee lists several categories of activities in this box. Select a category, and the corresponding activities will appear in the box to the right.

.topic 1158
File name of the selected file.

.topic 2236
This slider controls the "gamma" of the image.  Roughly speaking, this means the brightness of dark areas of an image.  Placing the slider above center brightens dark areas, while  placing the slider below center darkens the dark areas in the image.

.topic 905
Decreases the relative priority of the selected plug-in.

.topic 871
Displays files by the ACDSee Database date.

.topic 890
Displays the full path of the browsed folder in the title bar.

.topic 847
Displays a confirmation dialog box asking you how to handle duplicate files when moving or copying files to another folder.

.topic 844
Cancels the move or copy of a file to a new location when a duplicate exists.

.topic 1146
Automatically zooms the image to match the selected option. Please consult the help file for more information on automatically shrinking and enlarging images.

.topic 1704
Displays the Calendar tabbed page in the Browser.

.topic 1141
When using Fit Image, Fit Width and Fit Height in the viewer, this option shrinks large images to fit the size of the Viewer.

.topic 533
Sorts supported archive files together with regular folders.

.topic 1067
Displays the TWAIN acquire setup dialog box before acquiring an image.

.topic 1183
These are the files that will be renamed. For each file, its current name is listed on the left and its new name is listed on the right.   If you double-click on a file name in the left column, the current template and starting index will be reset based on the selected file name.

.topic 888
Shows only the first frame of animated images.

.topic 731
This is the path containing the files that will be moved or copied.

.topic 1063
Views externally opened images with a new instance of ACDSee Viewer.

.topic 862
Allows editing of a file’s description by double-clicking in the description column.

.topic 532
Shows files and folders that have the “hidden” attribute. This option also determines whether hidden files and folders are considered in the Slide Show and Find Images procedures. Tip: you can also toggle this option with <Ctrl+H>.

.topic 1370
Adjust the delay time for the display of images by typing an amount.

.topic 1365
Order the presentation of images in a slide show from first to last.

.topic 1362
Run a full screen slide show with transition effects.

.topic 2016
Stores entries for the Fixed Region capture.

.topic 2013
Choose your hotkey combination for the screen capture.

.topic 2001
Include the cursor in your captured image.

.topic 2137
Select font properties for your footer.

.topic 2135
Specify the position of the footer.

.topic 2132
Click this button to add page numbers to your header.

.topic 2121
Click this button to specify printer specific properties.

.topic 2103
Specifies the height of the top margin, in inches.

.topic 791
Title of the new disc.

.topic 1160
Select the read-only check box to prevent the file from being edited. Most programs cannot modify or delete  read-only files, or require special confirmation to do so.

.topic 1161
Select the hidden check box to hide the file from being displayed in the File list of ACDSee or Windows Explorer.

.topic 1341
Select this to have ACDSee check that it is still associated with the image types you have chosen in the list above (i.e., ACDSee is launched when opening an image from Windows Explorer or an outside application). If another program has taken the association, you are asked to confirm that ACDSee should take the association back.

.topic 906
Click this to display information about the selected plug-in and to modify its settings.

.topic 2184
If any of the files selected for conversion contain more than one image (page), this option causes them to be split into separate files for each page.

.topic 870
Defines the first day of the week.

.topic 1144
Sizes the Viewer based on the selected options in the Zoom options drop-down menus.

.topic 2193
Renames the modified image and places it in the source folder. Places the  string 'Rotation of' in front of the file name.


Glossary List

A

ACDInTouch

A data exchange service that is a means of staying in touch with new developments from ACD Systems; see ACDInTouch.

ACDSee Database

The database includes two parts: the cached thumbnail file, as well as the file information file. The file information includes description, database date, author, notes and keywords. The description is stored in a file called "descript.ion" and is located in the same folder as the images. If you share your images (using ACDSee share tools such as E-mail and SendPix) the descriptions will not be included.

ACDSee PowerPack

ACDSee PowerPack is a combination of digital imaging tools that includes ACDSee, ACD FotoAngelo, and ACD FotoCanvas. ACDSee includes ACDSee and ACD FotoCanvas Lite.

acquire

Adding images to your computer system using peripherals like scanners or digital cameras, or by using screen capture devices. See Acquiring images.

albums

A Collection of images; each image in the album is a shortcut.

aspect ratio

The ratio of width to height of an image.

archives

A collection of files used for storage; often these files are grouped together and compressed. You can view and edit files directly inside an archive using ACDSee. With other applications you would need to extract or decompress the archive.

B

blackpoint

Increases the blackness of the dark areas of an image.

C

cached items

Cached items are stored in a database file to preserve metadata information (such as image properties) or so that thumbnails can be quickly displayed in the File list (rather than the program regenerating thumbnails each time you browse images). Cached information does not include digital camera information and image descriptions.

captions

Text insertions used with Slide Show (with transition effects).

clipboard

The clipboard is used for cutting and pasting. Before the item is copied to another location it is temporarily stored in a special file or memory area (buffer) called the clipboard. For example, if you copy an image, ACDSee copies it to the clipboard; when you paste the image, ACDSee copies it from the clipboard to the destination of your choice.

command line arguments

The most recently displayed command prompt and the line on the display screen where a command is expected. A command line can be entered from the Run line found in the Start menu but it is more typically used in batch files (.bat or .cmd files).

D

database date

The timestamp date that you set for an image in the file Properties; this date is specific to ACDSee.

DDE interface

Acronym for Dynamic Data Exchange, an interprocess communication (IPC) system built into the Macintosh, Windows, and OS/2 operating systems. DDE enables two applications to share the same data (e.g., you can insert a spreadsheet chart into a document created with a word processor so that whenever the spreadsheet data changes, the chart also changes).

descriptions

File descriptions associated with a file; you can add descriptions to files. File descriptions are stored in a hidden file called “descript.ion” and one description file is generated for each folder.

E

F

file listing

An automatically generated text report of the Browser File list.

file name collision

Occurs when moving or copying items and the item in the destination folder has the same name as one of the files being transferred.

format

File formats encode information in a file; each different type of file has a different file format.

G

gamma correction

The range of color values a monitor, scanner, or printer can display. Adjusting this value increases or decreases the intensity of the light spectrum. A gamma corrected image simulates the adjusted display value when it is saved.

H

I

image resolution

This refers to the sharpness and clarity of an image and is used to describe monitors, printers, and bit-mapped graphic images.

image sequences

When you view more than one image file you are viewing an image sequence. When multiple images are opened, the Viewer displays them one at a time. The image sequence can be seen in the lower left corner of the View window status bar.

J

K

L

lossless compression

The image is compressed without losing image quality.

lossless rotation

Lossless rotation happens when an unmodified JPEG image is rotated. When the image is rotated it maintains all the pixels in the exact location as the original image. The best JPEG images for rotation are obtained from digital cameras, as they are preformatted to the correct dimensions. The dimensions must be a multiple of 8 or 16.

M

marquee

A rectangle area with dashed lines; created by dragging the mouse pointer across an image in the Viewer.

metadata

Metadata, also known as EXIF Metadata (Exchangeable Image File), describes how, and when, and by whom a particular set of data was collected, and how the data is formatted, using EXIF compressed files. EXIF compressed files use the baseline JPEG DCT format. The image data can be read by any application supporting JPEG, including web browsers, desktop presentation applications, document creation applications, and, of course, ACDSee.

multiple page images

Image format types such as TIFF that can have multiple pages of images embedded in one file.

N

newsreader

A client application for reading and posting messages to Internet newsgroups (online discussion groups).

O

P

plug-in

An external module that adds functionality to a program. Many plug-ins provide additional file format support, while others pertain to feature enhancement.

Q

R

range of images

You can select a range of files for performing actions (copy, move, view, etc.). See Selecting One or More Files.

S

selection

A portion of an image highlighted by a marquee (a rectangle with dashed lines). See: Image Selection.

shell

The outermost layer of a program. ACDSee provides an alternative shell command list. This offers a command processor interface to execute operating system commands. When using ACDSee shell commands you can open and edit files with other applications.

shortcut menu

This is the menu that appears when you right-click in an area of the ACDSee window; shortcut commands are available to select.

T

thumbnails

An image preview of a full-sized image. Thumbnails are displayed in the Browser.

timestamp date

The date associated with the last modification of a file (the date that can be seen in Explorer's file list).

transitions

Special effects that are used when displaying an image in a slide show.

TWAIN

Interface standard for scanners and certain digital cameras.

U

USB

Acronym for Universal Serial Bus. A USB is an external connection standard for connecting peripheral devices, such as mice, modems, and keyboards.

user interface

Any of the ACDSee windows; includes the Browse window (the "Browser"), the View window (the "Viewer"), and the photo editor window ("FotoCanvas" and "FotoCanvas Lite"). See: ACDSee User Interface.

V

W

white (adjustment setting)

Decreasing the value increases the brightness of the light areas of an image.

X

Y

Z


Product History

Legend

+ New feature

o Minor change

!! Bug fix

Version 3

Version 3.1 SR-1 – December 2000

Version 3.1 – August 2000

Version 3.0 – November 1999

Version 2

Version 2.41- April 1999

Version 2.4- January 1999

Version 2.3- April 1998

Version 2.22 – December 1997

Version 2.21 – October 1997

Version 2.2 – October 1997

Version 2.1 – May 1997

Version 2.0 – April 1997

Version 1.0 – January 1997

Initial release.

Version 3.1 SR-1 – December 2000

+ Pane extension plug-in support allows pane extension plug-ins to run right inside the Browser window. These plug-ins will be made available through downloads and in future releases of the application.

+ ACD Web Services gives you convenient access to web-based digital imaging content and services right within ACDSee

+ “Tip of the Day” feature

+ Red-eye reduction in Photo Enhancer

+ The [Change Timestamp] tool has been improved to allow you to set the timestamp on a file or group of files to any date and time.

+ The [Rename Series…] tool now allows you to change a group of filenames to upper or lower case.

+ New DC_Digita digital camera plug-in supports all FlashPoint Digita enabled digital cameras

+ FotoCanvas : Deluxe version of Photo Enhancer photo editing software (Power Pack only)

+ FotoAngelo : software and plug-in for creating photo slide shows and screen savers (Power Pack only)

+ Read support for PS, EPS and PDF formats (Power Pack only)

+ Read support for QuickTimeä still image codecs (Power Pack only)

+ Read/write support for Adobeä PhotoShop plug-in image format filters (Power Pack only)

+ Read support for ARJ, CAB, TAR, TGZ, Z, GZIP, RAR, and UU archive formats, in addition to LZH and ZIP (Power Pack only)

+ Create support for CAB, LZH, TAR, TGZ, UU and ZIP archive formats (Power Pack only)

+ DFinder plug-in: Utility for finding and managing duplicate images and other files (Power Pack only)

+ LightBox plug-in : Utility for visually rearranging and renaming photos by drag and drop (Power Pack only)

o Toolbars support chevrons (allow access to buttons that are obscured when the window size is reduced)

o A shortcut [Edit] button has been added to allow quick access to our Photo Enhancer and/or FotoCanvas editors. This button also provides a fully configurable drop down list of your other favorite image editor programs.

o ACDSee can now be configured to start in the folder of your choice

o JPEG decoding and encoding is up to 300% faster

o Support for viewing TIFF Exif metadata, including embedded audio

o Reads embedded thumbnail in TIFF and JPEG Exif images

o Option to write embedded thumbnail in JPEG Exif images

o [Save defaults] button in Options dialog replaced with “Save options” checkbox

!! Bug fixes

Version 3.1 – August 2000

+ New Plug-ins including: AOL ART format, DjVu format, True Type Fonts, ICN format, LuraTech LuraWave format, LuraTech LuraDoc format, PaintShop Pro format, Red Storm Bitmap format, CX_AdjustLevels (batch level adjustment of images), CX_ContactSheet (generates thumbnail contact sheets), CX_Email (sends pictures by e-mail).

+ Plays embedded audio in Exif JPEG files

+ Customizable toolbars – alternate mouse click and select [Customize...]

+ [View | Layout Scheme…] command for saving your favorite Browser pane/toolbar configurations

o Option to group archives with folders in File list

o Exception handling for plug-ins to prevent a plug-in crash from crashing ACDSee

o Automatic connection to InTouch server in the background

o Buttons to View and Delete InTouch messages

+ Advertising space at bottom of Browser window in Trial Version

+ Faster startup (esp. on Windows 2000)

!! Bug fixes

Version 3.0 – November 1999

+ Photo Enhancer

+ New Browse window interface featuring floating/dockable resizable control panes

+ SendPix

+ HTML Album Generator

+ Lossless horizontal and vertical flipping of JPEG images

+ Support for image decoding plug-ins

+ Support for image encoding plug-ins

+ Support for archive extraction plug-ins

+ Support for digital camera plug-ins

+ Support for command extension plug-ins

+ Read support for ANI, AVI, CUR, EPS, FPX, ICO, MPG, PBM, PGM, PCT, PPM, RAS, XBM, XPM image formats

+ Write support for GIF and PNG formats

+ Susie image plug-in support

+ Support for Kodakä DC40/50/120/220/240/260/265, HP C20 and Olympus D-600L digital cameras

+ [Camera | Take pictures] command allows you to have ACDSee take pictures with your digital camera at regular intervals, optionally transferring the images to your computer.

+ TWAIN Acquire allows images to be transferred from any scanner, digital camera, or other device that supports the TWAIN interface

+ Transparent browsing, viewing, searching, slide show, etc. inside of ZIP and LZH archive files -- supports subfolders and nested archives, too!

+ Change the color of the View window background and/or specify a background image

+ High-quality reduction of images gives superior-quality thumbnails

+ Properties dialog displays image info, database info, and image metadata tags.

+ Displays Exif and other image metadata for the currently selected image in a special Info pane

+ Enhanced find function allows searching on additional criteria and displays results in Browser’s File list

+ All-new integrated image information thumbnail cache database with greater speed

+ Forward/back folder history buttons

+ Reduced startup time

o Thumbnail size can now be specified in pixels

o Cleaner interface allows independent quantization/dithering settings for View, Preview and Thumbnail modes

o Improved setup software provides cleaner installation and removal of the software

o Removed [Display | Use device-dependent bitmaps] option

o Removed option to cache image dimensions in “descript.ion”

o Images with non-standard extensions are not recognized unless the corresponding plug-in is already loaded.

o Added option to stretch smaller images/cached thumbnails to fit current thumbnail size

!! Fixed drop targeting to correctly accept files from external applications

Version 2.41- April 1999

o Added "Use top-down bitmaps" display option

o Changed display of animated GIF images to use a default 100 ms delay per frame when no frame delay is given

o Turned off "View all images in folder" behavior when more than one image is supplied on the command-line

o The gamma tag for PNG images is ignored in order to provide display consistency with other applications

o Turned off PNG alpha blending

o Improved display quality for JPEG images

o Added "snap to" functionality to Viewer's "Zoom 100%" and "Delete" buttons

o PCDLib32.dll is no longer required to read Photo CD images at higher resolutions

o Modified Browser's Slide show command to start with random image when random slide show sequence has been chosen

o Increased minimum distance mouse must be moved with primary button down to start a drag-drop operation in View mode

o Creation and last modified timestamps are preserved when rotating JPEG images

!! Fixed problem where new margin settings were ignored during print phase.

!! Fixed crash when exiting ACDSee after shredding a file with Gizmos' File Shredder from the shell context menu for a file in the Browser File list

!! Fixed crash when showing info tip for files with very long descriptions

!! Fixed intermittent crash when cropping images

!! Fixed problem where "New folder" folder did not show up in File list when the "show folders" Thumbnail mode option was turned off.

!! Fixed problem reading Alias PIX images

!! Fixed display/printing of certain WMF images

!! Fixed bug printing filenames with extended characters

!! Fixed problem displaying full path of folder names containing extended characters in title bar

!! Fixed bug displaying filenames with extended characters in "Confirm replace" and "Add to favorites" dialogs

!! Fixed zoom commands to zoom into center of image instead of lower-right corner

!! Fixed print module to allow output image size to exceed the printable area

!! Fixed problem with black area below and to the right of scaled-to-fit image

!! Fixed R<->B color channel swap when reading 16 bps TIFF images

!! Fixed bug dealing with invalid destination path names in Move/Copy To dialog box on Win98

Version 2.4- January 1999

+ Enhanced printing options, including contact sheet support and print preview.

+ Added support for EMF, SGI, Alias PIX, and Kodakä KDC image formats.

+ Added support for TIFF images with 12-bit samples.

+ Added convert to TGA and convert to TIFF support.

+ Added lossless JPEG rotation.

+ Changed path box to a drop down list of recently accessed folders.

+ Added Cache Maintenance function

+ Added option to play WAV sound files

+ Added [Sync To Folder…] command in Viewer.

+ Added "Paste here" command to items in Folder Tree and Favorites List.

+ Added "New sub-folder" command to items in Folder Tree.

+ Added option to show file sizes in KB.

+ Added "Automatically save window pos." Option.

+ Current cursor coordinates / selection dimensions are shown in status bar when <Shift> key is pressed.

+ Added commands to change the magnification of the images displayed in the Move/Copy Replace dialog box.

+ Displays #pages in a multi-page image in detail File list View mode.

+ Added "Defragment cache" command.

+ Added options to show file size and image dimensions together with thumbnails in Thumbnail mode.

+ Added /p! command-line option to print without print setup and printer selection dialog boxes popping up.

+ Added /ss and seq:<seq-mode> command-line options.

+ Added /fullscreen command-line option.

+ Added Max. PhotoCD resolution setting.

+ Added support for 64 BASE Photo CD resolution.

+ Modified RenameSeries to support '*' character and escape '\' characters.

+ Added Change timestamp command.

+ Added "Print all..." command to View mode.

+ Added option to always confirm deletion of folders.

+ Added drag support to View mode (drag with primary mouse button).

o Significantly faster decode-and-display

o Added support for multiple monitors under Win98/Windows 2000

o Worked around annoying pause when deleting files with IE4/Desktop Update installed.

o Improved thumbnail quality for B&W bicolor images

o Improved progress indicator for animated GIF decoding.

o Changed setup to create shortcut icons in a "ACD Systems" folder. New shortcut icons for Help file and Uninstall. Created shortcut icon folder(s) shown in Explorer window after installation completes.

o Modified preview command (and auto-preview) to read the header of an unchecked file to see if it is an image.

o Added "expand all" key <NumPad *> to Folder tree.

o Changed File list info tips to multi-line format and added file description.

o Modified random slide show to re-randomize on wrap-around.

o Enhanced toolbars with "Flat" style and background image.

o When copying files to the clipboard, the full path names are also copied in text format.

o Enhanced Move/Copy progress dialog with indication source & destination folders, and individual file progress (WinNT only).

o Non-read-only commands (rename, etc) are disabled based on root of current path rather than current path.

o Disable labels editing for items in Folder tree that cannot be renamed

o Single-clicking on the current folder in the Folder tree causes a quick-refresh of the File list

o Added "Create new shortcut" command to context menu of Favorites list.

o Modified GIF decoder to properly support "87a" animated GIFs.

o Links to folders are now followed in Slideshow Recursive and Find Images commands.

o Converted "Look in" box in "Find Images" command to a drop down list

o Dragging a file from the desktop will now move it by default when you drag to a folder on the system [C] drive.

o Improved display of CMYK images

o Added support for 16 bps PSD

o Now reads WMF files with missing Aldus headers

o Can view partial "Find Images" results after pre-maturely stopping the find operation.

!! Fixed problem whereby entering small icon View mode from Thumbnail mode caused the icons to be incorrectly arranged.

!! Fixed problem where the dimensions of some JPEG files with embedded thumbnails were not extracted correctly

!! Fixed access error deleting current folder in Folder tree.

!! Fixed problem when if ACDSee was started in View mode, then maximized, then an image was opened, the window would be hidden.

!! Fixed bug where new files were not correctly placed at the bottom/top of the File list during an quick or auto-refresh event in thumbnail/icon/small icon mode.

!! Fixed bug where images dropped on ACDSee's Browser window were not viewed correctly ("Cannot access file" error).

!! Fixed problem on some systems where, when the "Auto-refresh" option was disabled, the File list was not automatically refreshed after moving files to and Explorer window.

!! In Find Images function, fixed pattern matching for filename to not assume substring matching when an extension is provided in the filename.

!! Fixed problem where read-ahead image was not resampled on decode when zoom lock was on with zoom < 100%.

!! No error message was given if "View all images in folder" is enabled and no argument file specified in the command-line was found.

!! Fixed bug causing thumbnail cache collisions between different volumes on a removable drive.

!! Fixed bug MCComparing two images with different colormaps on 256 color systems.

!! Fixed problem reading PCX images with explicit 16-colour palettes where paletteType==0.

!! Fixed display of some PNG images.

!! Fixed problem where View window appears after turning [Viewer | Show] menu option from Browse mode.

!! Fixed problem creating shortcuts in Favorites list when ACDSee is installed in a path that contains a period.

!! Fixed Rename Series to work with extended characters.

!! Fixed problem auto-updating File list when "auto column width" is turned on.

!! File size is now written correctly in BMP file headers.

!! Fixed bug where changing state of "use system icons" option would turn off image header reading.

!! Fixed bug where icons where not displayed for images whose headers had not been scanned when "use system icons" option was turned off.

!! Fixed slowdown reading network file system folders.

!! Fixed problem deleting/moving/renaming PCD files.

!! Fixed hanging problem when loading thumbnails for some truncated progressive JPEG images.

!! Shortcut arrows now shown over shortcut icons on WinNT/IE4.0 systems

!! Shortcut arrows now correctly shown over thumbnails.

!! Support for file and drive sizes over 4GB

!! Fixed Move to/Copy to function to correctly create target paths with UNC names

Version 2.3- April 1998

+ Added "Find images" command to search for images by filename and/or description

+ Selection feature: a rectangular portion of the image can be selected for zooming, printing, wallpapering or copying to clipboard

+ The [Save as…] command allows an image to be saved in a different format from View mode

+ The [Save sequence as…] command allows the current image sequence to be saved to a file and reloaded at a later time

+ Gamma correction

+ Support for Kodakä DC200 and DC210 digital cameras

+ Thumbnail caching

+ [Tools | Rename series…] command allows a group of files to be renamed according to a numbered series

+ Shortcuts list now supports shortcuts to applications and other files

+ Automatic window scrolling during drag & drop

+ Expand/collapse folders in Folder tree using other mouse button during drag & drop

+ The order of the columns of the File list can be modified

+ Option to remove original image file after converting it

+ Option to show full path of current folder in Browse window title

+ Option to show shortcuts list on left side of File list

+ Option to enable/disable "click to rename" in File list

+ Option to double-click on file description to edit it

+ File size now shown in Viewer status bar

+ Automatic file rename separator character can be configured

+ Enhanced DDE server commands allow multiple files to be opened at once and allow caller to specify Add/Replace and View all/View explicit options

+ Can view image file(s) by dragging and dropping onto Browse window

+ Support for 4*BASE and 16*BASE PhotoCD resolutions

+ The shell context menu for an item or items can be accessed by holding down the <Shift> or <Ctrl> key while clicking with the secondary mouse button.

o slideshow commands consider hidden files and folders only when the [File List | Show hidden files] option is turned on.

o When multiple files are being described, the file currently being described is selected [and previewed]

o Progress indicator for background processing is more efficient

o Faster updating when Browse window is resized

o Faster Browser startup

o Setting of "Overwrite" format conversion option is now saved across sessions

o Added context-sensitive help to Format Conversion and Set File Associations dialog boxes

o Replaced functionality of "Print entire image / Print content of window" with "Selection" option of Print dialog box

o Automatic saving of View window position is replaced by explicit "Save window pos." command

o "Auto-reset zoom to 100%" option replaced by "Zoom lock" command

o Shrunk images are now reloaded at the lowest possible resolution when the magnification is increased (instead of 100%)

o Pressing <Esc> in View mode to return to Browse mode no longer selects the image viewed. However, <Enter> continues to do this.

o TIFF decoder will now upsample TIFF data in Y axis where appropriate according to reported aspect ratio

o TIFF decoder now handles 16-bit samples

o TIFF decoder will now read 2 and 4 bpp grayscale and colormapped images.

o Support for TIFF YCrCb, Tiled, SGILog, SGILog24, and PlanarConfig==2 images

o Source image's file description is copied to output file description when converting image

o Can press <P> to temporarily show full path of current image file in View window.

o A shrunk image is reloaded unshrunk when auto-shrink is turned off or when auto-zoom command is invoked

o Revamped help file

o Now distributed with comctl32.dll v4.72

o Spawn View (View + <Shift> key) now works with a multiple selection

o Slide show delay is now specified in ms

o Shortcut overlays displayed for shortcuts in Thumbnail mode

o Progress window when creating shortcuts

o Can use <Ctrl+Shift+A> to select all files and folders.

o Removed flicker effects from File list quick-refresh

o Changed Browser processing progress indication from text to bar.

!! Fixed a bug that prevented files from being copied/moved to UNC file systems

!! Fixed bug which could cause maximized window position to become incorrect after switching out of full-screen mode

!! Fixed file filter to not pass all files when no matches occurred

!! Fixed read-ahead problem where flipping to the next image, if it were partially decoded, would result in decoding restarting from the very beginning

!! Fixed bug in info tips that could cause the wrong image dimensions to be displayed

!! "All" option in Print dialog is now interpreted properly

!! Modified Shell Open/Edit commands to only pop up Open with/Edit with box when the file association is missing or incomplete

!! Fixed randomized slide show to work with >32767 images

!! Modified TIFF decoder to handle single-strip images with a incorrectly specified strip byte count.

!! Fixed problem with disappearing status bar icon in View window.

!! Fixed some problems reading GIF images with missing GCEs and incorrect LSD information.

!! Fixed problems renaming a folder in the Folder tree.

!! OEM Convert and Set hidden attribute “descript.ion” file options were not honored in View mode.

!! Fixed full-screen mode bugs occurring when screen resolution is changed on the fly.

Version 2.22 – December 1997

+ conversion options (JPEG)

+ convert to PCX

+ Auto-Shrink and Auto-Enlarge option toggle commands to Viewer

+ info tips for items in File list and shortcuts list [comctl32.dll v4.71 req'd]

+ option to disable toolbar tips

+ added Open, View, Print and Browse shell command options to Set File Associations

+ "Show version & path in title bar" Browser option

+ Color-coded image highlighting in File list

o comctl32.dll (required for full functionality) is now installed during setup

o better-looking, more memory efficient and much faster rendering of file icons in Thumbnail display mode

o the status bar shows the path to the target folder when items are dragged onto items in the shortcuts list

o changed PCX decoder to correctly decode badly encoded images: those where byte runs cross row boundaries and those with incorrect 256 color palette markers

o modified "auto-start" slide show option to allow auto-start from Browser's slide show commands

o Optimized auto-refresh to minimize flicker

o in Report mode when the sort method is changed, the list is scrolled so that the focus item appears in the [vertical] middle of the view

o the current selection in the File list(including a multiple selection) is now retained across sort changes, view style changes, auto-refreshes, etc.

o Viewer window is no longer activated at every image change during a slide show, or when files are dragged and dropped

o currently selected/viewed file icon appears in status bar of Browser and Viewer windows [comctl32.dll v4.71 req'd]

!! worked around bug in Win95 that caused system resource leak when decoding WMF files

!! problem with "View all images in folder" not working when ACDSee was started on the command line

!! fixed support for EGA PCX images

!! fixed support for 16/32 bpp BMP files using BI_BITFIELDS encoding

!! problem handling RLE encoded BMP files with delta escapes

!! work-around for misplaced selection anchor in File list (comctl32.dll v4.71 or later req'd)

!! bug that prevented 30-character registration names from working

!! reduced size of Move/Copy confirmation boxes to fit 640x480 screens

!! fixed problem handling short (8.3) filenames passed via command-line when the "View All" option was turned on

!! images can now be dragged and dropped before preview has finished loading

!! slow decoding and quantization error due to round-off errors in shrink-to-fit option

!! during auto-refresh, new items are now added to their proper positions in the list, even in thumbnail, icon and small icon modes

!! fixed bug that could cause descriptions entered in Viewer to be lost if Auto-refresh was turned on and Read Image Headers was set to Never

!! fixed bug which could cause a crash when the last image in the Viewer's image sequence was deleted

!! preferred auto-size window position was lost when the window was minimized

!! when a folder in the Folder tree was renamed, its file description was lost

!! when printing, file descriptions longer than one line are correctly printed

Version 2.21 – October 1997

+ added support for DCX format (multi-page PCX FAX)

o reduced memory overhead for loading GIF images

o the File list is automatically updated when files are dropped into it, even if the "auto-refresh"

option is turned off

!! File list would sometimes auto-refresh continuously when running on Windows 95 and "Cache in descript.ion" and "Reading image information" and "Auto-refresh" options were turned on

!! some interlaced animated GIF images were not decoded properly

!! problem handling animated GIF images with missing GCE's

!! round-off error could cause horizontal lines to appear when decoding interlaced images at a high zoom level

Version 2.2 – October 1997

+ Added support for SoftImage PIC format

+ Shortcuts to images are now handled transparently

+ Added Cut, Copy and Paste commands to Browser for file management

+ Added Copy Image commands to allow images to be copied to the clipboard

+ Added Paste command to Viewer to allow files copied from Explorer to be pasted into the image list

+ Revised Move/Copy Overwrite options, adding auto-rename

+ Added “Slideshow” and “Slideshow Recursive” commands to Viewer

+ Added "Save defaults" button to Options dialog – options are no longer permanently saved when OK is pressed

+ Added Shell open/edit commands to Viewer

+ Added option to hide Browser path box (“View > Controls > Path box”)

+ Added Remove All command to Move/Copy Files dialog box

+ Added “Tools > Generate File List” command

+ Added “Image List > Highlight Image Files” option

+ Added “/p” command line option for printing images

+ Added FileName edit box to Move/Copy Files Dialog box when a single file is being moved to allow it to be renamed

+ Added “Apply to all” checkbox to Edit File Description dialog to allow a single description to be applied to several files at once

+ In full-screen mode, you can press and hold down the b, t and m keys to temporarily show the status bar, the tool bar and the menu, respectively.

+ "Oem convert" option for file descriptions

+ Option to show full image file path in Viewer

+ “Show hidden files” option is now available directly from the Browse window (View menu or Ctrl+H)

o Added selected filename to status bar of Browser

o Changed default renamed file in Move/Copy to use a unique postfix number instead of “Copy of…”

o Added option to disable open/remove commands

o "Exit after delete/move" now causes the Viewer to exit to the Browser when the last image in the image list is deleted or moved (only if ACDSee was started in Browse mode)

o Internal move/copy is used for drag and drop file operations now (except folders)

o Added new Read Image Headers option : "Only on non-floppy and non-CDROM disks"

o Numeric keypad +/- now expand/collapse items in Folder tree

o The current parent folder name is shown in the title bar of the Browser

o Added keyboard shortcuts to help menu

o Rearranged Browser File List context menu

o Reversed the meaning of Ctrl and Shift when applied to Delete command to better

o Limited WMF bitmap size to prevent use of too much memory when displaying WMF files of large dimensions

o Added support for IFF-HAM, IFF-HAM8 and IFF-EHB

o Added support for TIFF-CMYK, PSD-CMYK and JPEG Adobeä CMYK

o Prevented selection of next item in list if a multiple move operation was just completed and all files were successfully moved. Instead, the next item just receives the focus.

o The setting of the “Hide non-image files” option is no longer automatically saved on exit

o Preview/Next Page commands added to Viewer toolbar when a multi-page image is viewed

!! several problems displaying animated GIF images

!! Visible glitch in split bars after adjusting

!! ACDSee would hang when decoding truncated IFF images

!! Viewer title bar did not update after a rename or after a Remove All command

!! Auto-refresh into sorted position was not working correctly

!! Browser did not always detect file description changes made in the Viewer

!! Sort mechanism was ignoring ‘-‘ and ‘’’ characters

!! "Browse with ACDSee" shell command appeared in non-file folders such as Recycle Bin and My Computer

!! Color component alignment problem with non-interleaved PCX images

!! Various auto-refresh bugs

!! Double-update flicker problem when switching images in Viewer in auto-zoom

!! Preferred window size was saved incorrectly when flipping out of full-screen mode

!! Preview image did not appear when set to be to the left of the File list and the Folder tree was turned off

!! Crash when converting 24bpp images when running in 256 colors

!! new OS/2 bitmaps were not read correctly

!! Glitch in the rightmost 8 pixels of some 2-colour GIF images

!! Preview in progress was unnecessarily cancelled and restarted during an auto-refresh event

!! File being decoded in Viewer could not be renamed

!! File list filtering was not working in Browser

!! Subfolders were not updated when a parent folder was renamed in the Folder tree

!! GIF dimensions were not interpreted correctly for some images

!! Various glitches with randomized slide shows

!! Fixed a bug displaying interlaced GIF images with only 2 rows

!! Fixed bug that made Rename button on MCReplace dialog skip file if user had skipped a previous image in the same move/copy operation

!! Fixed bug that refreshed the File list unnecessarily when deleting a file with auto-refresh, read image headers and save image info in description options on

!! Fixed problem with wallpaper not being updated in WinNT 4.0 and Memphis

!! Fixed problem reading PSD subtypes BITMAP and LAB, and those with extra channels

!! Fixed problem reading IFF images with masking==mskHasTransparentColor

!! Fixed problem handling short (8.3) filenames passed via DDE or on command-line when the "View All" option was turned on

Version 2.1 – May 1997

+ Support for Electronic Arts/Amiga Interchange File Format (IFF)

+ Support for Adobeä PhotoShop Documents (PSD)

+ Confirm replace dialog now shows source and destination images for comparison

+ Print Setup options

+ Added Show Next and Previous Slide show Image commands to Viewer

+ Can now be started in View mode with no images using the /v option

+ Options to show folders and non-image files in thumbnail View mode

+ Option to bypass recycle bin by default

+ Option to disable GIF animation

+ Option to allow Auto-refresh to be turned off

+ Option to automatically exit Viewer after deleting/moving the first

+ Options to disable Browser, File-Ops, Options, Options-Save, Wallpaper and Print features

+ Added middle or left+right mouse button support for toggling full-screen mode

+ Web Page command in Help menus

+ Help tips for menu items

o "View all" option now applies to [File | Open Viewer] command

o Improved document icons

o The remove wallpaper command now restores the original wallpaper, if any

o Changed thumbnail code to use DIBs when possible

o Changed left mouse button double click in Viewer to switch to Browse mode

o Changed progress indicator in Browser so it doesn't cover up the status bar information

o Re-optimized updating of File List when files are deleted/moved from Viewer

o Enhanced refreshing of Folder tree

o Changed to format numbers (e.g., file sizes) according to locale prefs

o Changed Viewer to exit when the last image is moved to another folder.

o Changed "confirm deletion" option to "don't confirm"

o Added help button to registration dialog box

o Modified registration-nag image counter to include thumbnail images

o Changed non-system icon scheme to provide image type-specific icons

o Drives in File list auto-refresh when CD-ROM is inserted or removed

o Show Preview option in Viewer's Open dialog box is now saved and restored

!! Fixed enabling/disabling of buttons and menu command in Viewer

!! Fixed auto-window-size bug when the system tray was placed at the top or left hand size of the screen

!! Fixed bug which caused the slide show to stop when a bad image was encountered

!! Fixed bug with "phantom" ACDSee on task bar

!! Fixed a bug which caused file descriptions with extended characters to be displayed incorrectly

!! Fixed problem where not all thumbnails in a large folder could be created

!! Fixed a bug which occasionally caused a crash when dragging and dropping

!! Fixed animated GIF support to work better with images whose first frame is smaller than the entire overall animation dimensions

!! Delayed Browser auto-refresh while in View mode until the Browser is returned to

!! Browser's View menu items are now checked/unchecked properly

!! Fixed bug which prevented creating shortcuts to drives

!! Fixed a few bugs with file associations

!! Fixed a bug which (when Folder Tree is hidden) caused some drives not to appear in the File list sometimes

!! Fixed a bug which caused a refresh after deleting a file and "cache image headers" option is on

!! Hidden folders are no longer shown in the Folder tree if the "show hidden files" is not turned on

!! Fixed bug which could cause the entire registry to be deleted if removing file associations from the options dialog

!! Fixed bug which caused a divide by zero exception when generating a thumbnail for a 1281x1 image

!! Fixed problem with long delay when drag-moving files out of a large folder

!! Fixed a nasty bug with “Set File Associations…” which could cause the registry to become corrupt

Version 2.0 – April 1997

+ support for animated GIF images

+ support for Windows Metafiles (.WMF)

+ Folder tree

+ shortcuts list

+ thumbnail File list View mode

+ image format conversion

+ drag and drop file management

+ automatic File list refreshing

+ integrated tabbed options dialog

+ added option to use device-dependent bitmaps

+ Open, Close and Close All commands in Viewer

+ Rename and Describe commands in Viewer

+ menu bars

+ support for Microsoft IntelliMouse

+ options to show/hide Browser toolbar, status bar, menu, etc.

+ option to show/hide Viewer menu

+ auto-zoom feature

+ auto-zoom reset option

+ option to hide mouse cursor in full-screen mode

+ option to save/restore Browse window size and position

+ Dither mode for preview image is configurable

+ option to add or replace Viewer image list with dropped files

+ option to expand auto-sized Viewer window to the right and down rather than centered

+ snap cursor to buttons feature

+ preview area can be configured to appear on the left, on the bottom, or on the right

+ different icons for each supported file type

+ "New folder" command to create new folders

+ Associated file types can be easily set within the application

+ "Show gridlines" and "Full row select" File list options

+ Windows NT 3.51 is no longer supported

o faster image panning

o the preview is automatically reloaded when the preview area is resized (when auto-preview option is on)

o the File list rather than the preview window is resized when the window is resized

o significantly faster scrolling performance with some video drivers

o reorganized status bar information

o increased maximum slide show delay to 1 day

o new 256 color program icons

!! fixed bug which caused some PCD images to be displayed topsy-turvy

!! fixed bug which caused a crash when displaying very long file descriptions

!! fixed bug where a new incoming image reset the Slide show sequence mode to Forward mode

!! fixed bugs which caused some TGA images to be read incorrectly

!! fixed colormap problem with some 256-colour PCX images